# Matthew 3

## 3:1-12



### Why did John the Baptist preach in the wilderness?

[3:1]

John the Baptist belonged to and spoke for God. He lived outside of the cities like a prophet from the Old Testament. John fulfilled the promise of the prophet Isaiah (Isaiah 40:3) that said that someone from the wilderness would tell the people that Jesus was coming.
Many Jews believed that a deliverer would come from the desert to free them from their Roman oppressors (Ezekiel 20:33–38; Hosea 2:14–23).

See: [Preach (Preacher)](../articles/preach.md); [Prophet](../articles/prophet.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Fulfill (Fulfillment)](../articles/fulfill.md)



### Why did John say “repent, for the kingdom of heaven is near”?

[3:2]

John told the people to “repent” or “turn away from” (μετανοέω/g3340) their sinful thoughts and actions. By doing so they would be prepared for the Messiah who was about to come. 

See: [Repent (Repentance)](../articles/repent.md); [Kingdom of God](../articles/kingdomofgod.md); [Sin](../articles/sin.md)



### Why did the author of Matthew write the same thing Isaiah wrote?

[3:3]

The author of Matthew wrote the same thing Isaiah wrote (see: Isaiah 40:3). The ancient Jews disobeyed God. God punished the Israelites and sent them to Babylon. God promised that he would forgive them and return them to their home in Israel (see: Isaiah 40:1-2). Matthew said that Isaiah also wrote about John the Baptist because John’s message announced the coming of Jesus the messiah.  

See: [Punish (Punishment)](../articles/punish.md); [Messiah (Christ)](../articles/messiahchrist.md)

See Map: Babylon



### Why did John live in the way that he lived?

[3:4]

John wore clothes made of camel’s hair and a belt made of leather. He ate locusts and wild honey. John lived in this way to show that he was a prophet like Elijah (See: 2 Kings 1:8). He lived simply and avoided luxuries in order to prepare God’s people for the coming of Jesus the messiah. 

See: [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md); [People of God](../articles/peopleofgod.md )



### Why did John baptize people?

[3:6]

John prepared people for the messiah to arrive. He baptized in water those people who repented of their sins (3:6). 

See: [Baptize (Baptism)](../articles/baptize.md); [Confess (Confession)](../articles/confess.md); [Sin](../articles/sin.md); [Messiah (Christ)](../articles/messiahchrist.md); [Repent (Repentance)](../articles/repent.md)



### Why did the Pharisees and Sadducees come to the baptism?

[3:7]

The Pharisees and Sadducees were religious and political leaders among the Jewish people. Some scholars think that the Pharisees and Sadducees to whom John spoke were coming to be baptized, too. They likely came to the baptism to learn about the things John taught. John was attracting many followers, and people were coming to him to be baptized. The Jewish leaders worried about people following John the Baptist.

See: [Pharisees](../articles/pharisees.md); [Sadducees](../articles/sadducees.md); [Baptize (Baptism)](../articles/baptize.md)



### Why did John rebuke the Jewish leaders?

[3:7]

John understood that the Pharisees and Sadducees came to learn why John served God in the way he did. They did not want to repent of their sins. If the Pharisees and Sadducees actually came to be baptized it is likely that John believed they just wanted people to see them and think they honored God.

See: [Pharisees](../articles/pharisees.md); [Sadducees](../articles/sadducees.md); [Repent (Repentance)](../articles/repent.md); [Baptize (Baptism)](../articles/baptize.md)



### How does someone have Abraham as their father?

[3:9]

The Pharisees and Sadducees were the descendants of Abraham. However, they did not trust God in the way Abraham did.

See: [Pharisees](../articles/pharisees.md); [Sadducees](../articles/sadducees.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)



### Why did John talk about a tree?

[3:10]

John wrote about fruit and a tree (see: Matthew 3:10). This was a metaphor. He wanted people to know that Israel was about to be judged. John wanted them to know that God would quickly judge Israel. The Old Testament often used the axe as a symbol of judgement (See: Isaiah 10:15). God was often portrayed there as expecting good fruit from His people (see: Isaiah 5:2; Jeremiah 2:21; 11:16-17). 

See: [Metaphor](../articles/metaphor.md); [Judge (Judgment)](../articles/judge.md); [Symbol](../articles/symbol.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md)



### Who did John talk about when he talked about someone greater than him?

[3:11]

John spoke to a people group who wanted people to honor him. John wanted people to know that he needed to honor the messiah and he was unworthy to untie his sandals (See: Matthew 3:11). In ancient Israel, only servants untied the sandals of other people.



### How will Jesus baptize people with the Holy Spirit and fire?

[3:11]

Some scholars think John’s was a prophecy. This was fulfilled by Christians and non-Christians. Non-Christians do not repent and God will judge them. 
Other scholars think the promise of fire was about Christians. The Holy Spirit purifies Christians. 

See: Hebrews 12:29

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Fulfill (Fulfillment)](../articles/fulfill.md); [Repent (Repentance)](../articles/repent.md); [Judge (Judgment)](../articles/judge.md); [Fire](../articles/fire.md); [Holy Spirit](../articles/holyspirit.md); [Purify (Pure)](../articles/purifypure.md)



### Why did John talk about a winnowing fork?

[3:12]

John talked about a winnowing fork because this tool was used by farmers in the field to separate the wheat from the chaff. Field workers would use this big fork to toss the harvested wheat into the wind. The heavy kernels of wheat would then fall to the ground, and the chaff would blow away. The chaff was often burned by fire. John used this as a metaphor. John wanted people to know that the Holy Spirit makes Christians clean.
 
See: [Holy Spirit](../articles/holyspirit.md); [Clean and Unclean](../articles/cleanunclean.md)


## 3:13-17



### Where were Galilee and the Jordan River?

[3:13]

See Map: Galilee; Jordan River



### Why did Jesus want to be baptized by John?

[3:13]

Jesus told John that John needed to baptize him. Jesus wanted John to baptize him in order “for us to fulfill all righteousness.” 

See: [Righteous (Righteousness)](../articles/righteous.md); [Baptize (Baptism)](../articles/baptize.md); [Fulfill (Fulfillment)](../articles/fulfill.md)



### Why did John think that he should not baptize Jesus?

[3:14]

John said that he needed to be baptized by Jesus. John believed that Jesus was greater than him. He knew Jesus did not need to repent of his sins. He did not understand that Jesus was baptized for a different reason than the reason John baptized people.

See: [Baptize (Baptism)](../articles/baptize.md); [Repent (Repentance)](../articles/repent.md); [Sin](../articles/sin.md)



### Why did the Spirit come down on Jesus like a dove?

[3:16]

Many times in the Old Testament, human authors recorded the presence of doves in their stories. Doves were a sign of peace and new life. 

See: Genesis 1:2; 8:8-12

See: [Sign](../articles/sign.md)



### Why did the voice from heaven say “this is my beloved son”?

[3:17]

God said that Jesus was his beloved son. Matthew wanted people to know that Jesus is holy and Jesus is God. 

See: [Son of God](../articles/sonofgod.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Jesus is God](../articles/jesusisgod.md) 
