# Matthew 6


## 6:1-4



### Why did Jesus not want people to do good things in certain ways?

[6:1]

Jesus did not want people to do good things so that other people could see them doing good things. If they do this, other people will reward them. They received their full reward when other people saw them and praised them for it. However, God will not reward them. 

See: [Reward](../articles/reward.md); [Praise](../articles/praise.md)



### Why did people give alms?

[6:2, 6:3, 6:4]

When someone gave alms, they gave money to people who needed it. When people did this, they should not sound a trumpet. That is, they are not to announce they are giving money to poor people when they do this. 



### What is a hypocrite?

[6:2]

A hypocrite is someone who says one thing but does something else.

See: [Hypocrisy (Hypocirte)](../articles/hypocrisy.md)



### What is a synagogue?

[6:2]

See: [Synagogue](../articles/synagogue.md)



### How is someone not supposed to let their left hand know what their right hand is doing?

[6:3]

Jesus spoke about having someone’s left hand not know what their right hand is doing. When he said this, he wanted people to do things secretly, that is, without other people knowing about it. If they did this, then only God would know. Then God would reward them.

See: [Reward](../articles/reward.md)


## 6:5-15



### Who are the hypocrites?

[6:5]

Jesus spoke about hypocrites. He was speaking about certain Jewish teachers. These teachers did things so that many people could see them and think that they greatly honored God. This was their reward, other people thought these Jewish teachers honored God. However, they did not honor God when they did this and God did not reward them. 

See: [Hypocrisy (Hypocirte)](../articles/hypocrisy.md); [Reward](../articles/reward.md)



### What is an inner chamber?

[6:6]

Jesus spoke about an inner chamber. This is a place inside a person’s home. He wanted people to go to a place where no one else could see them. When people do this, God will reward them.

See: [Reward](../articles/reward.md)



### What is a useless repetition?

[6:7]

In ancient times, people who worshipped many gods would pray in a certain way. When they prayed, they would say the same things over and over again. They did this so that their false gods would pay attention to them so they could tell these gods what they need. This was not how Jesus wanted people to pray. God knows what people want when they pray. However, Jesus still wanted people to pray.

See: [False gods](../articles/falsegods.md); [Pray (Prayer)](../articles/prayprayer.md)



### What is the Lord’s prayer?

[6:9]

Jesus taught people to pray in Matthew 6:9-13. Scholars call this the “Lord’s prayer.” 



### Who is “our father in heaven”?

[6:9]

Jesus spoke about “our father in heaven.” God is the father of Christians and he lives in heaven.

See: [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md); [Family of God](../articles/familyofgod.md)



### What is holy?

[6:9]

See: [Holy (Holiness, Set Apart)](../articles/holy.md)



### Why did Jesus say, “may your kingdom come”?

[6:10]

Jesus prayed for the kingdom of God to come. He wanted Christians to pray for this to happen soon.

See: [Kingdom of God](../articles/kingdomofgod.md); [Pray (Prayer)](../articles/prayprayer.md)



### What is the will of God?

[6:10]

See: [Will of God](../articles/willofgod.md)



### Why did Jesus pray for daily bread?

[6:11]

God gave the disciples daily bread by providing for everything they needed. Bread was a metaphor for food. That is, it included any food the disciples needed. Some scholars say it also included everything else the disciples needed for living. That is, God provided clothing, housing, and everything else they needed. Other scholars say bread was a metaphor for the things in heaven God will give to them.

See: [Disciple](../articles/disciple.md); [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md)



### Why should Christians pray to have their debts forgiven?

[6:12]

In ancient Israel, people thought that sins created a kind of debt where someone owed someone else. God’s forgiveness of the disciples’ sins was related to the disciples forgiveness of sins people did against them because God wanted the disciples to love other people. God did not forgive the disciples’ sins because they did good things. God forgave them because of his mercy. However, when the disciples prayed and asked God to forgive their sins, they needed to be ready to forgive sins people did against them.

See: [Sin](../articles/sin.md); [Disciple](../articles/disciple.md); [Redeem (Redemption)](../articles/redeem.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Mercy](../articles/mercy.md); [Pray (Prayer)](../articles/prayprayer.md)



### How did Jesus use the word “temptation”?

[6:13]

Some scholars say Jesus when he used the word “temptation”(πειρασμός/g3986) he was thinking about sin. Other scholars say Jesus was thinking about testing. That is, persecution or suffering the disciples had.

See: [Sin](../articles/sin.md); [Tempt (Temptation)](../articles/tempt.md); [Test](../articles/test.md); [Persecute (Persecution)](../articles/persecute.md)  



### Who is the evil one?

[6:13]

Satan, or the devil (see: Matthew 4:1), is the evil one.

See: [Satan (The Devil)](../articles/satan.md)



### What did Matthew write in verse 13?

[6:13]

Some ancient copies of the Greek New Testament contain the words “for yours is the kingdom and the power and the glory forever. Amen.” More and older ancient copies of the Greek New Testament do not have these words. Therefore, scholars do not think Matthew wrote these words.

See: [Kingdom of God](../articles/kingdomofgod.md); [Glory (Glorify)](../articles/glory.md)



### Why did Jesus speak about trespasses?

[6:14, 6:15]

In verses 14 and 15, Jesus spoke about trespasses. He was saying the same thing he said in verse 12. A trespass is something someone does that goes against the law or against God in some way. It is sin.

See: [Sin](../articles/sin.md)


## 6:16-18



### What is fasting?

[6:16, 6:17, 6:18]

See: [Fasting](../articles/fasting.md)



### Who were the hypocrites?

[6:16]

Jesus spoke about hypocrites. He was speaking about Jewish teachers. They fasted so that people could see them fast and think these teachers did things to honor God.

See: [Hypocrisy (Hypocirte)](../articles/hypocrisy.md); [Fasting](../articles/fasting.md)



### Why did Jesus tell people to wash when they fasted?

[6:17]

Jesus wanted people to anoint or wash their face and head when they fasted. This was the opposite of what the Jewish leaders did. If they did this, they did not look like they were hungry. He did not want other people to know they were worshipping God in this way. If they did this, God would reward them.

See: [Fasting](../articles/fasting.md); [Anoint (Anointing)](../articles/anoint.md); [Reward](../articles/reward.md); [Worship](../articles/worship.md)


## 6:19-34



### Why did Jesus talk about treasures?

[6:19, 6:20, 6:21]

Jesus talked about treasures. Treasures are things people keep that are very valuable. Jesus did not want people to collect things that were valuable on the earth. This is because they did not last long. They were destroyed or someone took them. He wanted people to not care very much about the things they had on the earth. They only have these things while they are alive. Instead, they should store treasures in heaven. This is a metaphor. They should collect rewards from God. These rewards will last forever. 

See: [Reward](../articles/reward.md); [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md)



### Why did Jesus talk about someone’s eyes?

[6:22, 6:23]

Jesus talked about a person’s eye. He said it was like a lamp. A person uses their eyes to see, which helps them know where they are going. A lamp shines a light so that a person can see where they are going. A person’s eye shows what is important to them because it will be the thing they look at the most. In this way, the eye works like a lamp to show a person what is most important to them.

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)



### Why did Jesus talk about serving God and wealth?

[6:24]

Jesus talked about serving God and wealth. He wanted to say that people could only truly serve one master. He wanted people to serve God completely. However, many people served money instead. This was a metaphor. For these people money was a type of false god. They could not serve God and this false god at the same time. 

See: [False gods](../articles/falsegods.md)



### How long is a cubit?

[6:27]

Jesus spoke about adding a cubit to how long one lives. This was a short length of time. He wanted to say that no one could make themselves live any longer. This is because only God can do this. 

See: [Cubit](../articles/cubit.md)



### How is someone anxious?

[6:27, 6:28]

A person is anxious when he is worried about something. A person can be anxious about things like not having enough money or food.
Who was Solomon?

Solomon was the most powerful king of ancient Israel. He had a lot of money and built many great things in Israel. 



### Why did Jesus ask so many questions?

[6:31]

Jesus asked many questions, but he did not expect anyone to answer him. He wanted people to know that God cares more for people than anything else he created. He would care for them and give people everything they need. He corrected them and said they have “little faith.” That is, they did not trust in God very much. 

See: [Faith (Believe in)](../articles/faith.md)



### Why did Jesus talk about the Gentiles?

[6:32]

Jesus talked about the Gentiles being anxious about getting the things they need to live. This was because they did not know God and they did not know He would provide for them. Jesus wanted Christians to trust in God for these things because he promised to give them the things they need. Instead, they are to be concerned about other things. That is, they were to think about how to honor God and teaching other people about Jesus. 

See: [Gentile](../articles/gentile.md)



### How do people seek first the kingdom and God’s righteousness?

[6:33]

Jesus spoke about seeking first the kingdom of God and God’s righteousness. He wanted Christians to think about how they could serve God and his kingdom and how they could do things that honor him.

See: [Kingdom of God](../articles/kingdomofgod.md); [Righteous (Righteousness)](../articles/righteous.md)


