# Matthew 8

## 8:1-9



### Why did the leper bow before Jesus?

[8:2]

A leper bowed before Jesus. He did this to honor Jesus. He believed that Jesus could heal him and make him clean.

See: [Leprosy (Leper)](../articles/leprosyleper.md); [Clean and Unclean](../articles/cleanunclean.md)



### Why did Jesus touch the leper?

[8:3]

Jesus touched the leper. This would have been shocking. When someone touches a leper, they can become a leper too. When someone touched a leper, they became unclean (see: Leviticus 5:3). However, Jesus healed this man when he touched him and made him clean. 

See: [Leprosy (Leper)](../articles/leprosyleper.md); [Clean and Unclean](../articles/cleanunclean.md)



### Why did Jesus tell the leper not to tell anyone he had been healed?

[8:4]

See: [Messianic Secret](../articles/messianicsecret.md)



### Why did the leper go to the priest?

[8:4]

According to the Law of Moses, the leper needed to go to the priest after he was healed to be declared clean (see: Leviticus 14:2-8). He wanted this man to go to the priest so they priest would see him and know that Jesus healed the leper. No one had been healed of leprosy in a very long time (see: Numbers 12). When they saw this man, the priests should have known that Jesus is the messiah. 

See: [Law of Moses](../articles/lawofmoses.md), [Leprosy (Leper)](../articles/leprosyleper.md); [Clean and Unclean](../articles/cleanunclean.md); [Priest (Priesthood)](../articles/priest.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Where was Capernaum?

[8:5]

See Map: Capernaum



### What was a centurion?

[8:5]

A centurion was a type of Roman soldier. They led 100 soldiers. 




### Why did the centurion think that he was not worthy to have Jesus in his home?

[8:8]

This centurion believed that Jesus deserves great honor. He deserved so much honor, that he thought he was too great to enter into his home. He thought that this would dishonor him in some way. This man knew that God gave Jesus permission to do many things. He even believed that his servant could be healed when Jesus spoke. 


## 8:10-17



### Why was Jesus amazed at the centurion?

[8:10]

Jesus was amazed at the centurion man. He was a powerful man and he was a Gentile. Despite this, he trusted in Jesus and believed he had great power from God. This is what the Jews should have believed about Jesus, but they did not.

See: [Gentile](../articles/gentile.md)



### Who will eat at the table in the kingdom of heaven?

[8:11]

Jesus said people from all over the world will eat at the table with Abraham, Isaac, and Jacob in the kingdom of heaven. That is, Gentiles from all over the world will believe in Jesus and be in the kingdom of heaven with the Jews who believe in Jesus. However, the sons of the kingdom, that is, the unbelieving Jews,  would not be in the kingdom of heaven. That is, many Jews would not be in the kingdom because they reject Jesus. 

See: [Gentile](../articles/gentile.md); [Kingdom of God](../articles/kingdomofgod.md)



### Who was Peter’s mother-in-law?

[8:14]

Matthew wrote about Peter’s mother-in-law, that is, the mother of Peter’s wife. Some scholars think Peter was married at this time. Fewer scholars think Peter was married before he began to follow Jesus and his wife died before he met Jesus. 



### Why did Matthew write that this woman got up and started serving Jesus?

[8:15]

Matthew wrote that this woman got up and served Jesus after he healed her. When he wrote this, people knew that Jesus healed her immediately and completely when he touched her. She did not get better over a long period of time. 



### What was demon possession?

[8:16]

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### How did Jesus drive out spirits?

[8:16]

Matthew wrote that Jesus drove out spirits. That is, Jesus cast out demons from people by speaking to them. 

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md))



### Where did Isaiah say these words?

[8:17]

Isaiah said these words many years before Jesus was born (see: Isaiah 53:4). When Jesus healed people, Matthew wrote that it fulfilled Isaiah’s prophecy.

See: [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


## 8:18-34



### Where was the sea of Galilee?

[8:18]

See Map: Sea of Galilee



### Why did Jesus speak in this way to the scribe and the person who followed him?

[8:19, 8:20]

Jesus spoke in a certain way to the scribe. This is because Jesus knew what the scribe thought and believed. He said that because he served God, Jesus was always moving from one place to another place. He told this man he must be willing to give up everything to follow him. 

The other person, who was a follower of Jesus,  wanted to wait to completely follow Jesus. Jesus knew that by him wanting to wait, the follower of Jesus did not really believe in Jesus. If he did, then he would have immediately followed Jesus. 

**Advice to translators**: In this verse (Matthew 8:21), Matthew wrote about a disciple. This was a man who followed Jesus. He was not one of the twelve disciples. 

See: [Son of Man](../articles/sonofman.md); [Scribe](../articles/scribe.md)



### How were the dead to bury the dead?

[8:22]

Jesus told a man to let the dead bury the dead. This was a metaphor. Jesus spoke about the people who rejected him as being dead in some way. That is, they were spiritually dead. This meant that they could not know or understand  things about God. Jesus wanted this man to let these dead people bury his father so that he could follow Jesus. 

See: [Die (Death)](../articles/diedeath.md); [Metaphor](../articles/metaphor.md)



### Why did Jesus rebuke the disciples?

[8:26]

Some scholars think Jesus rebuked the disciples because they were afraid that the boat would sink and they would die. They did not trust that God would protect Jesus and them.

See: [Disciple](../articles/disciple.md)



### Why were the disciples amazed?

[8:27]

The disciples were amazed that Jesus rebuked the wind and the seas. In ancient Israel, people believed the no one could control the seas. No one can control the weather except God. This amazed the disciples because they saw Jesus do something only God could do.

See: [Disciple](../articles/disciple.md)



### Where was the country of the Gadarenes?

[8:28]

See Map: Gadarenes



### Why did the demon possessed man call Jesus the Son of God?

[8:29]

The demon possessed man called Jesus the Son of God. This is because the demon knew that Jesus is the Son of God. 

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Son of God](../articles/sonofgod.md); [Demon](../articles/demon.md)



### What was the set time?

[8:29]

The demons talked about a set time. They knew that there was a time when Jesus would judge them. They also knew that it was not time for Jesus to judge all of the demons.

See: [Demon](../articles/demon.md); [Judge (Judgment)](../articles/judge.md)



### Why did the demons want to go into a herd of pigs?

[8:30, 8:31]

The demons asked Jesus to be sent into a herd of pigs. According to the Law of Moses, pigs were unclean. Matthew did not say why they wanted to go into the pigs. Perhaps the demons wanted to have control of the pigs in the same way as they controlled the two men.

See: Matthew 12:43

See: [Demon](../articles/demon.md); [Law of Moses](../articles/lawofmoses.md); [Clean and Unclean](../articles/cleanunclean.md)



### Why did the pigs kill themselves?

[8:32]

Matthew wrote that the pigs killed themselves after the demons entered into them. He did not say why they did this.

See: [Demon](../articles/demon.md)




### Why did the people want Jesus to leave Gadarenes?

[8:34]

After the pigs died, the people who cared for the pigs went into the city and told people about what happened. They told them that the two men had been healed. They did not have demons in him anymore. 

After they heard what happened to the pigs, the people in Gadarenes wanted Jesus to leave. The demons caused many pigs to die. These pigs were worth a lot of money. They worried that something else would happen and they would lose a lot more money. They did not care that Jesus healed the demon possessed men. They rejected Jesus after they saw that he did these things. 

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Demon](../articles/demon.md)
