# Matthew 10

## 10:1-15



### Who were the twelve disciples and the twelve apostles?

[10:1, 10:2]

The twelve disciples and twelve apostles were the same twelve men. 

See: [Disciple](../articles/disciple.md); [Apostle](../articles/apostle.md)



### What did it mean that Jesus sent out the disciples?

[10:5]

That Jesus sent out the disciples meant that he sent them into the towns near where they were. They were to tell other people about Jesus. 


### Why did Jesus tell the disciples not to go to the Gentiles or the Samaritans?

[10:5]

Jesus told the disciples not to go to the Gentiles or the Samaritans. At this time, he wanted them to go to the people of Israel and tell them about Jesus before they told the Gentiles and the Samaritans. 

See: [Gentile](../articles/gentile.md); [Samaria](../articles/samaria.md); [Disciple](../articles/disciple.md)



### How were the people of Israel lost sheep?

[10:6]

Jesus said the people of Israel were lost sheep. This was a metaphor. The people of Israel did not know that Jesus was their messiah. They did not know that Jesus was their king.

See: [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md)



### What did the disciples preach to people?

[10:7]

The disciples preached to people that the kingdom of heaven was near. Some scholars think this meant that Jesus offered to be the king ruling over Israel if they believed in him. Other scholars think Jesus meant that he wanted people to obey him and let him rule over their lives. 

See: Matthew 3:2; 4:17

See: [Disciple](../articles/disciple.md); [Preach (Preacher)](../articles/preach.md); [Kingdom of God](../articles/kingdomofgod.md)


### What did Jesus give the disciples permission to do?

[10:8]

Jesus gave the disciples permission to cast out unclean spirits. He also gave them permission to heal people. 

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Demon](../articles/demon.md)


### How was someone raised from the dead?

[10:8]

See: [Resurrect (Resurrection)](../articles/resurrect.md)



### What was a leper?

[10:8]

See: [Leprosy (Leper)](../articles/leprosyleper.md)



### What was casting out demons?

[10:8]

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### What have the disciples been freely given?

[10:8]

Jesus talked about the disciples being given something for free. That is, they were given the permission to preach the truth about Jesus, and to perform miracles. He wanted them to teach people about the truth of Jesus, and to do miracles without taking any money from people.

See: [Disciple](../articles/disciple.md); [Miracle](../articles/miracle.md)



### Why did Jesus not want the disciples to take many things with them?\

[10:9, 10:10]

Jesus did not want the disciples to bring money with them or many other things. He wanted them to trust God and he wanted other people to give them the things they needed as they went from one place to another. 

See: [Disciple](../articles/disciple.md)



### What was a traveling bag?

[10:10]

A traveling bag was something people put things in when they traveled. 



### What was an extra tunic?

[10:10]

The disciples were not to have two tunics. A tunic was the main piece of clothing worn against the skin. 

See: [Disciple](../articles/disciple.md)



### Why were the disciples to remain in one house?

[10:11]

The disciples were told to remain in one house. At this time, it was a great honor to have someone stay in your home. Jesus did not want his disciples to dishonor a host by leaving that house. 

See: [Disciple](../articles/disciple.md)



### Who was someone who was worthy?

[10:13]

Jesus spoke about someone and a house that was worthy. He was talking about going to a place and finding people who were willing to welcome the disciples into their homes. He did not want them to spend time with people who were going to reject Jesus. 



### Why were the disciples to shake the dust off their feet?

[10:14]

If the people in a town rejected the disciples, the disciples were told to shake the dust off their feet when they left the town. In ancient Israel, when someone shook the dust off their feet, this was a symbol. This meant they were not friends with the people in that town. It showed that the person shaking the dust off their feet rejected the people in the town.

See: [Disciple](../articles/disciple.md); [Symbol](../articles/symbol.md)



### What was the peace Jesus talked about?

[10:13]

Jesus talked about people being at peace and not being at peace. Some scholars think Jesus was talking about being at peace with God. Other scholars think Jesus was talking about have the peace that came with the kingdom of God.

See: [Kingdom of God](../articles/kingdomofgod.md)



### What were Sodom and Gomorrah?

[10:15]

Sodom and Gomorrah were cities God punished for being very evil (see: Genesis 19). God completely destroyed these cities. 



### When is the day of judgment?

[10:15]

The day of judgment is the day of the lord. 

See: [Day of Judgment](../articles/dayofjudgment.md); [Day of the Lord](../articles/dayofthelord.md)


## 10:16-23



### Why did Jesus talk about these different animals?

[10:16]

Jesus said the disciples were sheep in the middle of wolves. This was a metaphor. They were going to places were people were going to try to harm them in some way or to destroy them. He also wanted the disciples to be as wise as serpents. People often thought serpents were the wisest of all animals. He wanted the disciples to be very wise. He also wanted them to be innocent as doves. That is, he did not want anyone to be able to say bad things about them. 

See: [Disciple](../articles/disciple.md); [Metaphor](../articles/metaphor.md)



### Why were people going to deliver the disciples to the councils?

[10:17]

Jesus said people were going to try to capture the disciples and send them to the council. That is, they were going to bring them to the Jewish leaders to be beaten because they preached about Jesus. They would do this in the synagogues.

See: [Disciple](../articles/disciple.md); [Synagogue](../articles/synagogue.md); [Jewish Council (Sanhedrin)](../articles/sanhedrin.md); [Preach (Preacher)](../articles/preach.md)



### How will the disciples speak to the governors and kings?

[10:18]

When the disciples were going to speak to the governors and kings, the Holy Spirit would help them to say the right things.

See: [Disciple](../articles/disciple.md); [Holy Spirit](../articles/holyspirit.md)



### When would these things happen?

[10:19]

Jesus was telling the disciples these things would happen in their time. However, he was also speaking about a time after he died. People will hate Christians because of Jesus’ name. That is, they will hate Christians because they believe in Jesus. 

See: [Disciple](../articles/disciple.md)



### How will Christians be saved?

[10:22]

Jesus said that people who “endure until the end” will be saved. Some scholars think Jesus will only let people who keep believing in him live with God in heaven forever. They think that if someone rejects Jesus, they are no longer at peace with God or were never at peace with God. Other scholars think that God promised to protect people during the tribulation.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Disciple](../articles/disciple.md); [Heaven](../articles/heaven.md); [Tribulation](../articles/tribulation.md)



### What is persecution?

[10:23]

See: [Persecute (Persecution)](../articles/persecute.md)  



### When will the son of man come?

[10:23]

Jesus said that the disciples will not have gone through the cities of Israel before the son of man has come. Some scholars think that Jesus was speaking about returning to help Christians before the end of the tribulation. Other scholars think Jesus was speaking about Jesus returning to the earth after he died. 

See: Daniel 7:13-14

See: [Son of Man](../articles/sonofman.md); [Disciple](../articles/disciple.md); [Tribulation](../articles/tribulation.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Jesus' Return to Earth](../articles/jesusreturn.md)


## 10:24-33



### Why did Jesus talk about servants and masters?

[10:24, 10:25]

Jesus talked about servants and masters. Jesus wanted the disciples to do the same types of things that he did. He gave them permission to do these things. He wanted them to know that people would insult them for doing these things. They also insulted Jesus. Jesus wanted them to know that people insulted him the same way people will insult the disciples.

Certain people said that Jesus served Satan. These people feared the disciples less than they feared Jesus. Therefore, they may insult the disciples even more than they insulted Jesus. 

See: [Disciple](../articles/disciple.md); [Satan (The Devil)](../articles/satan.md)



### Who was Beelzebul?

[10:25]

Beelzebul was another name for Satan.

See: [Satan (The Devil)](../articles/satan.md)



### Why should the disciples not fear other people?

[10:26]

Jesus did not want the disciples to fear people who insulted them. This was because God would judge these people. God knows all the evil things they would do because nothing can be hidden from God.

See: [Disciple](../articles/disciple.md); [Judge (Judgment)](../articles/judge.md)



### What did Jesus mean by saying, “What I tell you in the darkness”?

[10:27]

Jesus spoke to the disciples in the darkness. That is he told them things at night. He also talked to them when no one else was around. Now he wanted them to tell other people about the things he taught them.

See: [Disciple](../articles/disciple.md)



### How was someone able to kill the body but not the soul?

[10:28]

Jesus said that the people who would persecute the disciples were able to kill them physically. However, they were not able to kill their soul. That is, they could not stop them from living with God in heaven forever.

See: [Persecute (Persecution)](../articles/persecute.md)  ; [Soul](../articles/soul.md); [Heaven](../articles/heaven.md)



### Who is able to kill the body and the soul?

[10:28]

Only God can kill a person’s body and soul. Only God can punish someone by sending them to live in hell forever. 

See: [Soul](../articles/soul.md); [Hell](../articles/hell.md)



### Why did Jesus talk about sparrows?

[10:29]

Jesus talked about sparrows. These were small birds. People thought they were not worth much. This was a metaphor. God cared for even these small birds that people thought were worthless. He wanted people to know that God cared for them very much.




### How does someone confess or deny Jesus?

[10:32, 10:33]

Jesus said that he would tell God the Father about people who confess, that is to acknowledge that Jesus is the messiah to other people. However, if they rejected Jesus in some way, then Jesus will reject them in some way. Some scholars think Jesus taught that people who deny Jesus were not truly Christians or they stopped being Christians. Other scholars think Jesus taught people that they would lose rewards if they denied Jesus in some way.

See: [Confess (Confession)](../articles/confess.md); [Reward](../articles/reward.md); [God the Father](../articles/godfather.md); [Messiah (Christ)](../articles/messiahchrist.md)


## 10:34-42


### Why did Jesus come to bring the sword to the earth?

[10:34]

Jesus taught people to love God and to love other people. He wanted people to forgive one another. However, he also said that he came to the earth to bring a sword and not to bring peace. This was a metaphor. A sword was used to divide. Jesus divided people. Jesus did not make it so that everyone was at peace with God. Only those who believe in Jesus are at peace with God. This is how Jesus divided people. Those who believe in him have peace. Those who reject Jesus will be punished. One must either believe in Jesus or reject him. A person cannot do both of these things. 

See: [Punish (Punishment)](../articles/punish.md)



### Why will people be enemies with other people in their house?

[10:36]

Jesus divided people as Christians and non-Christians. Christians believe in Jesus. Non-christians reject Jesus. It did not matter what other people in someone’s house believed about Jesus. Every person must believe in Jesus for themselves to have peace with God. Those who rejected Jesus remained enemies of God and enemies of Christians. 



### Why did Jesus talk about mothers and fathers?

[10:37]

Jesus talked about mothers and fathers. He did this because he wanted people to know that he wanted people to love him more than they loved their own mother and father.
How does someone pick up their cross?

Jesus spoke about someone picking up their cross. This was a metaphor. He wanted people to serve and obey him, even if it was difficult. 

See: [Cross](../articles/cross.md); [Metaphor](../articles/metaphor.md)



### How will someone lose their life and find it and someone who finds his life lose it?

[10:39]

Jesus spoke about someone finding their life but losing it. This was a metaphor. He wanted to say that someone who did not want to serve Jesus would not live together with God in heaven forever. However, if someone was killed because they believed in Jesus, even though they died, they would live together with God in heaven forever.

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md)



### How did someone welcome a prophet in the prophet’s name and receive a prophet’s reward?

[10:41]

Jesus said that someone who welcomed a prophet will receive a prophet’s reward. He wanted them to know that whoever welcomed prophets to serve Jesus will be rewarded in some way. The disciples were prophets because they spoke the words God wanted them to say to other people.

See: [Prophet](../articles/prophet.md); [Reward](../articles/reward.md); [Disciple](../articles/disciple.md)



### How did someone welcome a righteous man in the name of a righteous man and receive a righteous man’s reward?

[10:41]

Jesus wanted people to know that whoever welcomed a righteous man into their towns and homes, because he served Jesus, will be rewarded in some way. People thought the disciples were righteous men.

See: [Righteous (Righteousness)](../articles/righteous.md); [Reward](../articles/reward.md); [Disciple](../articles/disciple.md)



### How will someone be rewarded for giving someone a cup of water?

[10:42]

Jesus spoke about giving someone a cup of water to drink. This was a small way someone served another person. He wanted to say that if someone served Jesus, even in a small way, Jesus will reward this person.

See: [Reward](../articles/reward.md)
