# Matthew 11

## 11:1-6



### What was a disciple?

[11:1]

See: [Disciple](../articles/disciple.md)



### What was preaching?

[11:2]

See: [Preach (Preacher)](../articles/preach.md)



### Which John was Matthew writing about?

[11:2]

Matthew wrote about John the Baptist here.



### What did John’s disciples ask Jesus?

[11:3]

People who followed John the Baptist asked Jesus if he was “the one who is coming.” They wanted to know if Jesus was the messiah. John already knew that Jesus was the Messiah (see: Matthew 3:11). Here, John wanted Jesus to tell him again that he was the messiah. Perhaps he wanted to know why he was in prison if Jesus was the Messiah. Or perhaps Jesus did not do the things John thought the messiah would do. 

See: [Messiah (Christ)](../articles/messiahchrist.md)



### What did it mean that someone was lame?

[11:5]

Someone who was lame could not walk.



### What was a leper?

[11:5]

According to the Law of Moses, a  leper is not unclean.

See: [Leprosy (Leper)](../articles/leprosyleper.md); [Clean and Unclean](../articles/cleanunclean.md); [Law of Moses](../articles/lawofmoses.md)



### How are the dead raised back to life?

[11:5]

Jesus said the dead are raised back to life. That is, they are resurrected.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 



### How did Jesus preach the gospel?

[11:5]

Jesus preached the gospel to the poor.

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)



### How was someone blessed?

[11:6]

Jesus said blessed is anyone who does not stumble because of him.  This was a metaphor. He wanted to say the people who believed he was the messiah would be blessed. 

See: [Bless (Blessing)](../articles/bless.md); [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md);  [Stumble (Stumbling Block)](../articles/stumble.md)


## 11:7-19



### What were the things Jesus had to say about John the Baptist?

[11:7]

Jesus talked to the crowd about John the Baptist. John the Baptist lived in the desert and wore clothing that was not comfortable. Jesus talked about a reed shaken by the wind. He wanted to say that John did not change because of what people thought about him. He did what God wanted him to do no matter what people said. He did not live in the way powerful kings lived. Instead, he lived as a prophet lived. He focused on telling people about God, not on living in a certain way.

See: [Prophet](../articles/prophet.md)



### How was John greater than a prophet?

[11:9]

John the Baptist was a prophet. However, he did something that no previous prophet did. He prophesied to prepare people for the coming of the Messiah. John’s message was the greatest message of all.

See: Malachi 3:1

See: [Prophet](../articles/prophet.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Messiah (Christ)](../articles/messiahchrist.md)



### How was someone in the kingdom of heaven greater than John the Baptist?

[11:11]

Jesus said that John the Baptist was the greatest person who ever lived, except Jesus. However, anyone who lives in the kingdom was greater than John the Baptist. That is, anyone who lives in the kingdom, was greater in some way that anyone who lived under the Law of Moses.

See: [Kingdom of God](../articles/kingdomofgod.md); [Law of Moses](../articles/lawofmoses.md)



### How did the kingdom of heaven suffer violence?

[11:12]

Some scholars think the kingdom was being violently attacked. That is, there was evil forces attacked the kingdom of God. These scholars think an example of this was John the Baptist being put into prison and then later killed because he spoke about the messiah (see: Mark 6:17-29). Other scholars think the kingdom was forcefully advancing into the world. That is, Jesus was casting out demons and performing miraculous signs, showing the power of the kingdom of God. 

See: [Kingdom of God](../articles/kingdomofgod.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Miracle](../articles/miracle.md); [Sign](../articles/sign.md)



### What was the Law and the Prophets?

[11:13]

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### How was John the return of Elijah?

[11:14]

Malachi prophesied that the prophet Elijah would return (see: Malachi 4:5-6). Jesus taught the people that John the Baptist was the fulfillment of the prophecy about the return of Elijah. That is, Malachi was prophesying about a man who was like Elijah would return, and that man was John.

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Prophet](../articles/prophet.md); [Fulfill (Fulfillment)](../articles/fulfill.md)



### Why did Jesus say the Jews were like children?

[11:16]

Jesus said that these Jews were like children. This was metaphor. Just like children will complain when no one dances to their songs, so the people complained against all of God’s prophets, including John the Baptist and Jesus. 

See: [Metaphor](../articles/metaphor.md); [Prophet](../articles/prophet.md)



### What was a gluttonous man?

[11:19]

A gluttonous man was someone who ate too much. They spend most of their life eating and thinking about eating.



### What was a drunkard?

[11:19]

A drunkard was someone who drank too much alcohol and often became drunk.




### What was a tax collector?

[11:19]

Matthew was a tax collector. People in Israel hated the tax collectors. Tax collectors were Jews who worked for the Roman government. They paid the Romans so they could collect taxes from other people. If they collected more taxes than they paid the Roman government, then they were allowed to keep it. Because of this, many tax collectors became rich. The Jews thought a Jewish tax collector betrayed the Jewish people because they took money from the Jews and gave it to the Romans. They thought tax collectors were evil because they took money from people who honored God and gave it to people who rejected God. 

See: [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md))



### Who were sinners?

[11:19]

Matthew wrote about sinners. All people sinned. However, these were people who sinned in a way that other people knew they sinned. People judged them as evil. The Jews would not be friends with these people. The Pharisees would not eat with them because they thought sinners were unclean.

See: [Sin](../articles/sin.md); [Clean and Unclean](../articles/cleanunclean.md); [Pharisees](../articles/pharisees.md); [Judge (Judgment)](../articles/judge.md)



### How was wisdom justified by her deeds?

[11:19]

Jesus said that wisdom was justified by her deeds. This was a metaphor. He wanted to say that he and John were right for living in the way they did. The way they lived helped people to know that they served God because they did the things God sent them to do. 

See: [Metaphor](../articles/metaphor.md)


##  11:20-30



### Why did Jesus reproach certain cities?

[11:20]

Jesus reproached certain cities. He rebuked the people who lived in these cities because they rejected him. The people in these cities did not repent.

See: [Repent (Repentance)](../articles/repent.md)



### Where were Chorazin, Bethsaida, Tyre, and Sidon?

[11:21, 11:22]

See: Map: Chorazin; Bethsaida; Tyre and Sidon



### Why did people wear sackcloth and ashes?

[11:21]

People wore sackcloth and ashes when they were mourning or to show people they were sad. Sackcloth was a rough cloth and was known to irritate the skin. To wear sackcloth was a sign that the people repented.

See: [Sign](../articles/sign.md); [Repent (Repentance)](../articles/repent.md)



### Where was Capernaum?

[11:23]

See Map: Capernaum



### Why did Jesus talk about Sodom?

[11:23]

Sodom was an ancient city. The people of Sodom were very evil (see: Genesis 19). No one in Sodom obeyed God. Jesus was saying that if he had done the same kind of miracles in Sodom as he did in the regions around Jerusalem, the people of Sodom would have repented. But, because the cities of Chorazin, Bethsaida, Tyre, and Sidon rejected Jesus, these cities would be punished more than Sodom in the day of judgement.

See: [Day of the Lord](../articles/dayofthelord.md); [Day of Judgment](../articles/dayofjudgment.md); [Miracle](../articles/miracle.md)



### Why was Jesus pleased that God only helped certain people to know about him?

[11:25]

Jesus praised God because he concealed things from people who thought they were wise. When Jesus said that God “revealed them to little children” he used a metaphor. That is, Jesus said that God revealed his truth to people who were humble and knew they needed help from God. 

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Humble (Humility)](../articles/humble.md); [Reveal (Revelation)](../articles/reveal.md)



### How did Jesus talk about himself and God the Father?

[11:27]

Scholars think Jesus spoke about himself and God the Father as being one. That is, they are of the same nature and character. They know each other perfectly.

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Trinity](../articles/trinity.md)



### How does God reveal?

[11:27]

See: [Reveal (Revelation)](../articles/reveal.md)



### What did Jesus mean when he said, “I will give you rest”?

[11:28]

Jesus said, “I will give you rest.” Some scholars think Jesus meant that he will refresh those who were weary. Other scholars think Jesus meant that he would encourage and strengthen them to do difficult things. In addition, people can be at rest because they are at peace with God. 



### What was a yoke?

[11:29, 11:30]

A “yoke” was a thick wooden beam that was set across the neck and shoulders of animals. This allowed the animals to pull heavy loads in a cart, or to pull a plow. When Jesus spoke about a yoke, he used a metaphor. That is, Jesus was willing to share any burden or hardship a Christian might have in their life.

See: [Metaphor](../articles/metaphor.md)
