# Matthew 15

## 15:1-20



### Why did the Pharisees and scribes come from Jerusalem?

[15:1]

The Pharisees and scribes came from Jerusalem to see what Jesus and the disciples were doing. 

See: [Pharisees](../articles/pharisees.md); [Scribe](../articles/scribe.md); [Disciple](../articles/disciple.md)



### What was the tradition of the elders?

[15:2]

The tradition of the elders were the things the Pharisees and Scribes taught. They taught these things because other teachers  before them taught these things. These were not things taught in the Law of Moses. 

See: [Pharisees](../articles/pharisees.md); [Scribe](../articles/scribe.md); [Law of Moses](../articles/lawofmoses.md)



### Why did people not eat without washing their hands?

[15:2]

In ancient Israel, the Jews did not eat unless they washed their hands in a certain way. Their hands were not dirty, they were just not washed in the way the Pharisees and scribes taught that they needed to be washed. These were certain rules made by the Jewish teachers, which Matthew called the “traditions of the elders.” They taught that Jews needed to wash their hands after they went to the marketplace. They needed to wash because they were Gentiles in the marketplace and Gentiles were unclean. These rules were not in the Law of Moses.

See: [Law of Moses](../articles/lawofmoses.md); [Clean and Unclean](../articles/cleanunclean.md); [Gentile](../articles/gentile.md)



### What did Matthew say about honoring your father and mother?
[15:4]

In the Law of Moses, children were told to honor their father and mother. However, the Jewish teachers in Israel taught something different. They taught that children could promise something to God. If they did this, they did not need to give it to help their parents. Neither did they need to use it in a certain way or to give it to a priest. Jesus said this did not obey the Law of Moses, nor obey the command to honor your father and mother. 

See: [Law of Moses](../articles/lawofmoses.md); [Priest (Priesthood)](../articles/priest.md)



### Why would someone die for speaking evil about his father or mother?

[15:4]

In the Law of Moses, it said that whoever curses or insults his mother or father will die. 

See: Exodus 21:17

See: [Curse](../articles/curse.md); [Law of Moses](../articles/lawofmoses.md)



### What did Matthew write in verse 6?

[15:6]

Some ancient copies of the Greek New Testament contain the words “word of God.” Other ancient copies of the Greek New Testament contain the word “commandment” instead of “word of God.” Scholars do not know what Matthew wrote.

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### How did the Pharisees and scribes make void the word of God?

[15:6]

Jesus said that the Pharisees and Scribes made void the word of God. That is, when they made up their own rules, they emptied the Law of Moses in some way. It made people think they were following the laws God made, but they were following rules made by men.  

See: [Pharisees](../articles/pharisees.md); [Scribe](../articles/scribe.md); [Word of God](../articles/wordofgod.md); [Law of Moses](../articles/lawofmoses.md)



### What was a hypocrite?

[15:7]

A hypocrite was someone who said one thing and did something different. The Pharisees and Scribes were hypocrites when they said they lived in a way that honored God when they really lived in a way that dishonored God. 

See: [Hypocrisy (Hypocirte)](../articles/hypocrisy.md); [Pharisees](../articles/pharisees.md); [Scribe](../articles/scribe.md)



### When did Isaiah write these things?

[15:7]

See: Isaiah 29:13



### What defiled someone?

[15:11]

Jesus said that things that entered into a person did not defile them, that is, it did not make them unclean. Instead, it was the things that came out of people that defiled them. That is, it was things a person thought and did that made them unclean.

See: [Clean and Unclean](../articles/cleanunclean.md)



### What did Jesus want to teach when he told this parable?

[15:13]

Jesus told the disciples a parable. He spoke about a plant being taken out of the ground. He wanted the disciples to know that God will stop the things the Pharisees taught. He also told them that the Pharisees were like blind people. This is a metaphor. The Pharisees could not help people know how to live in a way that honored God because they themselves did not know how to live in a way that honored God. 

See: [Parable](../articles/parable.md); [Disciple](../articles/disciple.md); [Pharisees](../articles/pharisees.md); [Metaphor](../articles/metaphor.md)



### What is sexual immorality?

[15:19]

See: [Sexualimmorality](../articles/sexualimmorality.md)


## 15:21-39



### Where were Tyre and Sidon?

[15:21]

Tyre and Sidon were cities outside of Israel.

See Map: Tyre and Sidon



### Why did this woman shout at Jesus?

[15:22]

Matthew wrote that a Canaanite woman came shouting at Jesus. This woman was a Gentile. Despite this, she believed that Jesus was the Messiah and could heal her daughter.

See: [Gentile](../articles/gentile.md); [Messiah (Christ)](../articles/messiahchrist.md); [Son of David](../articles/sonofdavid.md);[Demon Possession (Casting Out Demons)](../articles/demonpossession.md)

See Map: Canaan



### What did Jesus teach through this woman?

[15:24, 15:25, 15:26, 15:27, 15:28]

At this time, Jesus was teaching the Jews and wanted the Jews to believe in him. When Jesus spoke about the “lost sheep of the house of Israel,” he was speaking about the Jews who needed the messiah. 

The Jews believed that the Gentiles were like dogs. That is, they were less than human in some way. This is a metaphor. Jesus used this to talk about how people cared for their dogs and because of this they can know that God cares for and loves the Gentiles. When Jesus healed this woman, he wanted the disciples to know that he loved the Gentiles, even though the Jews were the people of God. 

See: [Pharisees](../articles/pharisees.md); [Gentile](../articles/gentile.md); [Clean and Unclean](../articles/cleanunclean.md); [Shepherd](../articles/shepherd.md); [People of God](../articles/peopleofgod.md ); [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md)



### Who did Jesus heal?

[15:30]

Jesus healed many people near the Sea of Galilee. Many of these people were Gentiles. The crowds were amazed and they glorified God.

See: [Glory (Glorify)](../articles/glory.md); [Gentile](../articles/gentile.md)

See Map: Sea of Galilee



### What was meant by the words, “such a deserted place”?

[15:33]

When the disciples talked about being in a deserted place, they were in a place where there was nowhere to buy food. Perhaps they were in the wilderness or desert. 

See: [Disciple](../articles/disciple.md)



### How many people would be full after eating one loaf of bread?

[15:34]

Bread was made into a loaf. In ancient times, a person needed at least one loaf a day to live. For a meal, seven loaves and a few fish would have only fed a few small families. 




### How much fish and bread were left over?

[15:37]

When Matthew said there were 7 large baskets of food left over after everyone ate, this showed that this was a great miracle.

See: [Miracle](../articles/miracle.md)
