# Matthew 16

## 16:1-12



### Why did the Pharisees and Sadducees want a sign from heaven?

[16:1]

The Pharisees wanted Jesus to give them a sign from the sky. That is, a sign from heaven. They wanted Jesus to prove to them that God gave Jesus permission to do these miracles. They thought that Satan gave Jesus permission to do these things (see: 9:34; Mark 3:22)

See: [Pharisees](../articles/pharisees.md); [Sadducees](../articles/sadducees.md); [Sign](../articles/sign.md); [Heaven](../articles/heaven.md); [Miracle](../articles/miracle.md); [Satan (The Devil)](../articles/satan.md)


### Why did Jesus speak about the weather?

[16:2]

In ancient Israel, the Pharisees and Sadducees predicted the weather. It is very difficult to know what will happen with the weather. Jesus said they were able to see certain things and know what the weather would do. However, they saw the things Jesus did, but could not understand the things that were happening around them. 

See: [Pharisees](../articles/pharisees.md); [Sadducees](../articles/sadducees.md)



### What were the signs of the times?

[16:3]

Jesus spoke about the “signs of the times.” He was speaking about certain things that happened so that people would know that Jesus is the messiah.

See: [Sign](../articles/sign.md); [Messiah (Christ)](../articles/messiahchrist.md)



### What was an evil and adulterous generation?

[16:4]

When Jesus spoke about an “adulterous generation,” he used a metaphor. Some scholars think Jesus was speaking directly to the Scribes and Pharisees, and told them they were an “adulterous generation”. That is, the Scribes and Pharisees did not truly obey and follow God completely.


See: [Metaphor](../articles/metaphor.md); [Adultery](../articles/adultery.md); [Generation](../articles/generation.md); [Scribe](../articles/scribe.md); [Pharisees](../articles/pharisees.md)



### What was the sign of Jonah?

[16:4]

Jonah was a prophet in ancient Israel (see: Jonah 1-4). He was swallowed by a fish and was in the fish for three days. After three days, he was released. Something like this was going to happen to Jesus. He would die and after three days, he would come back to life.

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Son of Man](../articles/sonofman.md); [Sign](../articles/sign.md); [Prophet](../articles/prophet.md)



### Why did Jesus talk about yeast?

[16:6]

Jesus used the metaphor of yeast. He did this to talk about the Pharisees teaching evil things. This would make other people want to do evil things.

See: [Yeast (Leaven)](../articles/yeast.md); [Metaphor](../articles/metaphor.md); [Pharisees](../articles/pharisees.md)



### Why did the disciples reason with each other?

[16:7]

The disciples did not understand what Jesus meant when he talked about the yeast. They thought he was concerned because they did not bring bread with them. 

See: [Yeast (Leaven)](../articles/yeast.md)



### What was little faith?

[16:8]

Jesus said that certain people had little faith. That is, these people did not trust in Jesus very much. 

See: [Faith (Believe in)](../articles/faith.md)



### Why did Jesus ask the disciples so many questions?

[16:8, 16:9, 16:10, 16:11]

Jesus asked many different questions because they did not understand what Jesus was saying about who he is and why he did these things. They knew Jesus had already fed more than 5000 people through a miracle, but they forgot he could do this and worried that the people would not eat. Therefore, Jesus rebuked them. That is, he spoke to them in a way that they would know they did something wrong. 






## 16:13-20



### Where was Caesarea Philippi?

[16:13]

See Map: Caesarea Philippi



### Who is the Son of Man?

[16:13]

Many years before Jesus lived, Daniel prophesied  about the “son of man” (see: Daniel 7:13). Jesus asked who people thought fulfilled this prophecy. People did not agree about who fulfilled Daniel’s prophecy. Jesus is the Son of man.

See: [Son of Man](../articles/sonofman.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Fulfill (Fulfillment)](../articles/fulfill.md)



### Who did Peter believe that Jesus was?

[16:16]

See: [Messiah (Christ)](../articles/messiahchrist.md), [Son of God](../articles/sonofgod.md)



### How did Peter know that Jesus was the Messiah and the Son of God?

[16:17]

Peter knew that Jesus was the messiah and the Son of God because God helped him to know this. He needed God to help him know this. 

See: [Messiah (Christ)](../articles/messiahchrist.md), [Son of God](../articles/sonofgod.md); [Reveal (Revelation)](../articles/reveal.md)



### On what rock will Jesus build his church?

[16:18]

Some scholars think when Jesus spoke about the rock upon which he would build his church, he used a metaphor. They think he was speaking about what Peter said. That is, that Jesus is the Christ, the Son of the Living God. A “rock” is solid and a large rock cannot be changed. Jesus is the messiah and this can never be changed. Fewer scholars think Jesus was speaking about making his church with the things done by Peter and the apostles.

See: Ephesians 2:20

See: [Church](../articles/church.md); [Messiah (Christ)](../articles/messiahchrist.md); [Son of God](../articles/sonofgod.md); [Apostle](../articles/apostle.md)



### What are the gates of hades?

[16:18]

Jesus spoke about the gates of Hades. Hades is another name for hell. Some scholars think Jesus wanted to say that Satan is not able to stop Jesus from doing the things Jesus wanted to do. Other scholars think this was a metaphor. People who believe in Jesus will not live forever in hell after they die. 

See: [Hell](../articles/hell.md); [Satan (The Devil)](../articles/satan.md); [Metaphor](../articles/metaphor.md)



### What are the keys to the kingdom of heaven?

[16:19]

Jesus said that he will give Peter the keys to the kingdom of heaven. He gave Peter permission to do something. Scholars think Jesus gave Peter and the other apostles permission to teach people how to live in a way that honored God. They would help people understand Jesus and the Law of Moses.

See: [Kingdom of God](../articles/kingdomofgod.md); [Apostle](../articles/apostle.md); [Law of Moses](../articles/lawofmoses.md)



### What did it mean for Peter to bind and loose things on earth?

[16:19]

Jesus gave Peter permission to bind and loose certain things on the earth. Some scholars think Jesus gave Peter, and the apostles, permission to rule over Christians. That is, they could allow Christians to do some things and they could make Christians stop doing other things. Some scholars think Peter will be able to do this when Jesus rules on the earth. Other scholars think God was going to teach people, through the apostles, how to live in a way that honored God after Jesus died. He would do this by revealing himself to the apostles and prophets.

See: [Kingdom of God](../articles/kingdomofgod.md); [Reveal (Revelation)](../articles/reveal.md); [Apostle](../articles/apostle.md); [Prophet](../articles/prophet.md)



### Why did Jesus not want the disciples to tell people that he is the messiah?

[16:20]

See: [Messianic Secret](../articles/messianicsecret.md); [Disciple](../articles/disciple.md); [Messiah (Christ)](../articles/messiahchrist.md)


## 16:21-28


### Who were the elders, chief priests, and scribes?

[16:21]

When Matthew spoke about the elders, he was speaking about older men in Israel who lead the people in some way. Together these three groups helped to lead Israel to worship and obey God. 

See: [Chief Priest](../articles/chiefpriest.md); [Scribe](../articles/scribe.md)



### How would Jesus raised back to life on the third day?

[16:21]

When Jesus said that he would be raised back to life after three days, he was talking about his resurrection.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did Peter rebuke Jesus?

[16:23]

Peter rebuked Jesus, that is. Peter said that Jesus must not be speaking correctly. Peter thought that the messiah would not suffer and die in the way Jesus said. However, Jesus rebuked Peter. He said Peter did something wrong. The things he said were the things that Satan wanted Peter to say. He wanted the messiah to be the way he wanted the messiah to be, and not to do the things God wanted the messiah to do.

See: [Satan (The Devil)](../articles/satan.md); [Messiah (Christ)](../articles/messiahchrist.md)




### How was Peter a stumbling block to Jesus?

[16:23]

Jesus said that Peter was a stumbling block. This was a metaphor. Even though he did not know it, Peter was tempting Jesus. He was trying to get Jesus to do what Satan wanted, not what God wanted.

See: [Stumble (Stumbling Block)](../articles/stumble.md); [Tempt (Temptation)](../articles/tempt.md); [Metaphor](../articles/metaphor.md)



### How could a person “take up his cross”?

[16:24]

Jesus died on a cross. He obeyed God even though he suffered for obeying God. He wanted people to do the same thing. He wanted them to obey God, even if they suffered because they obeyed God. 

See: [Cross](../articles/cross.md)



### How does someone save their life?

[16:25]

Jesus talked about “life” in two ways in this passage. He spoke about the life a person has before they die and the life they have after they die. He wanted people to obey God before they die if they wanted to live with God in heaven forever. Those who die on Earth because they obeyed God will live with God in heaven after they die.

See: [Heaven](../articles/heaven.md); [Save (Salvation, Saved from Sins)](../articles/save.md)



### How will the Son of Man come to the earth?

[16:27]

Jesus said that the Son of Man will come to the earth with great glory (see: Daniel 7:13-14).

See: [Son of Man](../articles/sonofman.md); [Glory (Glorify)](../articles/glory.md)



### How will Jesus reward people?

[16:27]

See: [Reward](../articles/reward.md)



### How will people not die before they see the Son of man coming in his kingdom?

[16:28]

Jesus said that some of the people with him will not die before they see the Son of man coming in his kingdom. Some scholars think Jesus was speaking about revealing himself to the disciples after his resurrection. Other scholars think Matthew will write about this in Matthew 17. 

See: [Son of Man](../articles/sonofman.md); [Kingdom of God](../articles/kingdomofgod.md); [Reveal (Revelation)](../articles/reveal.md); [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) 

