# Matthew 17

## 17:1-13


### How was Jesus transfigured?

[17:2]

When Matthew said that Jesus was transfigured, he wanted to say that Jesus was changed in some way. The disciples did not see Jesus’ body as it had been. They saw him as he will be when he returns to the earth in glory.

See: [Disciple](../articles/disciple.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Glory (Glorify)](../articles/glory.md)



### Why did Peter, James, and John see Elijah and Moses?

[17:3]

Peter, James, and John saw Elijah and Moses. Elijah and Moses were in heaven. Scholars think this was a symbol. Elijah represented the prophets, and Moses represented the Law of Moses. They symbolized that both the Law and the prophets prophesied about Jesus the messiah.

See: [Symbol](../articles/symbol.md); [Messiah (Christ)](../articles/messiahchrist.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Law of Moses](../articles/lawofmoses.md);  [Prophecy (Prophesy)](../articles/prophecy.md) 



### Why did Peter want to make three shelters?

[17:4]

Peter wanted to make three shelters. He wanted to make one for Jesus, one for Elijah, and one for Moses. He did not realize that Jesus was greater than Elijah and Moses. Scholars disagree about why he wanted to do this.

1. Some scholars think Peter wanted to build three tents of meeting. This is because he wanted to build a place where God could talk to men once again. He did not know that God was already talking to people through Jesus. They did not need to meet in a tent to learn what God said to them. 
1. Some scholars think Peter wanted to build three shelters (see: Leviticus 23). Perhaps he thought this was for the Feast of Shelters when the messiah came to reign over the world (see: Zechariah 14:16)

See: [Tent of Meeting](../articles/tentofmeeting.md); [Festival of Shelters](../articles/festivalofshelters.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Who spoke from the cloud?

[17:5]

God the Father was the one who was speaking from the cloud. In the Bible, heaven is often spoken about as if it is in the clouds. 

See: [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md)



### Why were the disciples afraid?

[17:6]

The disciples were afraid because they thought the time was coming for God to judge the world. Perhaps the disciples was partly afraid, but partly worshipping God.

See: [Disciple](../articles/disciple.md); [Judge (Judgment)](../articles/judge.md); [Day of Judgment](../articles/dayofjudgment.md)




### Why did Jesus tell them not to say anything?

[17:9]

See: [Messianic Secret](../articles/messianicsecret.md)



### What did Jesus mean when he said, “until the Son of Man has risen from the dead”?

[17:9]

Jesus spoke about the Son of Man rising from the dead. He was speaking about himself. He would be resurrected. At this time, the disciples did not understand that Jesus would be resurrected. Certain Jewish teachers even taught that no one would rise from the dead. This is why they discussed what Jesus said among themselves. 

See: [Son of Man](../articles/sonofman.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Disciple](../articles/disciple.md)



### What did the Scribes teach about Elijah?

[17:10]

The Scribes taught that Elijah would return to the earth before the messiah came. He would tell Israel to repent and to be ready for the messiah. It is not known whether they taught that Elijah would come back to the earth or that there would be a prophet who was like Elijah.

See: [Scribe](../articles/scribe.md); [Messiah (Christ)](../articles/messiahchrist.md); [Repent (Repentance)](../articles/repent.md); [Prophet](../articles/prophet.md)



### Who was Jesus talking about when he said that Elijah has come?

[17:12, 17:13]

Jesus told them that the Scribes were right about Elijah. A prophet like Elijah did help Israel to be ready for the messiah and he wanted them to repent of the sins. When Jesus spoke about this Elijah, he was speaking about John the Baptist.

See: Malachi 3:1

See: [Scribe](../articles/scribe.md); [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md); [Repent (Repentance)](../articles/repent.md); [Sin](../articles/sin.md)


## 17:14-23



### Why did this man kneel before Jesus?

[17:14]

A man knelt before Jesus. He did this to honor Jesus.




### What was wrong with this man’s son?

[17:15]

This man had a son who was epileptic. The epilepsy was because he had a demon in him that caused him to shake violently. It also caused his son to fall into water and fire. 

See: [Demon](../articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### Why could the disciples not cast out this demon?

[17:16]

Jesus said the disciples could not cast out this demon because they did not have enough faith. Scholars think the disciples had doubts about what Jesus had commanded they do earlier (see: 10:8).  

See: [Disciple](../articles/disciple.md); [Demon](../articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Faith (Believe in)](../articles/faith.md)



### Why did Jesus rebuke the “unbelieving and corrupt generation”?

[17:17]

Jesus rebuked the “unbelieving and corrupt generation.” That is, he said that many people in Israel were evil for rejecting him. He was not speaking about everyone in Israel. Some people believed in him. Perhaps Jesus said this because he wanted the disciples to know that they acted in the same way the non-Christians acted. 

See: [Disciple](../articles/disciple.md); [Generation](../articles/generation.md)



### Why did Jesus say, “nothing will be impossible for you”?

[17:20]

When Jesus said, “nothing will be impossible for you,” he was not saying that people who believe in him can do anything. Instead, he was saying that when someone obeys God, they can do things they did not think they could do. God can make anything happen and he can use people to make anything happen that he wants to happen. 

Jesus said that they did not trust him very much. He said their faith was like a mustard seed. This was a metaphor. The mustard seed was very small seed. It was about 1 millimeter in size. A mustard tree was very large.  Jesus wanted to say that if they trusted him, he would help them to do very great things. 

See: [Metaphor](../articles/metaphor.md); [Faith (Believe in)](../articles/faith.md)



### Where was Galilee?

[17:22]

See map: Galilee



### Who is the Son of Man?

[17:22]

Jesus is the Son of Man.

See: [Son of Man](../articles/sonofman.md)



### How will Jesus be raised up?

[17:23]

See: [Resurrect (Resurrection)](../articles/resurrect.md) 


## 17:24-27



### What was the half-shekel tax?

[17:24]

Jesus spoke about a half-shekel tax. This was a tax the Jews paid to serve the temple in Jerusalem. A half-shekel was the amount of money a typical person earned in one day. Jews, from the age of twenty-one, were required to pay this tax once every year. 

See: [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md); [Temple](../articles/temple.md)



### Why did Jesus talk about the tax that was paid to the temple?

[17:25]

Jesus spoke about the temple to his disciples. He said that the sons of kings do not pay taxes to the kings. Therefore, he did not need to pay taxes to the temple because he is the Son of God. However, Jesus did not want the people collecting the taxes to reject him because they did not understand that he is the Son of God. He got the money from a fish. This was a miracle.

See: [Disciple](../articles/disciple.md); [Son of God](../articles/sonofgod.md); [Miracle](../articles/miracle.md); [Temple](../articles/temple.md)



### How much was the shekel?

[17:27]

The shekel was the same amount of money as four drachma. Because of this, Jesus had enough money to pay the tax for him and Peter. 
