# Matthew 19

## 19:1-12



### Where were Galilee and Judea?

[19:1]

See Map: Galilee; Judea



### Where was the area beyond the Jordan River?

[19:1]

Jesus left Capernaum to go to Judea. This was a place past the Jordan River. Judea was on the west side of the Jordan River. This was an area where Jews lived. Matthew wrote about the area east of the Jordan river when he wrote the words, beyond the Jordan River. This was a place where Gentiles lived.

See: [Gentile](../articles/gentile.md)

See Map: Capernaum; Jordan River; Judea



### How did the Pharisees test Jesus?

[19:3]

Matthew wrote that the Pharisees tested Jesus. That is, they wanted to get him to say something that made people angry. It would make certain people angry if Jesus said people could not get divorced. It would make certain other people angry if Jesus said that people could get divorced.

See: [Pharisees](../articles/pharisees.md); [Divorce](../articles/divorce.md)



### What did Moses teach about divorce?

[19:7, 19:8]

Moses taught about divorce in the Law of Moses. The Pharisees thought that Moses said a man could divorce his wife. However, they did not think that a woman could divorce her husband. Some Pharisees taught that a man could only divorce his wife if she committed adultery or did evil things. Other Pharisees taught that any man could divorce his wife if he wanted to, even if she did not do anything wrong. 

When a man wrote his wife a “certificate of divorce,” he sent her away with a certificate saying that she no longer belonged to the man as his wife. This would help her to marry another man.

See: Deuteronomy 24:1-4

See: [Divorce](../articles/divorce.md); [Pharisees](../articles/pharisees.md); [Law of Moses](../articles/lawofmoses.md); [Adultery](../articles/adultery.md)



### What did Jesus teach about divorce?

[19:9]

Jesus told the Pharisees what the Law of Moses actually said. Moses did not want people to get divorced because God did not want people to get divorced. Instead, Moses knew that some people had hard hearts. That is, they did not want to listen to God’s will about divorce. Moses allowed people to be divorced because of this. However, a certificate of divorce must be written. 

Jesus told them about the marriage between Adam and Eve (see: Genesis 1:27; 2:24). A husband and wife became one flesh. That is, it was never God’s desire or intention for a married couple to divorce. Jesus only allowed for divorce when there was sexual immorality.

See: [Divorce](../articles/divorce.md); [Pharisees](../articles/pharisees.md); [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md); [Will of God](../articles/willofgod.md)



### What was sexual immorality?

[19:9]

See: [Sexual Immorality](../articles/sexualimmorality.md)



### Why did the disciples say to Jesus, “it is not good to marry”?

[19:10]

Jesus said that it was not good to marry. Some scholars think the disciples were asking Jesus about not marrying again after being divorced. Other scholars think the disciples wanted to know from Jesus if it was good to marry at all, because they served Jesus.

See: [Disciple](../articles/disciple.md)



### What did Jesus mean when he said, “not everyone can accept this teaching”?

[19:11]

Jesus said, “not everyone can accept this teaching.” Some scholars think Jesus was talking about his teaching in verses four through nine.  Other scholars think he wanted to say that only certain people will understand the things he taught in this verse. 



### What was a eunuch?

[19:12]

A eunuch was a man who was incapable of producing children. However, Jesus spoke about different types of eunuchs. Some men are born with a damaged penis and they are not able to have sex. Other men were made eunuchs. In ancient times, a king may have cut off a man’s penis if he put this man in charge of caring for his many wives. Other people made themselves eunuchs for the sake of the kingdom of God. This was a metaphor. They chose not to marry so they could better serve Jesus.

See: [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md)


## 19:13-15



### Why did people want their children to have Jesus touch them?

[19:13]

The people brought their children to have Jesus touch them. They thought that if they did this, Jesus would bless the children. He did this by putting his hands on them and saying a blessing.

See: [Bless (Blessing)](../articles/bless.md)



### Why did the disciples rebuke the people for bringing their children to have Jesus touch them?

[19:13]

The disciples rebuked the people for bringing their children to have Jesus touch them. Scholars think the disciples thought Jesus needed to be doing other things. Perhaps they thought that Jesus should be teaching adults instead.

See: [Disciple](../articles/disciple.md)



### What did Jesus teach the disciples about the kingdom of God?

[19:14]

Jesus told the disciples they were wrong for rebuking these people. Jesus wanted the little children to come to him. This was because many adults rejected Jesus. They thought they knew more about the Messiah than they did. However, the children were willing to learn and did not reject Jesus. 

After this, Jesus taught the disciples about the kingdom of God. If people wanted to have the kingdom of God, they needed to believe in Jesus the same way children believed in Jesus. Children often trusted someone completely, but adults often only trusted someone who had earned it.

See: [Disciple](../articles/disciple.md); [Messiah (Christ)](../articles/messiahchrist.md); [Kingdom of God](../articles/kingdomofgod.md)


## 19:16-30



### What was having eternal life?

[19:16]

See: [Eternal Life](../articles/eternallife.md)



### How was someone good?

[19:17]

When Jesus spoke about someone who was good, he was speaking about someone who is always does the right thing. Only God is good in this way. Scholars think Jesus said that he is God. The man did not understand what it meant to be “good” and to obey God perfectly. 

See: [Jesus is God](../articles/jesusisgod.md)



### What were these commandments about which Jesus spoke?

[19:17]

Jesus talked about some of the ten commandments in the Law of Moses.

See: Exodus 20; Deuteronomy 5

See: [Ten Commandments](../articles/tencommandments.md); [Law of Moses](../articles/lawofmoses.md)



### What was adultery?

[19:18]

See: [Adultery](../articles/adultery.md)



### What was bearing false witness?

[19:18]

Someone who bore false witness lied about someone. They said someone did something they did not do or did not do something that they did. It also meant to give a false report in a court of law.

See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md); [Witness (Martyr)](../articles/witness.md)



### Why did Jesus want this man to sell everything he had?

[19:21]

Jesus knew that the man loved money more than anything else. He did not truly trust in God or that Jesus was the messiah. He trusted in the things he had. Because of this, Jesus wanted him to sell all he had in order to follow him.

All people do not need to sell everything they have to be Christians. This was not a command for all people in order for them to follow Jesus. Jesus knew the man’s money kept him from completely trusting in him. 

See: [Messiah (Christ)](../articles/messiahchrist.md)



### What was treasure in heaven?

[19:21]

Jesus spoke about some rewards people will get after they die when he spoke about treasure in heaven.

See: [Reward](../articles/reward.md); [Heaven](../articles/heaven.md)



### Why was it hard for the rich to enter the kingdom of God?

[19:23]

Some scholars think it was hard for the rich to enter the kingdom of God because the people who were rich held onto their money and valuable things too tightly. That is, they trusted in their possession more than they trusted God.
Jesus used the metaphor of a camel. A camel would never fit through the eye of a needle, which is less than one millimeter. However, Jesus wanted the disciples to know that though things might seem impossible to men, all things are possible for God.

See: [Bless (Blessing)](../articles/bless.md); [Kingdom of God](../articles/kingdomofgod.md); [Metaphor](../articles/metaphor.md)

**Advice to translators**: Someone who has a lot of money is considered rich. They have riches.



### What did Jesus want to teach the disciples?
[19:26]

Jesus wanted to teach his disciples that there was only one way to have peace with God and to enter into his kingdom. People need to trust in Jesus. People should not trust in anything or anyone else. 

See: [Disciple](../articles/disciple.md); [Kingdom of God](../articles/kingdomofgod.md)



### When will the Son of Man sit on his glorious throne?

[19:28]

Jesus spoke about a time when the Son of Man will sit on his glorious throne. Jesus was speaking about himself ruling his kingdom.

See: [Son of Man](../articles/sonofman.md); [Glory (Glorify)](../articles/glory.md); [Kingdom of God](../articles/kingdomofgod.md); [Throne](../articles/throne.md)



### How will the disciples judge Israel?

[19:28]

Jesus said that the disciples will sit on twelve thrones judging the twelve tribes of Israel. They will judge Israel in some way. However, he did not say when or how they would do this. 

See: [Disciple](../articles/disciple.md); [Tribes of Israel](../articles/tribesisrael.md); [Judge (Judgment)](../articles/judge.md)


### How will people be given “a hundred times” as much as they left behind?

[19:29]

Some scholars think Jesus spoke about the many homes that would be opened for the servants of God. The brothers and sisters were those who believed in Jesus and became brothers and sisters in Christ. Other scholars think Jesus spoke about spiritual blessings that replaced the homes and families that were left behind. The blessings might be considered “a hundred times” better than what they left behind.

See: [Family of God](../articles/familyofgod.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Bless (Blessing)](../articles/bless.md); [Reward](../articles/reward.md)
