# Matthew 21

## 21:1-11



### Where were Bethpage, and the Mount of Olives?

[21:1]

See Map: Bethpage; Mount of Olives



### How did Jesus enter into Jerusalem?

[21:2]

Jesus entered Jerusalem in the same way a king returned home after a great victory in a war. Often, they rode on horses or in a chariot. Jesus entered Jerusalem on a colt because he told people that he was the messiah and the king of the Jews (see: Zechariah 9:9). He also had a great victory. He lived the perfect life and was about to die so that people could have peace with God.

See: 21:1-11; Luke 19:28-44; John 12:12-19

See: [Messiah (Christ)](../articles/messiahchrist.md); [Atone (Atonement)](../articles/atone.md); [Chariot](../articles/chariot.md)

See Map: Jerusalem



### What was a colt?

[21:2]

A colt was a young donkey. This colt was with its mother, a donkey (see: Matthew 21:2). No one had ever ridden this colt. 




### Why did Jesus say, “the Lord has need of them”?

[21:3]

Some scholars think that Jesus said, “the Lord has need of them” to say that God needed them for God’s purpose. Other scholars think Jesus said this because he was calling himself Lord. That is, he was calling himself God. Still other scholars think the owner of the colt was traveling with Jesus, and Jesus said the owner had need of the colt.

See: [Jesus is God](../articles/jesusisgod.md)



### What prophet said these things?

[21:4]

When Jesus did these things, he fulfilled the prophecy Zechariah made (see: Zechariah 9:9). Jesus was the king about whom Zechariah wrote. 




### Why did the disciples put their cloaks on the colt?

[21:7]

The disciples put their cloaks on the colt to make it easier for Jesus to ride on it. A cloak was a thick coat people wore outside of their clothes. 

See: [Disciple](../articles/disciple.md)



### Why did the people put things on the road?

The road on which Jesus rode the colt was dirty. The people showed the highest honor to Jesus by putting things on the road so that he would not get dirty. In ancient times, people did this to welcome a new king (see: 2 Kings 9:13).



### Why did the people shout “hosanna”?

[21:9]

The people shouted  “Hosanna” because they wanted God to save them. They said that Jesus came “in the name of the Lord.” That is, God gave Jesus power and permission to reveal God’s will. They believed Jesus was the messiah who came to begin the kingdom promised to David. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Heaven](../articles/heaven.md); [Bless (Blessing)](../articles/bless.md); [Messiah (Christ)](../articles/messiahchrist.md); [Will of God](../articles/willofgod.md); [Covenant with David](../articles/covenantdavid.md) ; [Reveal (Revelation)](../articles/reveal.md)



### What did the people think about Jesus?

[21:11]

The people thought Jesus was a prophet. However, they did not believe he was the messiah. They did not know that he was their king. 

See: [Prophet](../articles/prophet.md);[Messiah (Christ)](../articles/messiahchrist.md)

See Map: Nazareth; Galilee


## 21:12-22



### Why did Jesus make people leave the temple?

[21:11, 21:12]

Jesus made people leave the temple. These were people who sold things. He did not want people to try to make money in the temple. He only wanted people to go to the temple to worship God. People from every nation were to go to the temple to pray (see: Isaiah 56:7). However, the Jews did not want other people to go to the temple to worship God. Instead, they used the area made for the Gentiles to worship God as a market to make money.

Jesus said the temple was made into a “den of robbers.” That is, a place where people who robbed other people lived (see: Jeremiah 7:11). Scholars think Jesus said the same thing Jeremiah wrote so everyone would know that the people did not honor God in the temple.

Earlier, Jesus also made people leave the temple (see: John 2:13-22). 

See: [Temple](../articles/temple.md); [Gentile](../articles/gentile.md); [Worship](../articles/worship.md); [Pray (Prayer)](../articles/prayprayer.md)



### Why were the chief priests and scribes angry at Jesus?

[21:15]

The chief priests and scribes wanted to kill Jesus because of what he did. Some scholars think the chief priests and the scribes made money from the things sold in the temple. Jesus stopped them from making money in the temple. Other scholars think they were angry because the children said that Jesus was the messiah. 

See: [Temple](../articles/temple.md); [High Priest](../articles/highpriest.md); [Chief Priest](../articles/chiefpriest.md); [Scribe](../articles/scribe.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Where did the Jewish leaders read this?

[21:16]

The Jewish leaders read the things Jesus said in Psalms (see: Psalms 8:2). 



### Where was Bethany?

[21:17]

See Map: Bethany



### Why did Jesus curse the fig tree?

[21:19]

Jesus saw a fig tree. It did not have fruit. He cursed it. He did not do this because he was hungry or angry. It was a metaphor. In the same way a fig tree produced figs, so God wanted Israel to produce fruit. That is, he wanted Israel to serve and obey him. However, they did not do this. Therefore, they made themselves useless to God.

See: [Curse](../articles/curse.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Metaphor](../articles/metaphor.md)



### Why did Jesus speak about a mountain?

[21:21]

Jesus spoke about a mountain to teach his disciples. This was a metaphor. He wanted to say they could do great things if they trusted in God, that is, Jesus wanted the disciples to pray with faith. They were not actually going to move a mountain. This was hyperbole. However, God did many miracles through these disciples after Jesus was made alive again. 

See: [Disciple](../articles/disciple.md); [Metaphor](../articles/metaphor.md); [Miracle](../articles/miracle.md); [Hyperbole](../articles/hyperbole.md); [Pray (Prayer)](../articles/prayprayer.md); [Faith (Believe in)](../articles/faith.md)



## 21:23-32



### Who were the elders?

[21:23]

The elders were the Jewish leaders who were older men.

See: [Elder](../articles/elder.md); [Chief Priest](../articles/chiefpriest.md)



### Why did the leaders want to know who gave Jesus permission to do the things he did?

[21:23]

The Jewish leaders asked Jesus who gave him permission to do the things he did. They did not think God gave him permission to do the things he did. They thought Satan gave him permission to do these things. Some scholars think the leaders really wanted to have Jesus say that God sent him. They thought that the Law of Moses said they could kill him if he did this. However, God sent Jesus. 

See: [Satan (The Devil)](../articles/satan.md); [Law of Moses](../articles/lawofmoses.md)



### Why did Jesus ask the leaders about the baptism of John?

[21:25]

Jesus asked the leaders about who gave John the Baptist permission to do the things he did. The people in Israel loved John the Baptist. They thought God sent him. John the Baptist said that Jesus was the messiah. The leaders were afraid of saying that God sent John because they would also have to say that God sent Jesus. However, the people would be angry with these leaders and reject them if they said that God did not send John.

See: [Baptize (Baptism)](../articles/baptize.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Why did Jesus speak about two sons?

[21:28]

Jesus spoke about two sons. One son said no, but obeyed his father. The second son said yes to his father but did not obey him. This was a parable. He wanted the Jewish leaders to know that the people who sinned, but came to believe in him were like the first son. The Jewish leaders who said nice things to Jesus but did not believe in him were like the second son. The Jewish leaders rejected Jesus and rejected God who sent Jesus. The tax collectors and prostitutes believed in Jesus, therefore they obeyed God. 

See: [Parable](../articles/parable.md); [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md) ; [Prostitute (Prostitution) ](../articles/prostitute.md) ; [Repent (Repentance)](../articles/repent.md); [Will of God](../articles/willofgod.md); [Kingdom of God](../articles/kingdomofgod.md); [Sin](../articles/sin.md)


## 21:33-46



### Why did Jesus talk about a vineyard?

[21:33]

Jesus used a parable about a vineyard. He did this to talk about Israel. In the same way a farmer makes and protects a vineyard, so God made and protects the nation of Israel. God gave certain leaders permission to care for Israel. He sent prophets to Israel to help the Israelites obey God. However, they did not do what these prophets said to do. Finally, God sent Jesus. That is, he sent his son. Then the Jewish leaders had him killed. 

See: [Parable](../articles/parable.md); [Vine (Vineyard)](../articles/vine.md); [Prophet](../articles/prophet.md); [Son of God](../articles/sonofgod.md)



### Why did the owner of the vineyard send servants?

[21:34]

The owner of the vineyard sent his servants to get what they promised to the owner for using his land. They promised him a certain part of what they grew. 



### Why did the men beat the servants?

[21:35]

These men did not want to give the servant what they promised to give to the owner of the land. Therefore, they beat the servants. They wanted the owner to know they were not going to give him anything and that he should not send any more servants.



### What was an inheritance?

[21:38]

See: [Inherit (Inheritance, Heir)](../articles/inherit.md)



### From what scripture did Jesus quote?

[21:42]

See: Psalm 118:22-23



###  How would the kingdom of God be taken away from the Jewish leaders?

[21:43]

Jesus said the kingdom of God would be taken away from the Jewish leaders. He was rejecting them because they rejected him. They would not be a part of his kingdom. Jesus also said he would give it to another nation that produced fruit. That is, people who obey him and honor him will inherit the kingdom of God. This included Gentile people who obeyed and honored Jesus.

See: [Kingdom of God](../articles/kingdomofgod.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Gentile](../articles/gentile.md)



### Why did the Jewish leaders want to arrest Jesus?

[21:46]

The Jewish leaders wanted to arrest Jesus after they heard what he said. That is, they wanted to catch him so they could kill him. This is because they knew he was speaking about them. Jesus knew the Jewish leaders wanted to kill him.



### Why were the Jewish leaders afraid of the crowd?

[21:46]

Matthew wrote that the Jewish leaders feared all the people there. Many people thought Jesus was a great man. However, Matthew wanted people to know that the Jewish leaders feared the people more than they feared God. They thought they were obeying God by killing Jesus. However, they were not obeying God. 

