# Matthew 23


## 23:1-12



### How did the scribes and pharisees sit in Moses’s seat?

[23:2]

Jesus said that the Scribes and Pharisees sit in Moses’ seat. This was a metaphor. He wanted to say they they thought God gave them permission to do the things that Moses did. When Moses told people to do something in the Law of Moses, it was as if God told them to do it. The Scribes and Pharisees thought this was true when they taught people.

See: [Scribe](../articles/scribe.md); [Pharisees](../articles/pharisees.md); [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md)



### Why should people not imitate the deeds of the Scribes and Pharisees?

[23:3]

Jesus said that the people should not imitate the deeds of the Scribes and Pharisees. That is, they should not do the same types of things the Scribes and Pharisees did. This is because the Scribes and Pharisees did not do the things they taught. They taught good things, but they did not do these good things. 

See: [Scribe](../articles/scribe.md); [Pharisees](../articles/pharisees.md)




### What were phylacteries?

[23:5]

Phylacteries were leather bags or boxes in which pieces of parchment with portions of the Law of Moses written on them were placed. The Jewish leaders wore these on the forearms or fastened in some way onto their foreheads.

See: Deuteronomy 6:8, 11:18

**Advice to translators**: Parchment were pieces of leather and someone could write on them. 



### What did it mean for the Pharisees to “enlarge the edges of their garments”?

[23:5]

The Jews wore clothes with tassles on the edges or corners. These were to remind the people of the Law of Moses. The Pharisees purposefully wore the tassels on the edges of their garments extra long, so people would see them and want to honor them. They did not do this to honor God.

See: [Law of Moses](../articles/lawofmoses.md); [Pharisees](../articles/pharisees.md)

See: Numbers 15:38-39



### Why did Jesus not want people to be called “rabbi”?

[23:8]

Some scholars think Jesus did not want people to want to be called “rabbi” because people who did this thought they were greater than other people. Fewer scholars think Jesus was saying that there was truly only one “rabbi” or teacher God sent to men, and that was Jesus.

See: [Rabbi](../articles/rabbi.md)



### Why did Jesus not want people to be called “father”?

[23:9]

Jesus did not want people to call someone “father” in this way because there is only one who Jesus believed was the father, and that is God. God is the only father in this way and is the only one to be honored as father.

See: [God the Father](../articles/godfather.md)



### What did Jesus want people to do?

[23:11, 23:12]

Jesus wanted people to serve one another. In the kingdom of God, those who are considered the greatest are those who serve others. They serve others because this honors God. If they do not do this, then God will humble them in some way. 

See: [Kingdom of God](../articles/kingdomofgod.md)


## 23:13-22



### What was a woe?

[23:13]

See: [Woe](../articles/woe.md)



### What was a hypocrite?

[23:13]

A hypocrite was someone who said one thing and did something different.

See: [Hypocrisy (Hypocirte)](../articles/hypocrisy.md)



### How do the scribes and Pharisees shut the kingdom of heaven?

[23:13]

Jesus said that the Scribes and Pharisees shut the kingdom of heaven. Some scholars think the Pharisees did this by teaching false things about God. They did not want people to enter into the kingdom of heaven. They could not help people to be at peace with God because they were not at peace with God. 

See: [Scribe](../articles/scribe.md); [Pharisees](../articles/pharisees.md); [Kingdom of God](../articles/kingdomofgod.md)



### What did Matthew write in verse 14?

[23:14]

Some ancient copies of the Greek New Testament include a verse 14 which says,  “Woe to you, scribes and Pharisees, hypocrites! For you devour widows’ houses, while you make a show of long prayers. You will therefore receive greater condemnation. '' Other ancient copies of the Greek New Testament put these words after verse 12. More and older copies of Greek New Testament do not contain these words. Scholars do not think Matthew wrote these words.  

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### What did Jesus mean by telling the Pharisees, “you go over sea and land to make one convert”?

[23:15]

When Jesus said the Scribes and Pharisees went over sea and land to make one convert he was using a figure of speech. That is, they worked very hard to get someone to worship God in the way they thought was right. However, when they do this, they taught them the wrong things. This made it harder for them to know the right things. People would not have peace with God even though the Pharisees promised them peace with God. 

See: [Scribe](../articles/scribe.md); [Pharisees](../articles/pharisees.md)



### What was a blind guide?

[23:16]

Jesus spoke about a blind guide. This was a metaphor. A guide was someone who helped people to know where to go or what to do. When he said they were blind, he wanted to say that they did not understand spiritual things. 

See: [Blind (Metaphor)](../articles/blind.md)



### What did it mean for someone to “swear”?

[23:16]

he Pharisees were wrong with their teaching about swearing an oath. Jesus taught them that is was wrong to break any oath. 

See: [Swear (Oath)](../articles/swearoath.md)



### Why did Jesus talk about a cup and a plate?

[23:25, 23:26]

When Jesus taught about the cup and the plate, he used a metaphor. Just as a person cleaned the outside of a cup, so Jesus was telling the Jewish leaders that they were only concerned about how they looked on the outside. That is, they were concerned with what people thought of them. Jesus taught the Jewish leaders that they should be more concerned about the things they thought and wanted to do. If they did that, they would do the right things. 

See: [Metaphor](../articles/metaphor.md); [Clean and Unclean](../articles/cleanunclean.md)



### How were the Jewish leaders like whitewashed tombs?

[23:27]

When Jesus said the Jewish leaders were like whitewashed tombs he used a metaphor. Some scholars think Jesus was telling the Pharisees that they tried to make themselves look good on the outside, but on the inside was nothing but unclean thoughts and lives. 

See: [Tomb](../articles/tomb.md); [Metaphor](../articles/metaphor.md); [Clean and Unclean](../articles/cleanunclean.md)



## 23:29-39



### Why did Jesus talk about the prophets?

[23:29]

Jesus rebuked the Jewish leaders. These leaders thought they honored the prophets by decorating their tombs. They thought they would not have killed  the prophets if they were alive when the prophets were alive. However, Jesus lived among the Pharisees and he was God’s greatest prophet. The Pharisees wanted to kill Jesus.  They would be punished and live forever in hell because they rejected Jesus.

See: [Prophet](../articles/prophet.md); [Pharisees](../articles/pharisees.md); [Punish (Punishment)](../articles/punish.md); [Hell](../articles/hell.md)



### Who did Jesus send?

[23:34]

Jesus talked about sending certain people. These were the prophets and apostles. He sent them to Israel to declare the truth about Jesus. He prophesied that the Jewish leaders would also reject the people Jesus sent. All people who followed the Jewish leaders will also be punished. 

See: [Prophet](../articles/prophet.md); [Apostle](../articles/apostle.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Synagogue](../articles/synagogue.md); [Crucify (Crucifixion)](../articles/crucify.md); [Punish (Punishment)](../articles/punish.md)



### Who were Abel and Zechariah?

[23:35]

Abel and Zechariah were people who were killed because they obeyed God. In the Old Testament, Abel was the first person murdered, and Zechariah was the last person murdered. 

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)



### What did Jesus say to Jerusalem?

[23:37]

Jesus spoke to Jerusalem. He was speaking to the Jews. God sent prophets to the Jews so they would honor and obey God. However, they did not want to do these things. Because of this, God will punish the Jews. They will not see Jesus until he returns.

See: Psalm 118:26

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Prophet](../articles/prophet.md); [Punish (Punishment)](../articles/punish.md)

