# Mark 2 
## 2:1-12
 
### Whose home did Jesus go to?

[2:1]
 
Mark wrote that Jesus was “at home.” He did not return to the place where his family lived. He went to Capernaum. Jesus left and returned there many times. Scholars think this was Simon and Andrew’s home (see: Mark 1:29).

See Map: Capernaum

### How did Jesus speak the word?

[2:2]

Mark wrote that Jesus “spoke the word.” This was a metaphor. He wanted to write that Jesus taught things about God. People needed to do the things he taught because they were the things God wanted them to do. 

See: [Metaphor](../articles/metaphor.md)


### What did Mark want to write about the people who opened the roof?

[2:4]
 
Mark wanted people to know that these people were going to get their sick friend to Jesus no matter how hard it might be. In ancient Israel, homes usually had an outside stairway or ladder that went up to a flat roof. The roofs were made of slabs of burnt or dried clay. This was placed on supporting beams that stretched from one wall to another wall. The friends removed some of these slabs to make a hole in the roof. They then lowered the sick man into the room with Jesus.

**Advice to translators**: A slab is something that is large and flat. It may be 1 to 3 meters long and wide, but only a few centimeters thick. A beam is a long piece of wood that is very strong. 


### Whose trust in God did Jesus see and reward?
 
Jesus saw these four friends trusted Jesus to heal the paralyzed man. These men worked very hard to bring the paralyzed man to Jesus so Jesus could heal him. Because they trusted Jesus, he  rewarded them by healing the man and forgiving his sins.
 
**Advice to translators**: Someone who is paralyzed cannot walk. 

See: [Sin](../articles/sin.md)


### Why were the teachers of the law angry that Jesus said: “your sins are forgiven”?

[2:5]
 
The teachers of the Law of Moses thought Jesus had insulted God when he said, “your sins are forgiven.” This is because only God can forgive sins. They believed God alone could forgive sins. 

See: [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md)


### What did Jesus say to the teachers of the law?

[2:8, 2:9]
 
Jesus knew what the teachers of the Law of Moses were thinking. He gave them something new to think about. Jesus asked them a question. He did not want them to answer. Anyone could say that a person’s sins were forgiven. This is because people would not know if this happened. However, if someone told someone to get up and walk but they did not get up and walk, then everyone could see this. People would know the person lied if the could not to heal the other person. However, Jesus healed this man by telling him to “Get up and walk.” People saw that the man got up and walked. Therefore, Jesus healed him. So when Jesus said that, “Your sins are forgiven,” he showed them that he had the power to forgive sins by healing the man. 
 
See: Matthew 9:1-8; Luke 5:17-26

See: [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md)


### Who is the “son of man”?
[2:10]

See: [Son of Man](../articles/sonofman.md)


## 2:13-17


### What was the lake about which Mark wrote?

[2:13]

Mark wrote about the Sea of Galilee

See Map: Sea of Galilee 


### How did Mark talk about Levi?

[2:14]
 
Mark called the tax collector Levi, son of Alphaeus. In the gospel of Matthew, Levi was named Matthew (see: Matthew 9:9-11). 

Matthew was a tax collector. People in Israel hated the tax collectors. Tax collectors were Jews who worked for the Roman government. They paid the Romans so they could collect taxes from other people. If they collected more taxes than they paid the Roman government, then they were allowed to keep it. Because of this, many tax collectors became rich. The Jews thought a Jewish tax collector betrayed the Jewish people because they took money from the Jews and gave it to the Romans. They thought tax collectors were evil because they took money from people who honored God and gave it to people who rejected God. 



### Who were the people who followed Jesus?

[2:15]

The twelve disciples were certain people who believed in Jesus and followed him. In 2:15, Mark wrote about other people who followed Jesus. Some of them believed in Jesus and followed him. Others did not believe in Jesus, but they still followed him. They wanted to see the great miracles he did. However, they did not believe Jesus was the messiah.

See: [Miracle](../articles/miracle.md); [Messiah (Christ)](../articles/messiahchrist.md); [Disciple](../articles/disciple.md)



### Why did the Pharisees ask Jesus’ followers “Why does he eat with tax collectors and sinners?

[2:16]
 
Pharisees wanted to follow the Law of Moses. They thought that eating with unclean people would make them unclean. This is not what the Law of Moses said. It is what the Pharisees taught. Because of this, they did not know why Jesus wanted to be near people who sinned. They were saying that Jesus had broken the Law of Moses. However, he was not breaking the Law of Moses. 

See: [Pharisees](../articles/pharisees.md); [Clean and Unclean](../articles/cleanunclean.md); [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md)



### What did Jesus say to the Pharisees?

[2:17]
 
Jesus told the Pharisees that he was a type of doctor. This was a metaphor. Doctors needed to be near sick people so that they could help them. Certain people knew they sinned and were not at peace with God. They knew they needed God to forgive them.

Jesus called the Pharisees “righteous.” This is because they were the teachers of the Law of Moses. They thought they did not sin and were at peace with God. They did not think they needed God to forgive them. However, everyone needs to be forgiven by God because everyone has sinned. 
 
See: Matthew 9:9-13; Luke 5:27-32

See: [Metaphor](../articles/metaphor.md); [Righteous (Righteousness)](../articles/righteous.md); [Sin](../articles/sin.md)



## 2:18-22



### Why were people arguing about fasting?

[2:18]
 
The people argued because they did not see the disciples of Jesus fasting. In ancient Israel, people fasted often. They fasted when bad things happened (see: Ezra 8:23). They fasted when people died (see: 1 Samuel 31:13; 2 Samuel 1:12). They fasted when people were sick (see:2 Samuel 1:16). They fasted when they repented (see: 1 Kings 21:27). Many Jews fasted two days every week when Jesus was on the earth (see: Luke 18:9-14).
 
See: [Disciple](../articles/disciple.md); [Fasting](../articles/fasting.md); [Repent (Repentance)](../articles/repent.md)


### How did Jesus answer the question of fasting?

[2:19]
 
The Pharisees asked Jesus a question about fasting. Jesus answered the question by asking a question. He asked if people needed to fast when good things happened. Jesus said that people did not fast when good things happened. People should have been very happy while Jesus was on earth. Therefore, they should not fast. Jesus prophesied that he would be killed. When this happens, people will be very sad. Then they will fast. 

Jesus also used two metaphors. One meathor was about clothes and the other was about wineskins. He wanted to say that people do things differently after something new happens. The disciples did something different because they were with Jesus, the messiah. 
 
**Advice to translators**: A wineskin is a bag that holds wine. It was made of leather, that is, the skin of an animal. 

See: Matthew 9:14-17; Luke 5:33-39

See: [Pharisees](../articles/pharisees.md); [Fasting](../articles/fasting.md); [Wedding](../articles/wedding.md);[Marriage](../articles/marriage.md); [Bride of Christ](../articles/brideofchrist.md); [Lamb of God](../articles/lambofgod.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Metaphor](../articles/metaphor.md); [Wine (Winepress)](../articles/wine.md); [Messiah (Christ)](../articles/messiahchrist.md)



## 2:23-28



### Why did the Pharisees say Jesus’ followers broke the rules about the Sabbath?

[2:24]
 
According to the Law of Moses, one could work on the Sabbath. However, it does not say what people needed to stop doing. The Pharisees made many rules about what someone could and could not do on the Sabbath. However, this was not in the Law of Moses. The disciples picked small pieces of grain and rubbed them together so they could eat them. In the Law of Moses, people were allowed to do this when they went from one place to another place (see: Deuteronomy 23:25). However, the Pharisees taught that this was wrong. Jesus knew it was not wrong to break the Pharisees’ rule. 

See: [Pharisees](../articles/pharisees.md); [Sabbath](../articles/sabbath.md); [Law of Moses](../articles/lawofmoses.md)
 

### How did Jesus answer the Pharisees?

[2:25, 2:26, 2:27, 2:28]
 
Jesus told the Pharisees that eating was not breaking the Law of Moses. The Law of Moses had certain rules about the Sabbath. Jesus told them a story about David (see: 1 Samuel 21:2-6). David broke the Law of Moses. However, this was not evil. It was not evil to help people or to eat if you needed to eat. Jesus created the Sabbath. Therefore, if Jesus said they were not doing something evil, then they were not doing something evil.

Jesus wanted people to know that God cared more about people than the rules about the Sabbath. God made the Sabbath for people and it was a gift he gave to people.

See: Matthew 12:1-8; Luke 6:1-5

See: [Pharisees](../articles/pharisees.md); [Law of Moses](../articles/lawofmoses.md); [Sabbath](../articles/sabbath.md)
