# Mark 3
## 3:1-6

### To which Synagogue did Jesus return?

[3:1]
 
Jesus returned to a synagogue. Scholars think Jesus returned to the synagogue in Capernaum. (see: Mark 1:21).

See: [Synagogue](../articles/synagogue.md)

See Map: Capernaum


### What caused the man’s hand to be withered?

[3:1]

Mark wrote about a man with a withered hand. That is, his  hand was damaged or deformed. However, he was born with a normal hand. Scholars think the man got sick and the sickness damaged his hand. 


### Why did people watch to see if Jesus would heal this man on the Sabbath?

[3:2]

The Pharisees taught that it was wrong to heal someone on the Sabbath unless the person could die. If they were not going to die, then the Pharisees said you must wait to heal them. They thought that healing was a kind of work. The Law of Moses taught that people are not to work on the Sabbath. Certain people wanted to say Jesus did something evil by healing this man. However, it was not wrong for Jesus to heal this man. It was wrong for them to want to say Jesus did something evil. This was why Jesus was angry.

See: Mark 2:24

See: [Pharisees](../articles/pharisees.md); [Sabbath](../articles/sabbath.md);[Law of Moses](../articles/lawofmoses.md)


### Who were the Herodians? 

[3:6]
 
The Herodians were Jewish teachers. They liked King Herod and the people that would rule after he did. The Roman government gave these men permission to rule Israel. They liked things and ideas that were from Greece and Rome. They did not think there was going to be a Jewish messiah and they did not like Jesus’ teaching. The Pharisees needed help from these leaders so they could kill Jesus. 

See: Matthew 12:9-14; Luke 6:6-11

See: [Messiah (Christ)](../articles/messiahchrist.md)

See Map: Greece; Rome


## 3:7-12


### Where is Galilee?

[3:7]

See Map: Galilee


### Where is Idumea, Jordan, Tyre and Sidon? 

[3:8]

Idumea was an area south of Israel. It was also called Edom. Tyre and Sidon were Gentile cities north of Israel.

See: [Esau (Edom)](../articles/esau.md); [Gentile](../articles/gentile.md)

See Map: Jerusalem; Edom; Jordan; Tyre; Sidon; Israel


### What was an unclean spirit?

[3:11]

See: [Demon](../articles/demon.md)


### Why did Jesus tell the unclean spirits to be silent? 

[3:12]
 
The unclean spirits knew Jesus. They fell down to worship him. However, Jesus did not want them to tell people that he was the Son of God. Scholars think Jesus wanted people to tell other people that He was the Son of God and not the demons.
 
See: Mark 1:24-25, 34; Acts 16:17-18

See: [Demon](../articles/demon.md); [Son of God](../articles/sonofgod.md)


## 3:13-19
 

### What were apostles? 

[3:14]

See: Matthew 10:1-4; Luke 6:13-16

See: [Apostle](../articles/apostle.md)


### What was the message they told others?

[3:14]

The apostles were going to tell other people a message. That message was the gospel.

See: [Apostle](../articles/apostle.md); [Gospel](../articles/gospel.md)
 

## 3:20-30


### Why did Jesus’ family think Jesus was “out of his mind”?

[3:21]

Mark wrote that Jesus’ family thought Jesus was “out of his mind.” That is, they thought he was no longer able to think in a right way. Some scholars think that because Jesus was too busy to even eat, his family thought he was no longer thinking rightly. Other scholars think Mark wrote that the crowd thought Jesus was “out of his mind.” 


### Who was Beelzebul? 

[3:22]
 
Beelzebul was a name for Satan. 
 
See: Matthew 12:24-32; Luke 11:17-23

See: [Satan (The Devil)](../articles/satan.md)


### How did the scribes think Jesus was able to remove demons from people?

[3:22]

The scribes said that Satan gave Jesus permission to remove demons from people.  

See: [Scribe](../articles/scribe.md);[Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Demon](../articles/demon.md); [Satan (The Devil)](../articles/satan.md)


### What was a parable?

[3:23]

See: [Parable](../articles/parable.md)


### What did Jesus say to the scribes?

[3:23, 3:24]

Jesus spoke against what the Scribes said. Jesus said that he fought against Satan by casting out demons. If Jesus wanted to help Satan, then he would not fight against Satan. Jesus also fought against the things Satan ruled on earth. God allowed Satan to rule these things for a period of time. Jesus proved that he was stronger than Satan and could defeat Satan by casting out demons. 

See: [Scribe](../articles/scribe.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Demon](../articles/demon.md); [Satan (The Devil)](../articles/satan.md)


### What was the blasphemy of the Holy Spirit?

[3:29]

Jesus said that every sin could be forgiven except one. That was blasphemy of the Holy Spirit. Scholars disagree about how someone blasphemes the Holy Spirit.
 
1. Some scholars think Jesus spoke about rejecting him. If someone does not believe in Jesus, then they will not be forgiven of their sins.
1. Some scholars think Jesus spoke about someone seeing Jesus do miracles and saying that Satan gave him the power to do this. Therefore, people today cannot blaspheme the Holy Spirit. 
1. Other scholars think Jesus spoke about people who said that the Holy Spirit did not do the things that he did. 

See: [Sin](../articles/sin.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md); [Holy Spirit](../articles/holyspirit.md); [Miracle](../articles/miracle.md)


### What was an unclean spirit?

[3:30]

An unclean spirit was a demon.

See: [Demon](../articles/demon.md); [Clean and Unclean](../articles/cleanunclean.md)


## 3:31-34


### Who were Jesus’ family? 

[3:32]
 
Mary was Jesus’ mother. The names of four of Jesus’ brothers were James, Joseph, Simon and Judas. Although Jesus had sisters, their names are not in the Bible.

See: Matthew 12:46-50; 13:55-56; Mark 6:3; Luke 8:19-21

See: [Family of Jesus](../articles/familyjesus.md)


### Who else is Jesus’ family?

[3:35]

Jesus talked about his family. But this was not his mother and brothers. He spoke about how Christians are children of God. Because of this, they are part of Jesus’ family. 

See: [Children of God](../articles/childrenofgod.md)


### What was the will of God?

[3:35]

See: [Will of God](../articles/willofgod.md)
