# Mark 7
## 7:1-23

### Why did the Pharisees and scribes come from the region of Galilee to Jerusalem?

[7:1]

The Pharisees and scribes came from Jerusalem to see what Jesus and the disciples were doing. Scholars think the Pharisees and Scribes were searching for ways to accuse Jesus of not following the Law of Moses.

See: [Pharisees](../articles/pharisees.md);[Scribe](../articles/scribe.md); [Disciple](../articles/disciple.md);[Law of Moses](../articles/lawofmoses.md)

See Map: Galilee


### Why did people not eat without washing their hands?

[7:2]

In ancient Israel, the Jews did not eat unless they washed their hands in a certain way. The Jews washed their hands in the way the religious leaders taught. Mark called the rules made by the religious leaders the “traditions of the elders.” They taught that Jews needed to wash their hands after they went to the marketplace. They needed to wash because they were around Gentiles. Gentiles were unclean. These rules were not in the Law of Moses.

**Advice to Translators**: A marketplace is a place where people go to get food, clothing, and other things they need to live.

See: [Law of Moses](../articles/lawofmoses.md); [Clean and Unclean](../articles/cleanunclean.md); [Gentile](../articles/gentile.md)


### Why did the Pharisees bathe themselves?

[7:4]

The Pharisees bathed themselves after they went to the marketplace. The religious teachers taught that people needed to wash their hands after they went to the marketplace. However, the Pharisees washed their whole body. They did this because they were near Gentiles and Gentiles were unclean. None of this was in the Law of Moses.

**Advice to Translators**: A marketplace is a place where people go to get food, clothing, and other things they need to live.

See: [Pharisees](../articles/pharisees.md); [Gentile](../articles/gentile.md); [Law of Moses](../articles/lawofmoses.md); [Clean and Unclean](../articles/cleanunclean.md)


### Why did the Pharisees wash everything?

[7:4]

The Law of Moses taught that certain things were unclean and needed to be washed. The religious teachers and the Pharisees thought that even more things needed to be washed then what the Law of Moses said to wash. Mark wanted to write that the Pharisees and other religious teachers taught certain things were sins. However, those things were not taught in the Law of Moses. These were rules made by men, not God.

See: [Law of Moses](../articles/lawofmoses.md); [Pharisees](../articles/pharisees.md); [Clean and Unclean](../articles/cleanunclean.md); [Sin](../articles/sin.md)


### What did Jesus say to the Pharisees?

[7:6, 7:7]

Jesus said that the Pharisees were hypocrites. The Pharisees said they were honoring God.  They did things so that other people would think they were honoring God. However, they really did not want to honor God. Instead, they only wanted people to think they honored God. 

The Pharisees were like the people Isaiah prophesied about. They obeyed men and the rules made by men. However, they did not obey God and the rules he made. 


See: [Pharisees](../articles/pharisees.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Hypocrisy (Hypocirte)](../articles/hypocrisy.md)


### What did Mark say about honoring your father and mother?

[7:10, 7:11, 7:12]

In the Law of Moses, children were to honor their father and mother. However, the religious teachers in Israel taught something different. Children could promise something to God that normally would be given to their parents. If they did this, they did not need to give it to help their parents. Neither did they need to use it in a certain way or to give it to a priest. Jesus said this did not obey the Law of Moses about honoring your father and mother. 

See: [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md)


### What defiled someone?

[7:15]

Jesus said that things going into a person did not make them unclean. Instead, it was things that came out of people that made them unclean. That is, the wrong things a person thought and did made them unclean.

See: [Clean and Unclean](../articles/cleanunclean.md)

**Advice to translators**: Something that is defiled has been made unclean.


### Why do some translations not have verse 16?

[7:16]

Most of the ancient copies of the New Testament in Greek do not have the words in verse 16. Therefore, scholars think Mark did not write these words. However, the person who made separated the passages into verses did this with a copy of the New Testament in Greek that had those words. 

See: [Differences in the Ancient Copies of the Bible)](../articles/differencesbible.md)


### Which parable did the disciples ask Jesus about?

[7:17]

The disciples asked about a parable. The parable was about what Jesus said in verse 15. 

See: [Disciple](../articles/disciple.md); [Parable](../articles/parable.md)


### What did Jesus want to teach when he used this parable?

[7:18, 7:19, 7:20, 7:21, 7:22, 7:23]

The disciples did not understand what Jesus wanted to teach them when Jesus used this parable. He wanted them to know that God cared more about what people did than what people ate.

Some scholars think Jesus changed the Law of Moses. He could do this because he made the Law of Moses. Christians were now able to eat any food. Food was no longer clean or unclean. Other scholars do not think Jesus changed the Law of Moses. Instead, Jesus wanted people to know that the Law of Moses was going to be fulfilled in Jesus. Believing in Jesus would now be how Christians could now follow the Law of Moses. 

See: Matthew 5:21-48; Acts 10; Acts 15

See: [Disciple](../articles/disciple.md); [Parable](../articles/parable.md);[Clean and Unclean](../articles/cleanunclean.md); [Law of Moses](../articles/lawofmoses.md)


## 7:24-36


### Where were Tyre and Sidon?

[7:24]

Tyre and Sidon were cities outside of Israel.

See Map: Tyre and Sidon


### Why did Jesus not want people to know where he was?

[7:24]

Scholars think Jesus was searching for a place to rest. He wanted to have time alone with his disciples.

See: [Disciple](../articles/disciple.md)


### What was an unclean spirit?

[7:25]

See: [Demon](../articles/demon.md); [Clean and Unclean](../articles/cleanunclean.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)


### Why did the woman fall down at Jesus’ feet?

[7:25]

The women begged Jesus to do something when she fell down at his feet. She did not do this to worship him.


### Where was Syrophoenicia?

[7:26]

See Map: Syrophoenicia


### Why did Jesus talk about dogs?

[7:27]

Jesus talked about a dog who ate food that fell off the table. This was a metaphor. 

Some scholars think he talked about the disciples when he talked about the children. He talked about the Gentiles when he talked about the dogs. He talked about something he gave them when he talked about the bread. He wanted to say that he needed to teach the disciples before he taught her.

Other scholars think that he talked about Israel when he talked about the children. He was talking about the Gentiles when he talked about the dogs. He talked about the gospel message and the blessings of Jesus’ miracles when he talked about bread. He wanted to say that he taught the gospel to the Jews before he taught the gospel to the Gentiles.

See: [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md); [Gentile](../articles/gentile.md); [Gospel](../articles/gospel.md);[Miracle](../articles/miracle.md)


### Why did Jesus heal this woman’s daughter?

[7:29]

The woman made it known that she believed in Jesus by her reply to Jesus. Jesus healed her daughter because the woman believed in Jesus. 


### Where was the Sea of Galilee?

[7:31]

See Map: Sea of Galilee


### Where was Decapolis?

[7:31]

See Map: Decapolis


### What was the laying on of hands?

[7:32]

See: [Laying on of Hands ](../articles/layinghands.md)


### Why did Jesus spit and touch the man’s tongue?

[7:33]

Jesus spit and touched the man’s tongue. This was a symbol. However, he did not say what was the meaning of the symbol. 

Some scholars think Jesus spat onto the ground. 

Other scholars think Jesus spat into his hand and then touched the man’s tongue.

See: [Symbol](../articles/symbol.md)


### What did Mark mean when he said the man’s “tongue was released”?

[7:35]

Jesus healed a man that was not able to hear or speak. Mark said that the man’s “tongue was released.” That is, the man was now able to speak. The man was healed instantly.


### Why did Jesus not want them to tell anyone?

[7:36]

See: [Messianic Secret](../articles/messianicsecret.md)

