# Mark 10

## 10:1-12


### Where was the area beyond the Jordan River?

[10:1]

Jesus left Capernaum to go to Judea. This was a place past the Jordan River. Judea was on the west side of the Jordan River. This was an area where Jews lived. Mark wrote about the area east of the Jordan river when he wrote about beyond the Jordan River. This was a place where Gentiles lived.

See: [Gentile](../articles/gentile.md)

See Map: Capernaum; Jordan River; Judea


### How did the Pharisees test Jesus?

[10:2]

Mark wrote that the Pharisees tested Jesus. That is, they wanted to get him to say something that made people angry. It would make certain people angry if he said people could not get divorced. It would make certain other people angry if he said that people could get divorced.

See: [Pharisees](../articles/pharisees.md); [Test](../articles/test.md); [Divorce](../articles/divorce.md)


### What did Moses teach about divorce?

[10:3, 10:4]

Moses taught about divorce in the Law of Moses. The Pharisees thought that Moses said a man could divorce his wife. However, they did not think that a woman could divorce her husband. Some Pharisees taught that a man could only divorce his wife if she committed adultery or did evil things. Other Pharisees taught that any man could divorce his wife if he wanted to, even if she did not do anything wrong. 

When a man wrote his wife a “certificate of divorce,” he divorced her and gave her something written that said she did not commit adultery. This would help her to marry another man.

See: Deuteronomy 24:1-4

See: [Divorce](../articles/divorce.md); [Pharisees](../articles/pharisees.md); [Law of Moses](../articles/lawofmoses.md); [Adultery](../articles/adultery.md)


### What did Jesus teach about divorce?

[10:5, 10:6, 10:7, 10:8, 10:9]

Jesus told the Pharisees what the Law of Moses actually said. Moses did not want people to get divorced because God did not want people to get divorced. Instead, Moses knew that some people had hard hearts. That is, they did not want to listen to God’s will about divorce. Moses allowed people to be divorced because of this. However, a certificate of divorce must be written. 

Jesus told them about the marriage between Adam and Eve (see: Genesis 1:27; 2:24). A husband and wife became one flesh. That is, it was as if they shared one body. This could not be separated without hurting both the husband and the wife. Therefore, marriage was not simply a contract between two people. It was the joining together of two bodies. 

**Advice to translators**: A contract is a written agreement between two people. They promised something to each other. If they did not do what they promised, they would promise to be punished in a certain way. When marriage is spoken about as a contract, it is written agreement they give to the government. They can easily end this agreement by giving the government another written agreement, that is, a divorce. 

See: [Divorce](../articles/divorce.md); [Pharisees](../articles/pharisees.md); [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md); [Will of God](../articles/willofgod.md)


## 10:13-16


### Why did people want their children to have Jesus touch them?

[10:13]

The people brought their children to have Jesus touch them. They thought that if they did this, Jesus would bless the children. He did this by putting his hands on them and saying a blessing.

See: [Bless (Blessing)](../articles/bless.md)


### Why were the disciples angry with the people bringing their children to have Jesus touch them?

[10:13]

The disciples were angry with the people bringing their children to have Jesus touch them. Scholars think the disciples thought Jesus needed to be doing other things. Perhaps they thought that Jesus should be teaching adults instead.

See: [Disciple](../articles/disciple.md)


### What did Jesus teach the disciples about the kingdom of God?

[10:14, 10:15]

Jesus told the disciples they were wrong for being angry with these people. Jesus wanted to have the little children come to him. This was because many adults rejected Jesus. They thought they knew more about the messiah than they did. However, the children were willing to learn and did not reject Jesus. 

After this, Jesus taught the disciples about the kingdom of God. If people wanted to have the kingdom of God, they needed to believe in Jesus the same way children believed in Jesus. That was because children often trusted someone completely, but adults often only trusted someone who has earned it.

See: [Disciple](../articles/disciple.md); [Messiah (Christ)](../articles/messiahchrist.md); [Kingdom of God](../articles/kingdomofgod.md)


## 10:17-31


### What was inheriting eternal life?

[10:17]

This man spoke about having peace with God and living with him forever when he spoke about inheriting eternal life. 

See: [Inherit (Inheritance, Heir)](../articles/inherit.md); [Heaven](../articles/heaven.md)


### How was someone good?

[10:17, 10:18]

Jesus spoke about someone who always did the right thing when he talked about someone who was “good.” Some scholars think because only God is good, that Jesus said that he is God also. The man did not understand what it meant to be “good” and to obey God perfectly. 


### What were these commandments?

[10:20]

Jesus talked about some of the 10 commandments in the Law of Moses.

See: Exodus 20; Deuteronomy 5

See: [Ten Commandments](../articles/tencommandments.md); [Law of Moses](../articles/lawofmoses.md)


### Why did Jesus want this man to sell everything he had?

[10:21]

The man called Jesus teacher. He thought that Jesus was just a teacher. He did not believe that Jesus was the messiah or that he was God. Jesus knew that the man wanted money more than anything else. He did not trust in God. He trusted in the things he had. Because of this, he rejected Jesus.

All people do not need to sell everything they have to be Chrsitians. This was not a command for all people to follow. Jesus knew the man’s money kept him from believing in Jesus. 

See: [Messiah (Christ)](../articles/messiahchrist.md)



### What was treasure in heaven?

[10:21]

Jeus spoke about some rewards people will get after they die when he spoke about treasure in heaven.

See: [Reward](../articles/reward.md); [Heaven](../articles/heaven.md)


### Can the rich enter the kingdom of God?

[10:23]

In ancient Israel, people thought that God blessed people who obeyed him. Therefore, God also blessed rich people. This was not what Jesus said. When people put their trust in themselves and their money they will not be able to enter into God’s kingdom. Jesus used the metaphor of a camel. A camel would never fit through the eye of a needle, which is less than one millimeter. This made other people know how difficult it was for people to trust in Jesus when they had great riches and trusted in those riches instead of God.

See: [Bless (Blessing)](../articles/bless.md); [Kingdom of God](../articles/kingdomofgod.md); [Metaphor](../articles/metaphor.md)

**Advice to translators**: Someone who has a lot of money is rich. They have riches.


### What did Jesus want to teach the disciples?

[10:23, 10:24, 10:25, 10:27]

Here, Jesus wanted to teach his disciples that there was only one way to have peace with God and to enter into his kingdom. That was to trust in Jesus. People should not trust in anything or anyone else. 

See: [Disciple](../articles/disciple.md); [Kingdom of God](../articles/kingdomofgod.md)


### How will people be given “a hundred times” as much as they left behind?

[10:30]

Some scholars think Jesus spoke about the many homes that would be opened for the servants of God. The brothers and sisters were those who believed in Jesus and became brothers and sisters in Christ. Other scholars think Jesus spoke about spiritual blessings that replaced the homes and families that were left behind. The blessings might be considered “a hundred times” better than what they left behind.

See: [Family of God](../articles/familyofgod.md); [Children of God](../articles/childrenofgod.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Bless (Blessing)](../articles/bless.md)


## 10:32-45


### Why were the disciples amazed and the people afraid?

[10:32]

Jesus went to Jerusalem knowing that he would die in Jerusalem. He taught this to people. The people were afraid that what he said was true and that he would be killed in Jerusalem. So they were amazed that he still wanted to go to Jerusalem if he was going to die.

See: [Disciple](../articles/disciple.md)

See Map: Jerusalem


### What did Jesus tell the disciples would soon happen?

[10:33]

Jesus told the disciples that he was going to die and would be made alive again. That is, he will be resurrected.

See: [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) 


### Who is the Son of Man?

[10;33]

See: [Son of Man](../articles/sonofman.md)


### Why will the chief priests and scribes give Jesus over to the Gentiles?

[10:33]

At this time, the Jews were not able to kill a criminal. Only their Roman leaders could do this. They were Gentiles. Jesus wanted to say that the Jewish leaders would get the Gentile leaders to kill Jesus. 

See: [Chief Priest](../articles/chiefpriest.md); [Scribe](../articles/scribe.md); [Gentile](../articles/gentile.md)


### Why did James and John want to sit at Jesus’ right and left hand?

[10:37]

James and John wanted to sit at Jesus’ right and left hand. That is, they wanted to sit next to him in heaven. To be seated at the right and left hand of the throne were places of honor. They wanted to be honored.

See: [Heaven](../articles/heaven.md); [Throne](../articles/throne.md)


### What will happen to Jesus?

[10:38]

Jesus spoke about drinking the cup he was about to drink and enduring the baptism he was about to endure. These were metaphors. He was asking them if they would suffer and die to obey him. If they did this, it would be a type of offering to God. Eventually, James would be killed for believing in Jesus (see: Acts 12:2).

See: [Baptize (Baptism)](../articles/baptize.md); [Metaphor](../articles/metaphor.md); [Offer (Offering)](../articles/offer.md)


### Who will sit at Jesus’ right and left side in heaven?

[10:40]

Jesus will sit at God the Father’s right hand in heaven. Therefore, God is at Jesus’ left hand side in heaven. However, God the Father is the one who decides who will sit at the right hand of Jesus (see: Matthew 20:23).

See: [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md)


### Why were the disciples angry with James and John?

[10:41]

Some scholars think the other disciples were angry with James and John because they asked Jesus to honor them in a special way. Other scholars think the other disciples were jealous or afraid James and John might be honored over them.  

See: [Disciple](../articles/disciple.md)


### Who will be honored in heaven?

[10:43]

Jesus taught the disciples that certain people will be honored in heaven. Just as Jesus came to serve, so Christians who serve other people will be honored in heaven. 

See: [Disciple](../articles/disciple.md); [Heaven](../articles/heaven.md)


### How did Jesus give his life as a ransom for many?

[10:45]

Jesus gave his life as a ransom for many. That is, he died so that people would be at peace with God. Mark spoke about Jesus dying as a price to be paid for their sin. By dying, Jesus set them free from being slaves to their own sinful desires. 

See: [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md)



## 10:46-52


### Where is Jericho?

[10:46]

See Map: Jericho


### Who was Jesus the Nazarene?

[10:47]

Jesus was Jesus the Nazarene. He was Jesus from Nazareth. 

See Map: Nazareth


### How was Jesus the Son of David?

[10:47]

The blind man called Jesus the “Son of David.” David was one of Jesus’ ancestors. He called him this because the messiah was to be one of David’s descendants. He was to fulfill the covenant God made with David. 

See: [Son of David](../articles/sonofdavid.md); [Messiah (Christ)](../articles/messiahchrist.md); [Covenant with David](../articles/covenantdavid.md)


### Why did the people rebuke the blind man?

[10:48]

People told the blind man that he was wrong. Some scholars think the people wanted to get to Jerusalem quickly, so they did not want Jesus to stop when the blind man cried out. Other scholars think the people were not ready to hear that Jesus is the Son of David, that is, the Messiah. 

See: [Messiah (Christ)](../articles/messiahchrist.md)


### Why did the man call Jesus rabbi?

[10:51]

In ancient Israel, people called certain teachers “rabbi.” People followed the teacher, obeyed the things he taught, and called him rabbi.  The Greek word can also be used to call someone “master.”


### Why was this man healed?

[10:52]

Jesus healed this man because he believed in Jesus. 
