# Mark 11

## 11:1-10


### Where were Bethany, Bethpage, and the Mount of Olives?

[11:1]

See Map: Bethany; Bethpage; Mount of Olives


### How did Jesus enter into Jerusalem? 

[11:2]

Jesus entered Jerusalem in the same way a king returned home after a great victory in a war. Often, they rode on horses or in a chariot. Jesus entered Jerusalem on a colt because he told people that he was the messiah and the king of the Jews (see: Zechariah 9:9). He also had a great victory. He lived the perfect life and was about to die so that people could have peace with God.

See: Matthew 21:1-11; Luke 19:28-44; John 12:12-19

See: [Messiah (Christ)](../articles/messiahchrist.md); [Atone (Atonement)](../articles/atone.md); [Chariot](../articles/chariot.md)


### What was a colt?

[11:2]

A colt was a young donkey. This colt was with its mother, a donkey (see: Matthew 21:2). No one had ever ridden this colt. In the Old Testament, an animal that had never been used had special value for religious purposes (see: Numbers 19:2; Deuteronomy 21:3; 1 Samuel 6:7).


### Why did Jesus say, “the Lord has need of it”?

[11:3]

Some scholars think that Jesus said, “the Lord has need of it” to say that God needed it for God’s purpose. Other scholars think Jesus said this because he was calling himself Lord. That is, he was calling himself God. Still other scholars think the owner of the colt was traveling with Jesus, and Jesus said the owner had need of the colt.

See: [Jesus is God](../articles/jesusisgod.md)
 

### Why did the disciples put their cloaks on the colt?

[11:7]

The disciples put their cloaks on the colt to make it easier for Jesus to ride on it. A cloak was a coat. It was a piece of clothing used to make someone warm. It was put on over other clothes. This coat covered the whole body with a single piece of thick cloth. 

See: [Disciple](../articles/disciple.md)


### Why did the people put things on the road?

[11:8]

The road on which Jesus rode the colt was dirty. The people honored Jesus by putting things on the road so that he would not get dirty. In ancient times, people did this to welcome a new king (see: 2 Kings 9:13).


### Why did the people shout “hosanna”?

[11:9]

The people shouted  “Hosanna” because they wanted God to save them. They said that Jesus came “in the name of the Lord.” That is, God gave Jesus power and permission to serve him. They believed Jesus was the messiah who came to begin the kingdom promised to David. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Heaven](../articles/heaven.md); [Bless (Blessing)](../articles/bless.md); [Messiah (Christ)](../articles/messiahchrist.md); [Covenant with David](../articles/covenantdavid.md)


## 11:11-26


### Why did Jesus look around the temple?

[11:11]

Jesus went to Jerusalem. He walked around the temple. Scholars think Jesus looked at the things happening in the temple. Many forbidden things were happening. They think Jesus planned what he would do the next day. 

See: [Temple](../articles/temple.md)

See Map: Jerusalem


### Why did Jesus curse the fig tree?

[11:13, 11:14]

Jesus saw a fig tree. It did not have fruit. He cursed it. He did not do this because he was hungry or angry. It was a metaphor. In the same way a fig tree produced figs, so God wanted Israel to produce fruit. That is, he wanted Israel to serve and obey him. However, they did not do this. Therefore, they made themselves useless to God.

See: [Curse](../articles/curse.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Metaphor](../articles/metaphor.md)


### Why did Jesus make people leave the temple?

[11:15]

Jesus made certain people leave the temple. He made people who sold things in the temple leave. He made people who bought things in the temple leave. He did not want people there to make money. He only wanted people to go to the temple to worship God. People from every nation were to go to the temple to pray (see: Isaiah 56:7). However, the Jews did not want other people to go to the temple to worship God. Instead, they used the area God made for the Gentiles worship God as a market to make money.

Jesus said the temple was made into a “den of robbers.” That is, a place where people who robbed other people lived (see: Jeremiah 7:11). Some scholars think Jesus quoted Jeremiah so everyone would know that the people did not honor the temple.

Before, Jesus also made people leave the temple earlier (see: John 2:13-22). 

See: [Temple](../articles/temple.md); [Gentile](../articles/gentile.md)


### Why did the chief priests and scribes want to kill Jesus?

[11:18]

The chief priests and scribes wanted to kill Jesus because of what he did. Some scholars think the chief priests and the scribes made money from the things sold in the temple. Jesus stopped them from making money in the temple. Other scholars think Jesus made others know that he was greater than the high priest and he ruled the temple by doing the things he did there.

See: [Temple](../articles/temple.md); [High Priest](../articles/highpriest.md); [Chief Priest](../articles/chiefpriest.md); [Scribe](../articles/scribe.md)


### Why did Peter call Jesus “rabbi”?

[11:21]

See: Mark 9:5


### Why did Jesus speak about a mountain?

[11:23]

Jesus spoke about a mountain to teach his disciples. This was a metaphor. He wanted to say they could do great things if they trusted in God. They were not actually going to move a mountain. This was hyperbole. However, God did many miracles through these disciples after Jesus was made alive again. God would do things that no person could ever do if they asked God for something in prayer that God wanted to happen. Jesus wanted them to trust in God when they prayed. 

Jesus also wanted the disciples to forgive other people. God forgave their sins. So they should forgive other people. Some scholars think Jesus told the disciples to forgive others because God heard their prayers. They think there is a kind of separation between God and the person praying when they do not forgive other people. 

See: Disciple; [Metaphor](../articles/metaphor.md); [Miracle](../articles/miracle.md); [Hyperbole](../articles/hyperbole.md); [Will of God](../articles/willofgod.md); [Sin](../articles/sin.md)


### Did Mark write the words in 11:26?

[11:26]

Some ancient copies of the Greek New Testament do not have the words in 11:26. Fewer ancient copies of the Greek New Testament have the words in 11:26. Some English Bibles were translated from a copy of the Greek New Testament that had 11:26. However, scholars think Mark did not write these words.


## 11:27-33


### Who were the elders?

[11:27]

The elders were the Jewish leaders who were older men.
Why did the leaders want to know who gave Jesus permission to do the things he did?

The Jewish leaders asked Jesus who gave him permission to do the things he did. They did not think God gave him permission to do the things he did. They thought Satan gave him permission to do these things. Some scholars think the leaders really wanted to have Jesus say that God sent him. They thought that the Law of Moses said they could kill him if he did this. However, God sent Jesus. 

See: [Satan (The Devil)](../articles/satan.md); [Law of Moses](../articles/lawofmoses.md)


### Why did Jesus ask the leaders about the baptism of John?

[11:29, 11:30]

Jesus asked the leaders about who gave John the Baptist permission to do the things he did. The people in Israel loved John the Baptist. They thought God sent him. John the Baptist said that Jesus was the messiah. The leaders were afraid of saying that God sent John because they would also have to say that God sent Jesus.However, the people would be angry with these leaders and reject them if they said that God did not send John.

See: [Baptize (Baptism)](../articles/baptize.md); [Messiah (Christ)](../articles/messiahchrist.md)
