# Mark 12

## 12:1-6


### What was a parable?

[12:1]

Jesus used a parable about a vineyard. He did this to talk about Israel. In the same way a farmer makes and protects a vineyard, so God made and protects the nation of Israel. God gave certain leaders permission to care for Israel. He sent prophets to Israel to help the Israelites obey God. However, they did not do what these prophets said to do. Finally, God sent Jesus. That is, he sent his son. Then the Jewish leaders had him killed. 

See: [Parable](../articles/parable.md); [Prophet](../articles/prophet.md); [Son of God](../articles/sonofgod.md)


### What was a vineyard? 

[12:1]

A vineyard was a place where people grew grapes. The man put up plants around the field to protect it from animals. He also built a watchtower. This is a tall tower were people could see far away. 

At this time, scholars think the vineyard was owned by a Gentile who did not live in this area. Instead, he had made people pay him money to use his land.

See: [Wine (Winepress)](../articles/wine.md); [Gentile](../articles/gentile.md)

See: Isaiah 5:1-2


### Why did the owner of the vineyard send servants?

[12:2]

The owner of the vineyard sent his servants to get what they promised to the owner for using his land. They promised him a certain part of what they grew. 


### Why did the men beat the servants?

[12:3]

These men did not want to give the servant what they promised to give to the owner of the land. Therefore, they beat the servants. They wanted the owner to know they were not going to give him anything and that he should not send any more servants.


## 12:7-12


### What was an inheritance?

[12:7]

See: [Inherit (Inheritance, Heir)](../articles/inherit.md)


### What scripture said these words?

[12:10]

See: Psalm 118:22-23


### Why did the Jewish leaders want to arrest Jesus?

[12:12]

The Jewish leaders wanted to arrest Jesus after they heard what he said. That is, they wanted to catch him so they could kill him. This is because they knew he was speaking about them. Jesus knew the Jewish leaders wanted to kill him.

### Why were the Jewish leaders afraid of the crowd?

[12:12]

Mark wrote that the Jewish leaders did not try to arrest Jesus. They feared all the people there. Many people thought Jesus was a great man. However, Mark wanted people to know that the Jewish leaders feared the people more than they feared God. They thought they were obeying God by killing Jesus. However, they were not obeying God. 


## 12:13-17


### What was a pharisee?

[12:13]

See: [Pharisees](../articles/pharisees.md)


### What was a Herodian?

[12:13]

A Herodian was someone who served King Herod. He was the leader of the Jews and served the Romans. 


### How did the Jewish leaders try to trap Jesus?

[12:13]

The Jewish leaders tried to trap Jesus. That is, they tried to get Jesus to say something that would cause someone to be angry with him. They wanted Jesus to speak against the leader of the Roman Empire. Or they wanted Jesus to say something that made the Jew.

The Jewish leaders said several things to Jesus.

1. The Jewish leaders did not believe the things Jesus said. However, they said he spoke truth when they really thought he lied.  
1. The Jewish leaders said Jesus did not care what anyone thinks. That is, Jesus will say true things. He will not stop saying these things because someone does not want him to say these things. He did not say things so that people would like him. 
1. Jesus does not show partiality. That is, Jesus did not favor one person over another.
1. Jesus taught the way of God. That is, he taught them about hte way God wanted them to live. The Jewish leaders did not believe this. They would have obeyed Jesus if they had believed this. 

Because of this, Jesus said the Jewish leaders were hypocrites. That is, they said one thing, but they did not believe it. Or they said something and did not do it. 

The Jewish leaders asked Jesus about paying taxes. The Romans made the Jews pay taxes to them every year. The Jews had to pay the Romans to rule them. The Jews did not like having to pay this tax. The Jews would have been angry if Jesus said that the Jews should pay this tax to the Romans. The Romans would be angry if Jesus said that the Jews should not pay this tax to the Romans.


### What did Jesus say to the Jewish leaders?

[12:15]

Jesus told the Jewish leaders to give him a Roman coin. This coin had the face of the Roman emperor on it. This man was called Caesar. The coin also had certain words on it. These words said that Caesar was God. 

Jesus said that the Jews needed to obey Caesar, but they also needed to obey God more. Jesus wanted people to know that Caesar was not God and that God gave permission to Caesar to rule. He also wanted people to know that he did not think that Caesar was God. 

See: Romans 13:1-7


### What was a denarius?

[12:15]

See: [Denarius](../articles/denarius.md)


## 12:18-27


### What did the Sadducees think happened when people died?

[12:18]

The Sadducees did not think that people would be resurrected. That is, they did not think people would go to heaven or hell when they died. They did not believe in many things taught in the Bible.

See: [Sadducees](../articles/sadducees.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Heaven](../articles/heaven.md); [Hell](../articles/hell.md)


### Why did the Sadducees ask Jesus this question?

[12:19, 12:20, 12:21, 12:22, 12:23]

The Law of Moses taught the people of Israel how to care for a woman whose husband died. In ancient Israel, a woman became very poor when her husband died and she had no children. Therefore, the Law of Moses said that the husband’s brother would marry her. He would care for her. They had children who would inherit the dead husband’s land.

The Sadducees tried to trap Jesus by asking this question. They wanted Jesus to say something that would make people angry. They thought their question proved that no one would be resurrected. 

See: [Law of Moses](../articles/lawofmoses.md); [Sadducees](../articles/sadducees.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Resurrect (Resurrection)](../articles/resurrect.md) 


### How did Jesus answer the Sadducees?

[12:24, 12:25]

Jesus told the Sadducees that they thought the wrong things. They did not know the Scriptures because they only believed God gave Israel the first five books of the Old Testament. They did not understand many things about God. Jesus told them that people were married on the earth. God wanted them to do this. They had children and helped each other. However, in heaven, people will worship God. They do not need to be married. Therefore, people will be like the angels who do not get married. 

See: [Sadducees](../articles/sadducees.md); [Heaven](../articles/heaven.md); [Worship](../articlesworship.md); [Angel](../articles/angel.md)


### Why did Jesus speak about Abraham, Isaac, and Jacob?

[12:26]

The Sadducees believed that God only gave Israel the first five books of the Old Testament. Here, Jesus said the same thing God said to Moses. When God said these words, Abraham, Isaac, and Jacob were dead. However, God spoke about them in the same way he would speak about someone who is alive. The Sadducees did not understand the parts of the Bible in which they believed. 

See: Exodus 3:6


## 12:28-34


### Why did the scribe ask Jesus about the greatest commandment?

[12:28]

The scribe heard what Jesus said to the Sadducees. Therefore, he wanted to know how Jesus would answer his question. At this time, scholars asked each other about which of the commandments was the greatest. However, they did not agree which was the greatest. 

See: [Scribe](../articles/scribe.md); [Command (Commandment)](../articles/command.md); [Sadducees](../articles/sadducees.md)



### Why did Jesus say that these two commandments were the greatest?

[12:29, 12:30]

Jesus told the scribes that the two greatest commandments were to love God and to love other people. A person will be doing all of the other things God commands people to do if they do these two things. 

See: [Scribe](../articles/scribe.md); [Command (Commandment)](../articles/command.md)


### Why did the Scribes call Jesus teacher?

[12:32]

In ancient Israel, many people called Jesus “teacher.” They believed that he was a teacher. However, they would know that Jesus was much more than a teacher if they believed in him.


### How is God one?

[12:32]

God is one because there is only one God. There is nothing or no one else like him.

See: [Trinity](../articles/trinity.md)


### What were burnt offerings and sacrifices?

[12:33]

See: [Burnt Offering](../articles/burntoffering.md); [Sacrifice](../articles/sacrifice.md)


### Why did Jesus say that the Scribe was “not far from the kingdom of God”? 

[12:34]

Jesus said this man “was not far from the kingdom of God.” That is, he was close to believing in Jesus and becoming part of God’s kingdom. 

See: [Scribe](../articles/scribe.md); [Kingdom of God](../articles/kingdomofgod.md)


### Why did people stop asking Jesus questions?

[12:34]

Mark wrote that people stopped asking Jesus questions. People tried to trap Jesus by asking him questions. They wanted Jesus to say something that made people angry. However, they knew they could not trap Jesus by asking him questions because of the way Jesus answered them. 


## 12:35-44


### What was a temple court?

[12:35]

See: [Temple Courts](../articles/templecourts.md)


### Why did Jesus ask this question?

[12:35]

Jesus asked people about something the scribes said while he was in the temple. The messiah was the “son of David.” That is, he would be a descendant of King David (see: 2 Samuel 7). However, David said that the messiah was his master (see: Psalm 110). He knew people would not know how this would happen.

See: [Temple](../articles/temple.md); [Scribe](../articles/scribe.md); [Messiah (Christ)](../articles/messiahchrist.md); [Covenant with David](../articles/covenantdavid.md)


### What did David say?

[12:36]

David said, “the Lord said to my lord.” That is, God said to the one who ruled David. He will sit at God’s right hand. That is, God will honor him. God will also make the messiah’s enemies his footstool. That is, one day God will defeat all of the messiah’s enemies.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Trinity](../articles/trinity.md)


### Why did Jesus warn people about the Scribes?

[12:38]

Jesus warned people about the scribes. They only did things so that people honored them. However, they did not honor God. God gave them permission to care for the Jewish people. However, they did not do this. Therefore, God will punish them more severely than those people who are not leaders. 

See: [Scribe](../articles/scribe.md)


### What was an offering box?

[12:41]

An offering box was a place in the temple where people put money. The people serving in the temple used this money. People worshipped God by giving money in this way.

See: [Offer (Offering)](../articles/offer.md); [Temple](../articles/temple.md); [Worship](../articlesworship.md)


### Why was the woman’s offering better than the offering of rich people?

[12:43, 12:44]

Giving money to the temple was an offering to God. Jesus told them that God did not care who gave the most money. The woman gave more to God because she gave everything she had to God.  The rich people only gave a part of what they had to God. They kept most of what they had for themselves. However, the woman gave all she had for her to live.

See: [Temple](../articles/temple.md); [Offer (Offering)](../articles/offer.md)
