# Mark 13

## 13:1-13


### Why did the disciples talk about the buildings with Jesus?

[13:1]

The disciples were amazed by the buildings that made the temple in Jerusalem. Jesus saw that the people used the temple to make money. He also saw that the Jewish leaders rejected Jesus. Therefore, he prophesied about the temple being destroyed. The destruction of the temple happened about 40 years after Jesus returned to heaven. However, it was not completely destroyed. There is one wall that still remains from the temple in Jerusalem. 

See: [Disciple](../articles/disciple.md); [Temple](../articles/temple.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Heaven](../articles/heaven.md)

See Map: Jerusalem; Mount of Olives


### What was a sign?

[13:4]

See: [Sign](../articles/sign.md)


### What did Jesus teach about his return to earth?

[13:5, 13:6, 13:7, 13:8]

Jesus told his disciples about things that would happen when he returned to the earth. However, the disciples did not know that he would die. They did not know it would be a long period of time before these things happened. Therefore, Jesus warned them. Many people will say that they are Jesus. Many people will believe these people who say that they are Jesus. However, Jesus talked about certain things that must happen before he returns to the earth.

1. There will be wars and rumors of wars. That is, people will worry about wars and there will be many wars.
1. There will be many earthquakes and famines. Jesus said these are “birth pains.” This was a metaphor to say that difficult things will happen before he returns to earth. People and the whole world will be judged and punished before the earth is made new again.
1. People who worship Jesus will be persecuted. 
1. The gospel will be told to all nations. Some scholars think this means that every person will hear the gospel. Other scholars think this means that someone from every nation will hear the gospel.
1. People will have their children, brothers, sisters, and parents killed because their family are Christians.

See: [Disciple](../articles/disciple.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Messiah (Christ)](../articles/messiahchrist.md); [Metaphor](../articles/metaphor.md); [Persecute (Persecution)](../articles/persecute.md); [Gospel](../articles/gospel.md)


### What will happen when Christians are persecuted?

[13:9]

Jesus warned the disciples that Chrsitians will be persecuted before he returns to the earth. The Holy Spirit will help Christians when they are persecuted. He will tell them what to say to leaders and those who persecute them.

See: [Disciple](../articles/disciple.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Jesus' Return to Earth](../articles/jesusreturn.md); [Holy Spirit](../articles/holyspirit.md)


### How will the person who is persecuted be saved?

[13:13]

Jesus said that the person who endures to the end when persecuted will be saved. Scholars think Jesus was talking about different things when he said these words.

Some Christians reject Jesus when they are persecuted. Some scholars think when they do this, they are no longer at peace with God and will not live with him forever.
Some Christians reject Jesus when they are persecuted. Other scholars think when they do this, God will save them. That is, God will rescue them from persecution and they will go to be with God.
Some people say they are Chrsitians, but they reject Jesus when persecuted. Other scholars think when they do this, they prove they were never truly Christians. 

See: [Persecute (Persecution)](../articles/persecute.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Heaven](../articles/heaven.md)


## 13:14-23


### What is the abomination of desolation?

[13:14]

Jesus talked about an “abomination of desolation.” This was when someone who rejected God did something that greatly dishonored God. Daniel also wrote about this (see: Daniel 7:27; 11:31; 12:11). Some scholars think Daniel wrote about a Gentile leader who sacrificed an unclean animal on the altar in the temple.  Some scholars think Jesus talked about a time when the antichrist would sacrifice something in the temple or claim to be God in the temple. Other scholars think Jesus spoke about a time when people would no longer go to the temple. Other scholars think it is some type of idolatry. 

Some scholars think Jesus spoke about a time 40 years after he returned to heaven. Other scholars think Jesus spoke about a time near to his return to the earth (see: Revelation 4-19).

See: [Gentile](../articles/gentile.md); Sacrifice; [Clean and Unclean](../articles/cleanunclean.md); [Altar](../articles/altar.md); [Temple](../articles/temple.md); [Antichrist](../articles/antichrist.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Heaven](../articles/heaven.md)


### What did Jesus want people to do when they saw the abomination of desolation?

[13:14, 13:15, 13:16]

Jesus wanted people to flee and go away from Jerusalem when people saw the abomination of desolation. Jesus warned them. He wanted them to know that he will judge people at this time. He warned people by telling them that they will not want to be alive when these things happen. 

See: [Woe](../articles/woe.md); [Tribulation](../articles/tribulation.md)


### Who will Jesus save?

[13:20]

Jesus warned people about a time of great tribulation. That is a time when there will be great trouble because God will judge people. At this time, if God did not stop punishing people, no one would be saved. That is, everyone would die. When he said this, he was not talking about being separated from God forever. He was talking about someone dying on the earth, both Christians and non-Christians. 

See: [Elect (Election)](../articles/elect.md); [Tribulation](../articles/tribulation.md)


### Why should people not believe that Jesus returned?

[13:21]

Jesus warned about a time when many people would say they are the messiah or that they are Jesus who returned to earth. However, everyone will know that Jesus has returned to earth when he returns (see: Matthew 24:23-27). Therefore, people should not believe other people who say this even if they do miracles and signs. However, many Christians will believe these false messiahs and false prophets. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Prophet](../articles/prophet.md); [Sign](../articles/sign.md); [Miracle](../articles/miracle.md)


## 13:24-37


### When are the days of tribulation?

[13:24]

Jesus spoke about certain days of tribulation or trouble. Some scholars think he spoke about the difficult times that happened soon after he returned to earth. Other scholars think he spoke about the time near his return to the earth. 

See: [Tribulation](../articles/tribulation.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did Jesus talk about things that happen in the sky?

[13:24, 13:25]

Jesus spoke about certain things people could see in the sky. Some scholars think these things will actually happen just before Jesus returns to the earth. Other scholars think this was a metaphor. Just as the stars will fall from the sky, so the rulers of the world will be destroyed. Jesus said these things to warn people. 

See: Joel 2:10; 3:15; Ezekiel 32:7-8)

See: [Metaphor](../articles/metaphor.md)


### What will people see?

[13:26]

The people will see the Son of Man coming to the earth with glory. Jesus would return to the earth and everyone would know that he is God. 

See: [Son of Man](../articles/sonofman.md); [Glory (Glorify)](../articles/glory.md); [Jesus is God](../articles/jesusisgod.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### What will Jesus do when he returns to the earth?

[13:27]

When Jesus returns to the earth, he will bring angels who serve him. He will gather all Christians from all over the world and bring them to himself.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Angel](../articles/angel.md)


### Why did Jesus talk about a fig tree?

[13:28]

Jesus talked about a fig tree to help people understand the things he said. This was a metaphor. When a fig tree does certain things, people know that the seasons are changing. He wanted people to know that he was going to return to the earth soon when the things he spoke about happened.

See: [Metaphor](../articles/metaphor.md); [Hebrew Calendar (Seasons in Israel)](../articles/hebrewcalendar.md)


### When did these things happen?

[13:30]

Jesus prophesied that these things happened before the people listening to him died. Some scholars think that these things happened 40 years after he said these things. Other scholars think Jesus spoke about people in the future who lived when they saw the things he spoke about in this passage. Once these things happened, Jesus would return to the earth in a few years.

Jesus said that heaven and earth will end, but his words will not change. The apostle spoke about heaven and earth ending (see: Revelation 21). However, these things must happen. 

Jesus said that he did not know when these things would happen. Only God the Father knew these things will happen. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Jesus' Return to Earth](../articles/jesusreturn.md); [Heaven](../articles/heaven.md); [God the Father](../articles/godfather.md); [Apostle](../articles/apostle.md)


### What did Jesus tell people to do?

[13:33]

In some ancient copies of the Greek New Testament, Jesus told people to “watch.” In fewer ancient copies of the Greek New Testament, Jesus told people to “watch and pray.”  


### Why did Jesus talk about a man going on a journey?

[13:34]

Jesus spoke about a man going on a journey. This was a metaphor. He wanted people to be ready for him to return to the earth. When he returns, Jesus’ followers will need to tell Jesus about the things they did while they were waiting for him to return. Jesus wanted Christians to serve him. He wanted them to tell other people about Jesus and the gospel. He wanted Christians to do things that honor God.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)
