# Mark 15

## 15:1-15


### What was the Jewish council?

[15:1]

See: Jewish Council (sanhedrin); [Chief Priest](../articles/chiefpriest.md); [Elder](../articles/elder.md); [Scribe](../articles/scribe.md)


### Why did the Jewish leaders take Jesus to Pilate?

[15:1]

Pilate was a Roman leader of Jerusalem. At this time, the Jews were not allowed to kill someone if the person was guilty of a crime. Therefore, the Jewish leaders needed permission from Pilate to have Jesus killed. 


### Why did Pilate ask Jesus if Jesus was the king of the Jews?

[15:2]

The Jewish leaders wanted to kill Jesus because they said he spoke blasphemy against God (see: Matthew 27:1-2; Luke 22:66-71). However, the Jewish leaders did not tell Pilate that Jesus was blaspheming God. Instead, they said that Jesus said he was the king of the Jews. Blasphemy of God was not wrong for the Romans. However, they killed people who rebelled against the Romans. 

See: [Blaspheme (Blasphemy)](../articles/blaspheme.md)


### Why did Jesus not answer Pilate?

[15:5]

Jesus did not answer Pilate because he did not do anything wrong. He also knew he needed to die for people’s sins. This also fulfilled a prophecy of Isaiah (see: Isaiah 53:7). This made Pilate think that Jesus was not guilty of the things the Jewish leaders said he did.

See: [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Fulfill (Fulfillment)](../articles/fulfill.md)


### What was the feast?

[15:6]

Mark wrote about a feast. This was the passover festival.

See: [Passover](../articles/passover.md)


### Why did Pilate release a prisoner?

[15:6]

In ancient Israel, the Roman leader released a prisoner during the Jewish passover festival. This helped make peace between the Romans and the Jews. 

See: [Passover](../articles/passover.md)


### Who did Pilate want the people to release from prison?

[15:9]

Pilate did not think Jesus was guilty. However, he did not want to make the Jewish leaders angry. Therefore, he tried to get the people to free Jesus. However, they did not want Jesus to live. They told Pilate to kill Jesus.


### How was someone crucified?

[15:13]

See: [Crucify (Crucifixion)](../articles/crucify.md)


### How was Jesus scourged?

[15:15]

Pilate told soldiers scourge Jesus. That is, they beat him very badly. Some scholars think that scourging a person made them die faster after they were crucified. Other scholars think Pilate had Jesus scourged so the Jewish leaders would have pity for Jesus. He hoped the Jews would not want Jesus crucified after this (see: John 19:1-15).

See: [Crucify (Crucifixion)](../articles/crucify.md)


## 15:16-21


### Where did the soldiers take Jesus?

[15:16]

The soldiers took Jesus to the courtyard where a Roman leader lived. The courtyard was a large area outside of a home where many people gathered.


### How many soldiers are a cohort?

[15:16]

There were about 600 soldiers in a cohort. 


### How did the soldiers mock Jesus?

[15:20]

The soldiers placed a purple robe on Jesus. They did this to mock Jesus. In ancient times, kings wore purple clothes. This was because it was very expensive to make purple clothes. They also put a crown on Jesus. They also did this to mock Jesus. Kings wore crowns. However, this crown had large thorns, so it hurt Jesus. The soldiers also mocked Jesus by saluting him in the way they saluted a king. They also hit Jesus with a staff. Kings held a special staff. They also bowed to Jesus in the same way they would have bowed to their king. 


### Where was Cyrene?

[15:21]

See Map: Cyrene


## 15:22-32


### Where was Golgotha?

[15:22]

Golgotha was a place outside of the wall of the city of Jerusalem. In English, this place is often called “calvary.” It was a hill that looked like a person’s skull. 


### Why did the soldiers give Jesus wine mixed with myrrh?

[15:23]

The soldiers gave Jesus something to drink. People thought that this would stop pain. However, Jesus did not want to drink the mixed wine.


### What is casting lots?

[15:24]

See: [Cast Lots](../articles/castlots.md)


### Why did the soldiers make a sign?

[15:26]

The soldiers made a sign. This sign told people that Jesus was killed for saying that he was the king of the Jews. 


### Did Mark write the words found in verse 28?

[15:28]

Some ancient copies of the Greek New Testament have the words found in 15:28. A greater number of older copies of the Greek New Testament do not have these words. Therefore, most translations do not have these words. 


### How did the people insult Jesus?

[15:29]

The people insulted Jesus while he died. They mocked him because they did not know what he said when he said that he would destroy and rebuild the temple. They thought he spoke about the temple building. However, it was a metaphor. He wanted people to know that he would die and be resurrected in three days. They also mocked Jesus and told him to come off the cross if he was God. They spoke against Jesus because they did not believe he was the Son of God.

See: [Metaphor](../articles/metaphor.md); [Temple](../articles/temple.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Cross](../articles/cross.md); [Son of God](../articles/sonofgod.md)


### How did the Jewish leaders mock Jesus?

[15:31]

The Jewish leaders mocked Jesus in the same way people mocked him. They wanted Jesus to do something so they would know that he was the messiah. However, he did not listen to them. Jesus knew that his death on the cross was part of the work that God the Father sent him to do. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Cross](../articles/cross.md); [Atone (Atonement)](../articles/atone.md)


## 15:33-37


### When was the sixth hour?

[15:33]

The sixth hour was about 12pm.

### When was the ninth hour?

The ninth hour was about 3pm.


### Why did Jesus cry out about God had forsaken him?

[15:34]

As Jesus died, people’s sins were placed on him in some way. He was separated from God in some way for the first time. Jesus fulfilled prophecy with these words. In Psalm 22, David cried out to God. Jesus quoted the beginning of this Psalm so the people would know that he was the fulfillment of this prophecy. 

See: [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### Why did people think Jesus was calling for Elijah?

[15:35]

When Jesus said, “Eli,” the people thought they heard Jesus calling to Elijah to help him. 


## 15:38-47


### Why did the temple curtain split into two pieces?

[15:38]

In the temple, there was a curtain that separated the most holy place from everything else. It was the place where the high priest went once a year to give a sacrifice to God. God was in this place in a certain way. The curtain was so big and thick that it could not be torn. When Jesus died, it tore. This was a metaphor. It allowed everyone to know that nothing separated people from God anymore after Jesus died. 

See: [Temple](../articles/temple.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [High Priest](../articles/highpriest.md); [Sacrifice](../articles/sacrifice.md); [Metaphor](../articles/metaphor.md); [Atone (Atonement)](../articles/atone.md)


### Why did the Roman soldier think Jesus was the son of God?

[15:39]

The Roman soldier thought Jesus was the son of God. Some scholars think the soldier believed that Jesus was God. More scholars think that he said that Jesus was a very great man whom God blessed. Mark wanted people to think about how the roman soldier believed the truth about Jesus even though the Jewish leaders did not. 

See: [Son of God](../articles/sonofgod.md); [Jesus is God](../articles/jesusisgod.md); [Bless (Blessing)](../articles/bless.md)


### Where was Galilee?

[15:41]

See Map: Galilee


### Why did Jesus need to be buried before the sun went down?

[15:42]

According to the Law of Moses, a dead body needed to be buried before the sun set. 

See: Deuteronomy 21:23

See: [Law of Moses](../articles/lawofmoses.md)


### How was Joseph of Arimathea waiting for the kingdom of God?

[15:43]

Joseph of Arimathea was a pharisee, but he believed in Jesus (see: John 19:38). He believed what Jesus taught about the kingdom of God.

See: [Pharisees](../articles/pharisees.md); [Kingdom of God](../articles/kingdomofgod.md)


### Why was Pilate amazed that Jesus was dead?

[15:44]

Pilate was amazed that Jesus was dead because he died very fast. Jesus was beaten and very weak when he was placed on the cross. When most people were put on a cross it took a long time for them to die, sometimes two or three days.

See: [Cross](../articles/cross.md)


### Why did Joseph wrap Jesus’ body in a linen cloth and put it into a tomb?

[15:46]

Joseph of Arimathea wrapped Jesus’ body in linen cloth to prepare him to be buried. At that time, people wrapped a body in linen cloths with strong smelling spices. When Jesus’ body was ready to be buried, it was put into a tomb. This honored the person who had died.


### Why did Joseph place a large stone in front of the entrance to the tomb?

[15:46]

Joseph placed a very large stone in front of the entrance to the tomb. This kept people and animals out of the tomb. 
