# Mark 16 

## 16:1-11


### What was the Sabbath?

[16:1]

See: [Sabbath](../articles/sabbath.md)


### Why did these women bring spices to anoint the body?

[16:1]

The women brought spices to anoint Jesus’ body. In ancient Israel, people did this to someone after they died. They did not think Jesus would be made alive again. The spices were used to stop the body from smelling bad. People did this for people they loved when the person died. 

See: [Anoint (Anointing)](../articles/anoint.md)


### What day was the first day of the week?

[16:2]

The Sabbath began on Friday at sunset and ended Saturday at sunset. The day after the sabbath was the first day of the week. This day began on Saturday at sunset and ended on Sunday at sunset.

See: [Sabbath](../articles/sabbath.md)


### Why did the women need someone to roll the stone away?

[16:3]

The stone in front of Jesus’ tomb was very large. It was so large three women could not move it. Therefore, they needed several men to move it.


### Who was the man in the tomb?

[16:5]

The man in the tomb was an angel.

See: [Angel](../articles/angel.md); [White (symbol)](../articles/white.md)


### Where was Nazareth?

[16:6]

See Map: Nazareth


### How was Jesus crucified?

[16:6]

See: [Crucify (Crucifixion)](../articles/crucify.md)


### How was Jesus resurrected?

[16:6]

The man in the tomb said that Jesus was risen. That is, Jesus was resurrected and was alive again.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 


### Where was Galilee?

[16:7]

See Map: Galilee


### Why did the man say, “just as he told you”?

[16:7]

The man said that Jesus was resurrected, “just as he told you.” Jesus told people that he was going to be resurrected  after he died. He also said he would go to Galilee (see: 14:28). They did not understand what he said. Or perhaps they did not believe it when he said it.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 

See Map: Galilee


### Did Mark write the words of 16:9-20?

[16:9]

The oldest copies of the Greek New Testament do not have the words written in Mark 16:9-20. Other ancient copies of the Greek New Testament do have these words. Therefore, some scholars do not think Mark wrote these words. They think some ancient scholars added these words to the ending of Mark’s gospel. Perhaps they did this to make the gospel end in a different way. That is, so the gospel would tell people about Jesus’ resurrection. Other scholars think Mark wrote these words. Perhaps an early copy of Mark’s gospel lost its last page and people made copies of this without the last page.

See: [Gospel](../articles/gospel.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)


### How did Jesus cast out demons?

[16:9]

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)


### Why were people mourning and weeping?

[16:10]

People were mourning and weeping because they were sad. They were sad that Jesus died. They did not know that he promised to be resurrected. They also did not know that he was resurrected. When they heard that Jesus was alive, they did not believe the women. They thought the women lied because people did not become alive after they died.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 


## 16:12-20


### How did Jesus appear in a different form?

[16:12]

Jesus joined two people walking. Scholars think these people saw Jesus before he died. However, Jesus looked different from the first time they saw him. So they did not know it was Jesus (see: Luke 24:13-32).


### Why were the disciples called the eleven?

[16:14]

People called the disciples the eleven. This is because Judas Iscariot was not a disciple anymore.

See: [Disciple](../articles/disciple.md)


### Why did the disciples recline at the table?

[16:14]

The disciples reclined at the table because they were eating. 

See: [Disciple](../articles/disciple.md)


### What did Jesus tell the disciples to do?

[16:15]

Jesus wanted the disciples to go tell everyone they could that Jesus was made alive again. He wanted them to tell everyone about the gospel. When Jesus said “the entire creation,” he wanted everyone in the world to know these things.

See: [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Gospel](../articles/gospel.md)


### How is someone who is baptized saved?

[16:16]

Jesus said that whoever believes in him and is baptized will be saved. When someone believes in Jesus, they are at peace with God and will live with him forever. Some scholars think Jesus spoke about being baptized by the Holy Spirit. Other scholars think Jesus spoke about being baptized with water.

See: [Baptize (Baptism)](../articles/baptize.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Heaven](../articles/heaven.md)


### How is someone who does not believe in Jesus condemned?

[16:16]

People who do not believe in Jesus are condemned. That is, they are punished and will live forever in hell.

See: [Hell](../articles/hell.md)


### What is casting out demons?

[16;17]

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)


### How will Christians be able to speak in new languages?

[16:17]

See: [Speaking in Tongues](../articles/tongues.md)


### Were Christians able to be poisoned without getting sick?

[16:18]

Jesus talked about Christians being poisoned. He said that Christians will be poisoned or bitten by poisonous snakes, but they will not die. The apostles did many miracles. These were signs so that other people would know that what they said came from God. Jesus did not talk about all Christians at all times. 

See: [Apostle](../articles/apostle.md); [Miracle](../articles/miracle.md); [Sign](../articles/sign.md)


### Why is Jesus at the right hand of God in heaven?

[16:19]

See: [Right Hand](../articles/righthand.md); [Heaven](../articles/heaven.md)


### How did Jesus help the disciples when they preached?

[16:20]

The disciples went many places and told people about Jesus. Jesus helped them through the Holy Spirit. He also gave them the power to do miracles. These were signs that the things they taught were from God.

See: [Preach (Preacher)](../articles/preach.md); [Miracle](../articles/miracle.md); [Sign](../articles/sign.md)
