# Luke 3
## 3:1-20

### Who was Tiberius Caesar?

[3:1]

Tiberius Caesar ruled the entire Roman Empire from A.D. 14 to 37. The fifteenth year of his reign was A.D. 27.

See: [Rome (Roman Empire, Caesar)](../articles/rome.md)


### Who was Pontius Pilate?

[3:1]

Pontius Pilate was a “leader”(ἡγεμονεύω/g2230) in the Roman Empire. He ruled over Judea and the area near Judea from A.D. 26 to 36.

See Map: Judea


### Who was Herod?

[3:1]

There are several men named Herod in the Bible. The man in this verse is Herod Antipas, one of the sons of King Herod the Great. He ruled a “fourth”(τετρααρχέω/g5075) of the area that his father ruled. Herod Antipas ruled over Galilee from 4 B.C. to A.D. 39.

See: [King Herod](../articles/kingherod.md)


### Who was Philip?

[3:1]

Philip was another one of the sons of Herod the Great. He ruled a “fourth”(τετρααρχέω/g5075) of the area that his father ruled. This included the regions of Iturea and Trachonitis, which were located east of Caesarea Philippi, and south of Damascus.

See Map: Israel


### Who was Lysanias?

[3:1]

The only thing that is known about Lysanias is that Luke said he was ruler of Abilene at this time. Abilene was place north of Mt. Hermon. Perhaps he was another son of Herod the Great. He ruled a “fourth”(τετρααρχέω/g5075) of the area that his father ruled.

See: [King Herod](../articles/kingherod.md)

See Map: Israel


### Why did Luke give the names of Roman and Jewish rulers at the time of John the Baptist?

[3:1]

Luke gave the names of Roman and Jewish rulers at the time of John because John was a prophet who served God. In the Old Testament, when someone wrote about a prophet, they often said what kings were ruling when the prophets served God (see: Isaiah 1:1; Zechariah 1:1). Although Luke did not call John a prophet in this scripture (see: Luke 3:2), Zechariah and Jesus called John a prophet (see: Luke 1:76; 7:26). This was because God told him what to say to people.

Also, Luke gave the names of the rulers because his readers knew them. They knew that these rulers had did many evil things, and that the prophets suffered because of them. When the people of Israel read about these things, perhaps they thought about how kings in the past made the prophets suffer and die (see: Hebrews 11:32-40). John suffered and died because of evil rulers in the same way other prophets suffered and died.

See: [Prophet](../articles/prophet.md)

**Advice to translators**: Use the expression for “clean” or “ritually pure” that you use in your version of the gospels.


### Why was John’s baptism different than other kinds of baptism?

[3:3]

See: [Baptize (Baptism)](../articles/baptize.md); [Repent (Repentance)](../articles/repent.md); [Messiah (Christ)](../articles/messiahchrist.md); [Clean and Unclean](../articles/cleanunclean.md)

See Map: Jordan


### How did Luke write about repenting?

[3:3]

“Repentance”(μετάνοια/g3341) is a turning, in the same way when someone turns from facing one way to facing another way. Some scholars think that it means to stop dishonoring God and to turn to follow a path that honors him. Other scholars think it means for a person to change what he thinks about God. John used the word “repentance” because he wanted the people to get ready for the messiah to come to them.

See: Isaiah 40:3-5

See: [Repent (Repentance)](../articles/repent.md)


### How did God forgive a Jew’s sins?

[3:3]

God will only forgive a person for sinning if that person believes in him. Before Jesus came to Earth, the Jews showed God that they believed in him by obeying the Law of Moses. When John the Baptist preached, some Jews showed that they trusted God by “repenting”(μετάνοια/g3341) and asking John to baptize them. However, it was not because of the way that they acted that God forgave them. It was because they trusted in him.

See: [Baptize (Baptism)](../articles/baptize.md);  [Repent (Repentance)](../articles/repent.md)


### How did John serve God and Jesus?

[3:4]

John served God by helping the Jewish people to know that Jesus was the messiah and to believe in Jesus. Luke wrote about the way John served Jesus as if John was announcing that a king was coming (see: Luke 3:5). When a king visited, the people often repaired the road and made it easy to travel on. John explained to the people that the right way to receive Jesus was to repent and trust in God to save them.

See:  [Repent (Repentance)](../articles/repent.md); [Messiah (Christ)](../articles/messiahchrist.md)


### Why did Luke write all flesh will see God’s salvation?

[3:6]

Luke wrote all flesh will see God’s salvation. Luke was repeating Isaiah 40:5. The Greek translation of the Old Testament used the word “salvation” in Isaiah 40:5. Luke may have also thinking about Isaiah 45:8,17; 46:13 and other scriptures in Isaiah. Isaiah wrote about God’s salvation many times.

See: Luke 2:30; Isaiah 12:2-3; 17:10; 25:9; 52:7; 59:17


### What was flesh?

[3:6]

Flesh was “people”(σάρξ/g4561). That is, flesh was a metaphor to say that all people will know about the salvation God brings.



### Why did John call the Jews poisonous snakes?

[3:7]

John called the Jews children of poisonous snakes because they did evil things. The Jews thought they were Abraham’s children and friends with God. While Abraham was their ancestor, they did not do the things that Abraham did. Therefore, they were not friends with God. Isaiah said that God’s enemies among the Israelites were poisonous snakes (see: Isaiah 59:5).

See: Luke 19:40

See: [Wrath](../articles/wrath.md); [Fire](../articles/fire.md)

**Advice to translators**: “Imply” means to want to say something without saying it clearly.


### Why did John speak of the wrath to come?

[3:7]

John implied that God will be angry with the people who do not “repent”(μετάνοια/g3341). He also implied that he was talking about the “Day of the Lord,” when God will judge the whole world.

See: Isaiah 13:9; Zephaniah 2:2

See:  [Repent (Repentance)](../articles/repent.md); [Day of the Lord](../articles/dayofthelord.md); [Day of Judgment](../articles/dayofjudgment.md)


### How did John speak about fruit?

[3:8]

John spoke about people doing good things as if they were trees producing fruit. That is, when people “repented”(μετάνοια/g3341), they made fruit. John said that if there was no fruit, then they did not truly “repent”.

If Jews did not do good things, then John said they did not live in the same way Abraham lived. If Jews did good things, then John said they were “true” descendants of Abraham. That is, they lived in the way that Abraham lived. However, the Jews thought they were “true” descendants of Abraham even when they did evil things. John said they were wrong to think that. He said they needed to do good things.

John said when trees did not make fruit, they were useless. Therefore, men cut them down and burned them. In the Bible, when God punishes sinners it is often spoken about as if they were being burned (see: Matthew 13:49-50; Revelation 21:8). If the Jews did not “repent”, God would punish them. They only had a short period of time in which to repent.
 
Finally, when people “repented,” they changed how they treated other people. They were to share with those who lacked what they needed every day. They were also to treat all people the same way. John wanted people to think about the things they did.

See:  [Repent (Repentance)](../articles/repent.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md)


### What did the Jews think about tax collectors?

[3:12]

The Jews hated tax collectors for many reasons.


1. Tax collectors collected taxes for the Roman government. The Jews hated the Roman government because they were Gentiles and they treated the Jews badly.
1. Tax collectors often took more money than they needed to take.
1. The Jews believed they were giving money to people who were evil and reject God.

Because of this, the Jews considered Jewish tax collectors to be traitors to their own people so that they could gain money for themselves.

See: [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md)

**Advice to translators**: A sandal is a type of shoe that does not completely surround the foot. When someone wears a sandal, you can see his toes.


### Why was John unworthy to untie Jesus’ sandals?

[3:16]

Except for Jesus, John the Baptist honored God more than anyone else who ever lived (see: Luke 7:28). He was humble, and he knew that Jesus was far stronger than himself. He knew Jesus is God. Because of this, John did not feel that he was good enough to approach Jesus. For the Jews, God could not be approached because he is perfectly “holy”(ἅγιος/g0040). That is, God is perfect and completely different from men.

In ancient Israel, people’s feet got dirty from the dusty ground they walked on. Only servants would touch someone’s feet; they did so in order to wash them for them. People wore sandals on their feet, so their sandals also became dirty. John thought that Jesus was so much greater than himself, that he did not deserve even to help him remove his sandals.

See: [Holy (Holiness, Set Apart)](../articles/holy.md)


### Why did people baptize other people?

[3:16]

See: [Baptize (Baptism)](../articles/baptize.md)


### How did Jesus baptize in the Holy Spirit and in fire?

[3:16]

Some scholars say Jesus baptized in the Holy Spirit and in fire when he punished people who did evil things (see: Luke 3:9,17). Other scholars say Jesus baptized in the Holy Spirit and fire by filling people with the Holy Spirit so they could serve God (see: Acts 1:5; 2:3-4).

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md)

**Advice to translators**: This entry is mainly for people in cultures that do not know or use threshing floors.


### What was a threshing floor?

[3:17]

A [threshing floor](#g0257) was a bare place on the ground where people separated grain from its stalk. In some places, people made threshing floors inside large buildings. At the time of John the Baptist, most threshing floors were outside.

When people separated the grain from its stalk, they often beat the stalks or they had large animals pull heavy loads across the stalks. Then, the people threw the stalks into the air, where the wind blew away the useless parts. The grain, which was heavier, fell back to the ground. Then the people put the grain into bags.

When John said that the messiah would separate grain, he meant that the messiah would separate the people who believed in him from those who rejected him. The writers of the Bible often spoke of God punishing the wicked people as if he were making a fire burn forever (see: Matthew 25:41; Revelation 20:10,15).

See: [Metaphor](../articles/metaphor.md); [Hell](../articles/hell.md); [Fire](../articles/fire.md); [Punish (Punishment)](../articles/punish.md)


### What was the good news John announced?

[3:18]

When Luke said that John announced the “good news” or “gospel”(εὐαγγελίζω/g2097) to the Jews, he meant that John told everyone to repent of their sins. They must also be “baptized”(βαπτίζω/g0907) to get ready for the messiah.

When Jesus began to teach the people, he told them more things about this good news. He told people that the “kingdom of God” was coming. He also spoke more and more clearly about what he would do. He would die on a cross but he would rise again. This was what he must do as the “Lamb of God.” However, it seems that he only said this to the twelve disciples. It does not seem that he ever told the people in general about these things.

See: [Gospel](../articles/gospel.md);  [Repent (Repentance)](../articles/repent.md); [Messiah (Christ)](../articles/messiahchrist.md); [Kingdom of God](../articles/kingdomofgod.md); [Lamb of God](../articles/lambofgod.md)


## 3:21-22


### Why was Jesus praying when he was baptized?

[3:21}

Jesus was praying when he was baptized because he wanted the Holy Spirit to help him serve God. Luke often wrote about someone praying at the same time when he wrote about the Holy Spirit. He wrote about how Jesus taught his disciples how to pray to God. Later, God the Father gave the Holy Spirit to them (see: Luke 11:13). God filled Christians with the Holy Spirit when they prayed (see: Acts 4:31).

See: [Pray (Prayer)](../articles/prayprayer.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md)

**Advice to translators**: For “the Holy Spirit filled Christians,” consider using the expression in your version of Acts 2:4.


### Why was the Holy Spirit in bodily form of a dove?

[3:22]

In the Bible, a dove represented many different things. Only Luke wrote the Holy Spirit was in the “bodily”(σωματικός/g4984) “form”(εἶδος/g1491) of a dove.” Luke wrote that because he noted well the service of the Holy Spirit at the start of his Gospel (see: Luke 1:15,35,41,67; 2:25-27).

See: Matthew 3:16; Mark 1:10; Isaiah 42:1

**Advice to translators**: For “the bodily form of a dove,” use the expression in your Bible version.


### Why did God call Jesus his Son?

[3:22]

God called Jesus his Son because God was announcing that Jesus was the messiah whom he had promised to send. In Psalms 2:7, God said the person he made king was his “Son”. God also loves Jesus and is pleased with him. God spoke from heaven when Jesus was baptized. The people heard him, but they did not see him.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Son of God](../articles/sonofgod.md)


### Why was Jesus baptized?

[3:22]

John “baptized”(βαπτίζω/g0907) people as part of their “repenting”(μετανοέω/g3340) from their sins. He did this so that they would be able to welcome the Messiah, Jesus Christ. He also “baptized” Jesus (see: Mark 1:9), because Jesus asked him to do so, even though Jesus had never sinned. He never needed to “repent” of having sinned. Most scholars think that Jesus wanted to be “baptized” in order to prepare him to be a sacrifice to God. He would die in the same way a sacrifice was done to allow people to be at peace with God.

See: 2 Corinthians 5:21

See:  [Repent (Repentance)](../articles/repent.md);  [Messiah (Christ)](../articles/messiahchrist.md); [Atone (Atonement)](../articles/atone.md)


## 3:23-38


### Why did Luke write how old Jesus was when he began to serve the people?

[3:23]

Luke wrote that Jesus was about thirty years old when he began to serve the people. The Jews thought that this was when a man should begin doing the work that he would do for the rest of his life. Joseph was thirty years old when he became a leader in Egypt (see: Genesis 41:46). David was thirty when he began to rule over Israel (see: 2 Samuel 5:4). The Levites began serving in the tent of meeting at the age of thirty (see: Numbers 4:3).

See: [Tent of Meeting](../articles/tentofmeeting.md)

**Advice to translators**: A genealogy is a list of someone’s ancestors or descendants.


### How was Luke’s genealogy of Jesus different from Matthew’s genealogy of Jesus?

[3:23]

Luke’s genealogy of Jesus is different from Matthew’s genealogy in several ways.


1. Matthew wrote the genealogy first in his gospel. However, Luke wrote the genealogy after he wrote about how Jesus was “baptized”(βαπτίζω/g0907). However, he wrote about it before he wrote about how Satan tried to make Jesus sin.
1. Matthew started Jesus’ genealogy with Abraham. He wrote Jesus’ descendants until Joseph, who people thought was the father of Jesus. However, Luke started Jesus’ genealogy with Joseph. He wrote Jesus’ ancestors all the way back to Adam, the first man.
1. Matthew wrote about David’s son Solomon in his genealogy. However, Luke wrote about David’s son Nathan.
1. Matthew wrote about women in his genealogy. However, Luke did not write about any women.
1. Matthew wrote about three groups of fourteen people. This was forty-two people. Luke wrote about eleven groups of seven people. This was seventy-seven people.
1. The people between Jesus to David are different in Matthew and Luke.

See: [Gospel](../articles/gospel.md);[Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Genealogy](../articles/genealogy.md); [Son of David](../articles/sonofdavid.md)

**Advice to translators**: A genealogy is a list of someone’s ancestors or descendants.


### Why was Luke’s genealogy of Jesus different from Matthew’s genealogy of Jesus?

[3:23]

Scholars give different reasons why Luke’s genealogy of Jesus was different from Matthew’s genealogy.


1. Matthew and Luke thought different kinds of people would read their gospels. Matthew wrote for Jewish Christians and Luke wrote for Gentile Christians.
1. Luke wrote Jesus’ ancestors from his mother Mary but Matthew wrote Jesus’ ancestors from Joseph.
1. Luke wrote about Nathan instead of Solomon because of prophecies that David would stop having descendants (see: Jeremiah 22:28-30; 36:30-31).
1. Luke wanted to imply that Jesus was also a prophet.

See: [Gospel](../articles/gospel.md); [Prophet](../articles/prophet.md)

**Advice to translators**: A genealogy is a list of someone’s ancestors or descendants.


### Why did Luke write a genealogy of Jesus?

[3:23]

Luke’s genealogy named the ancestors of Jesus back to Adam, the first man, and then back to God. Luke wanted people to know that Jesus was related to all mankind, not only to the Jews. Therefore, Luke also wanted his readers to know that Jesus came to bring the gospel to all mankind.

Some scholars think Luke wanted people to know Jesus was different than Adam (see: Romans 5:12-21). When Adam sinned, the whole world rebelled against God and began to die. However, Jesus came so that people could live forever with God.

See: [Gospel](../articles/gospel.md)
