# Luke 4


## 4:1-13


### Why did Luke write that Jesus was full of the Holy Spirit when he went into the wilderness?

[4:1]

Luke wrote that the Holy Spirit wanted Jesus to go into the wilderness. In the wilderness, the devil tried to make Jesus sin. Matthew and Mark also wrote about the Holy Spirit doing this (see: Matthew 4:1; Mark 1:12). However, only Luke wrote that Jesus was full of the Holy Spirit. Some scholars say Jesus had the Holy Spirit in him and was full of the Holy Spirit since he was baptized (see: Luke 3:21-22). Other scholars say Luke wanted people to know that Jesus was not “tempted or tested”(πειράζω/g3985) because he did something wrong.

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Holy Spirit](../articles/holyspirit.md); [Wilderness](../articles/wilderness.md); [Tempt (Temptation)](../articles/tempt.md); [Test](../articles/test.md)

**Advice to translators**: The devil tried to trap Jesus and get him to sin, this was a “temptation.” A “temptation” was a certain type of test or a trap. A “wilderness” was an area that was very hot and had no water.

See Map: Judea


### How did Jesus in the wilderness compare with the Israelites?

[4:1, 4:2]

Jesus in the wilderness compared to the Israelites because God tested Israel in the wilderness after they left Egypt with Moses. They did not obey God. However, Jesus obeyed God when the devil tried to make him sin. Also, the forty days Jesus was in the wilderness compared to the forty years the Israelites were in the wilderness. The Israelites were in the wilderness one year for each day the spies were in the promised land. In the same way Jesus was in the wilderness one day for each year the Israelites were in the wilderness (see: Numbers 14:33-34).

See: [Wilderness](../articles/wilderness.md); [Canaan (Promised Land)](../articles/canaan.md)


### Why did Jesus fast for forty days?

[4:2]

The Old Testament used the number forty is used many times. Moses and Elijah began to serve God in a special way after they fasted for forty days (see: Exodus 34:28; 1 Kings 19:8). After Jesus fasted, he began to serve God in a special way and tell Israel that he was the messiah.

See: [Fasting](../articles/fasting.md); [Messiah (Christ)](../articles/messiahchrist.md)


### The devil tried to convince Adam to sin. He also tried to convince Jesus to sin. How did Satan do this?

[4:2]

The devil tried to convince Adam to sin. He also tried to convince Jesus to sin. Some scholars think that Satan did this in the same way. They think that he did it in a certain way for a certain reason. Perhaps, John talked about these reasons in 1 John 2:16.

See: [Incarnation](../articles/incarnation.md); [Tempt (Temptation)](../articles/tempt.md);[Satan (The Devil)](../articles/satan.md)


**Advice to translators**: In some translations, Satan said “if” you are the son of God. However, Satan knew that Jesus was the Son of God. This question may need to be adapted to explain your local translation.


### Did Satan know that Jesus is the Son of God?

[4:3]

Satan knew that Jesus is the Son of God. However, the devil wanted Jesus to stop being the Son of God. Perhaps he thought that God would reject Jesus if Jesus rejected God.

In the Old Testament, Israel was also called the “son” of God (see: Exodus 4:22-23; Hosea 11:1). Jesus is also the Son of God. However, he is not the son of God in the same way that Israel was the son of God. Israel disobeyed God and God punished them in the same way a parent punished their son. The devil wanted Jesus to disobey God. Perhaps, Satan wanted God to punish Jesus. Despite this, Jesus obeyed God in the same way a son should obey his father.

See: Luke 3:22

See: [Son of God](../articles/sonofgod.md); [Satan (The Devil)](../articles/satan.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### Why did the devil tempt Jesus when Jesus was hungry?

[4:3]

The devil wanted Jesus to turn a stone into bread because Jesus was hungry. Jesus was very hungry after not eating for forty days. The devil knew Jesus was a human being in every way except Jesus did not sin. Perhaps Luke remembered that the Israelites were also hungry in the desert. When they were hungry, they disobeyed God (see: Exodus 16:8). However, Jesus obeyed God when he was hungry.

See: [Incarnation](../articles/incarnation.md); [Tempt (Temptation)](../articles/tempt.md);[Satan (The Devil)](../articles/satan.md)


### The devil told Jesus to make himself food in the desert. Why did Jesus not do this?

[4:4]

Scholars give several reasons why Jesus did not make himself food in the desert.


1. God did not want him to eat food. Jesus was fasting when he was in the desert.
1. Jesus needed to suffer in the same way that people suffered (see: Hebrews 2:18; 4:15). This helped Jesus to become a priest who knew what people felt when they were hungry.
1. Jesus trusted God. Jesus knew that God would give him food to eat. He knew that God would give him everything that he needed to live. He also trusted in the things that God said in Scripture. Therefore, he said to the devil the things that Scripture wrote.

However, some scholars say it was not always wrong for Jesus to make food. When Jesus answered the devil, he repeated a scripture that spoke about the manna that God made (see: Deuteronomy 8:3). Later, Jesus made food for people (see: Luke 5:4-10; 9:12-17).

See: [Fasting](../articles/fasting.md); [Priest (Priesthood)](../articles/priest.md)


### How did the devil show Jesus “all the kingdoms of the world”?

[4:5]

Scholars believe the devil showed Jesus “all the kingdoms of the world” in a vision. Whether it was the world that Rome ruled or the whole world, no one was able to see all of it at one time from a mountain. It was a real seeing but it did not belong to this world. Some scholars say it was real the same way the heavens opened at Jesus’ baptism (see: Luke 3:21). Some scholars say that is why Luke did not say Jesus was on a mountain. Other scholars say when the devil led Jesus up it was on a mountain.

See: Deuteronomy 32:49; 34:1-3

See: [Vision)](../articles/vision.md); [World](../articles/world.md); [Satan (The Devil)](../articles/satan.md)


### How was the devil able to give Jesus “all the kingdoms of the world”?

[4:6]

The devil was able to give Jesus “all the kingdoms of the world” because God gave permission to the devil to rule the whole world (see: 1 John 5:19). However, this is only for a limited time (see: John 12:31; 16:11).

See: [Satan (The Devil)](../articles/satan.md)


### Why did the devil want to give Jesus “all the kingdoms of the world”?

[4:6, 4:7]

The devil wanted to give Jesus “all the kingdoms of the world” because that was not God’s plan for Jesus. God gives Jesus authority to rule the world (see: Psalm 2:8; Daniel 7:14; Matthew 28:18). However, God’s plan was for Jesus to suffer and die before he entered into glory (see: Luke 24:26). Paul also wrote about this (see: Philippians 2:5-11).

See: [Kingdom of God](../articles/kingdomofgod.md); [Atone (Atonement)](../articles/atone.md); [Cross](../articles/cross.md); [Glory (Glorify)](../articles/glory.md)


### Why did Jesus refuse to worship the devil to receive “all the kingdoms of the world”?

[4:8]

Jesus refused to worship the devil to receive “all the kingdoms of the world” because the Old Testament wrote only God must be worshipped. That is, someone cannot worship God and worship someone else at the same time. Jesus noted this well by adding the word “only”(μόνος/g3441) when he repeated the Old Testament scripture (see: Deuteronomy 6:13).

See: [Worship](../articles/worship.md)


### How did the devil use Psalm 91 in a wrong way?

[4:10, 4:11]

The devil used Psalm 91 in a wrong way by telling Jesus that God protected people from harm even when they tested God. The devil tried to convince Jesus that he was able to throw himself down from the “highest point of the temple.” However, the writer of Psalm 91 wrote about someone who trusted God, even when things were difficult. He also wrote about how God promised to care for people who trusted in him. However, the devil wanted to use this Psalm in a different way. He wanted Jesus to think God would help him, even if Jesus tested God or rejected the things that God said. However, God did not promise to protect those who rejected him in Psalm 91.

See: [Psalm](../articles/psalm.md); [Temple](../articles/temple.md); [Satan (The Devil)](../articles/satan.md)


### Why was Jesus not willing to test God?

[4:12]

Jesus was not willing to test God because Jesus knew all scriptures and he knew how to follow them in the right way. Jesus repeated Deuteronomy 6:16 to the devil. That Scripture said people must not test God. Jesus did not argue with the devil about scripture.

Advice to translators: Translate the phrase “until another time” as your local translation does.
Why did Luke write “until another time”?
Luke wrote “until another time” so his readers would know the devil left Jesus in order to wait for another time to try to make Jesus disobey God. The devil also tempted Jesus when he died on the cross. At that time, people spoke to Jesus using words using the same words the devil said, “If you are the Son of God” (see: Matthew 27:40).


## 4:14-15


### Why did the second major section of Luke’s gospel begin here?

[4:14]

Jesus’ temptation concluded the first major section of Luke’s gospel. Jesus was a baby born from a virgin when he came into the world. John the Baptist prepared people for Jesus’ coming. Luke recorded Jesus’ genealogy and temptation. Jesus then began seeking people. He announced his ministry at his hometown. He taught and did miracles. This division of major sections is taken from the key verse of Luke’s gospel (see: Luke 19:10).


### What did Luke say about the start of Jesus’ earthly service?

[4:15]

After the devil tempted Jesus, Jesus went back to Galilee in the “power”(δύναμις/g1411) of the Holy Spirit. The Holy Spirit helped Jesus to do the great things that he did. He taught and did miracles because the Holy Spirit gave him the power to do these things. Also, Luke said that many people believed in Jesus when he started his earthly service. When Jesus began teaching, everyone in Galilee spoke well of him.

See Map: Galilee


## 4:16-30


### Why did Jesus stand to read the scroll in the synagogue?

[4:16]

Jesus stood to read the scroll in the synagogue because when someone read scripture they needed to stand. This was a way to honor God. Luke wrote that Jesus often went to the synagogue. This time when Jesus went to the synagogue, he asked to read Scripture. Jesus read the words of the prophet Isaiah (see: Isaiah 61:1-2).

See: [Synagogue](../articles/synagogue.md); [Prophet](../articles/prophet.md)


### How did the prophecy that Jesus read from Isaiah say Jesus is the Messiah?

[4:18, 4:19]

Isaiah prophesied that the Holy Spirit, the “Spirit”(πνεῦμα/g4151) of the “Lord”(κύριος/g2962), would be with the messiah (see: Luke 3:22). There were three ways that the people would know the messiah.


1. The messiah told “good news or gospel”(εὐαγγελίζω/g2097) to the “poor”(πτωχός/g4434). The good news was to the “poor” because the poor needed help. People needed help to be at peace with God.
1. The messiah told people in prison that they would be free. The devil caused some people to be sick. The messiah made many sick people healthy. He also freed people from the way that they used to live before they believed in Jesus.
1. The messiah announced the “time”(ἐνιαυτός/g1763) of the Lord’s “favor”(δεκτός/g1184) (see: Luke 4:19; Isaiah 61:2). Some scholars think that Isaiah was speaking about a special Sabbath time called the Year of Jubilee in the Law of Moses (see: Leviticus 25:8-55). Other scholars think that Isaiah was speaking about how God would give favor to Christians. He did this when Jesus died so that Christians could be at peace with God.

See: [Prophet](../articles/prophet.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Messiah (Christ)](../articles/messiahchrist.md); [Gospel](../articles/gospel.md); [Law of Moses](../articles/lawofmoses.md); [Sabbath](../articles/sabbath.md)


### Why did Jesus not talk about God’s judgment when he read from Isaiah?

[4:19]

Scholars give several reasons why Jesus did not talk about God’s judgment when he read from Isaiah.

1. Jesus did not want people to think about Isaiah’s warnings of judgment.
1. The people thought Isaiah’s judgment was for the Gentiles. Jesus wanted them to know the Lord’s favor was for the Gentiles also.
1. This was not time for the judgment. It was the time for the Lord’s favor. The judgment will come when Jesus returns at the end of the world (see: Revelation 19:11-16).
1. The people become angry enough in verse twenty-eight without hearing Jesus read about Judgment from Isaiah.

See: [Judge (Judgment)](../articles/judge.md)


### Why did Jesus tell the people a proverb?

[4:23]

Jesus told the people a proverb about a doctor healing himself because the people wanted Jesus to do miracles in Nazareth. They knew Jesus did miracles in Capernaum and now they wanted him to do the same things in Nazareth (see: Luke 4:23). However, Jesus did not do what they wanted because the people did not believe in him (see: Matthew 13:57-58).

See: [Proverb](../articles/proverb.md); [Miracle](../articles/miracle.md)

See Map: Nazareth; Capernaum; Galilee


### Why did Jesus talk about the prophets, Elijah and Elisha?

[4:25, 4:26, 4:27]

Jesus talked about the prophets, Elijah and Elisha. These men died many years before. Jesus wanted the people of Nazareth to know that they rejected him in the same way that the Israelites rejected Elijah and Elisha. However, the people of Nazareth knew that God sent Elijah and Elisha. After the Israelites rejected them, Elijah and Elisha helped the Gentiles. The Israelites thought that the Gentiles were evil and did not honor God. Therefore, a prophet should not help them. After the people of Nazareth rejected him, Jesus began to help Gentiles. 

See: 1 Kings 17; 2 Kings 5

See: [Prophet](../articles/prophet.md); [Gentile](../articles/gentile.md)

See Map: Sidon; Syria


### Why did all the people in the synagogue try to kill Jesus?

[4:29]

Jesus read the words of Isaiah to the people in Luke 4:18-19 (see: Isaiah 61:1-2). All the people in the synagogue tried to kill Jesus because the things he said made them angry. They thought that Isaiah was speaking about God saving Israel. Jesus said that it was about the Gentiles. This insulted the Jews because they thought the Gentiles were evil. 

See: [Synagogue](../articles/synagogue.md); [Gentile](../articles/gentile.md)


## 4:31-44


### Why were the people amazed at the teaching of Jesus?

[4:32]

Luke said that the people were “amazed”(ἐκπλήσσω/g1605) at the things Jesus taught. They were amazed because Jesus said the words God commanded him to speak (see: Matthew 7:29). Jesus spoke with “power”(ἐξουσία/g1849) that came from the Holy Spirit and God himself. Scholars think that Jesus explained the Old Testament to the people.


### What was another way Jesus demonstrated his power in the synagogue?

[4:35]

While Jesus was teaching in the synagogue, a man began to shout loudly. The man was controlled by a demon. Jesus commanded the demon to be “quiet”(φιμόω/g5392) and he commanded the demon to “come out”(ἐξέρχομαι/g1831) of the shouting man.  Luke wanted people to know that Jesus could make demons obey him because he is God. Once again, the people were amazed with Jesus and the power that God had given him.

See: [Synagogue](../articles/synagogue.md); [Demon](../articles/demon.md)


### How did Jesus heal Simon’s mother-in-law?

[4:39]

Simon’s mother-in-law was sick with a “high fever”(πυρετός/g4446)(μέγας/g3173) fever. Jesus stood over Simon’s mother-in-law and “commanded”(ἐπιτιμάω/g2008) the fever to leave. Simon’s mother-in-law was immediately healed. Some scholars think that Luke wanted people to know that Jesus could immediately heal a sick person. Other scholars think a demon caused the fever. Jesus “commanded” the fever to leave in the same way that he “commanded” the demon to leave the man in the synagogue.


### Why did people come to Jesus after sunset?

[4:40]

People came to Jesus after sunset because it was the sabbath. People did not travel very far or carry a heavy load on the Sabbath. Therefore, after the sabbath they brought ill and demon possessed people to Jesus. Jesus healed them of various diseases and cast out demons.
 
See: [Sabbath](../articles/sabbath.md); [Demon](../articles/demon.md)


### Why did Jesus lay his hands on people when healing them?

[4:40]

Jesus laid his hands on people when he healed them because he loved them or he favored them. However, putting his hands on people was not what healed them. Instead, it was the power of God.


### Why did Jesus command the demons not to say he is the Son of God even though they were right that he is the Messiah?

[4:41]

Scholars give several reasons why Jesus commanded the demons not to say he is the Son of God even though they were right that he is the messiah.

1. Demons taught people wrong things about the messiah.
1. Jesus did not want the evil demons to tell people about him.
1. Jesus wanted his disciples to tell people about him.

See: [Son of God](../articles/sonofgod.md); [Messiah (Christ)](../articles/messiahchrist.md);  [Demon](../articles/demon.md) 


### Why did God sent Jesus?

[4:43]

God sent Jesus to tell people about God’s reign. Some scholars think Jesus told people he was the messiah. They think Jesus offered to rule the Jews on the earth. Other scholars think that Jesus wanted people to believe in him and obey him as their king. They think God sent him to help people to be at peace with God.

See: [Kingdom of God](../articles/kingdomofgod.md)
