# Luke 5

## 5:1-11


### Why were the people coming to Jesus?

[5:1]

Luke said that many people went Jesus to hear the “word”(λόγος/g3056) of God. That is, they wanted to hear the things that God told Jesus to say. These were often instructions, warnings, or prophecies. Jesus did this from a boat. Luke said Jesus asked Peter to take him out into the water on Peter’s boat. Jesus sat down in the boat and began to speak the word of God to the people. Teachers often sat when giving instruction during the time of Jesus.

See: [Prophecy (Prophesy)](../articles/prophecy.md) 


### Why did Simon not want to fish in the deep water?

[5:5]

Simon did not want to fish in deeper water because he knew that people fished in deep water at night, not in the day. Simon fished all night the previous night in the deep water. Simon knew this was not a good way to fish. Some scholars think he thought he knew more about fishing than Jesus knew. Other scholars think he tired and was discouraged from fishing all night and not catching anything. In any case, some scholars say Simon respected Jesus because he was a great teacher. He called him “master”(ἐπιστάτης/g1988). Simon finally did what Jesus asked of him. Other scholars say he did what Jesus asked because he knew Jesus could do things that only God could do.

See Map: Capernaum


### Why did Simon bow down to Jesus?

[5:8]

When Simon Peter saw how many fish he caught, he bowed down to Jesus. This miracle showed Simon that Jesus was more than his master or leader. Jesus has power that only God has. Simon called Jesus “Lord”(κύριος/g2962). Simon knew himself to be a “sinful man” (ἁμαρτωλός/g0268). In the Old Testament, people often bowed down and did not look at God because they feared God and knew how great he is (see: Isaiah 6:5). Simon and all the people with him were “amazed”(θάμβος/g2285) at what Jesus did.

**Advice to translators**: When someone “bows down” to another person, they either bend at the waist or lie down on the ground. When they did this, they were not as tall as the other person and they did not look at them. This was a way to show respect to people who were greater.

See: [Miracle](../articles/miracle.md)


### What did Jesus do because Simon was amazed?

[5:9]

Jesus told Simon to not “fear”(φοβέω/g5399). He told Simon that he will be catching people now, not fish. This was a metaphor. In the same way Peter gathered fish for his work by fishing, Jesus wanted Peter to gather people into the kingdom of God (see: Acts 2:38-42). After Jesus spoke, Simon, James, and John left “everything”(πᾶς/g3956) and followed him.

See: [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md)


## 5:12-16


### Why did Luke say that the man was “full of leprosy”?

[5:12]

Some scholars think Luke used the medical term “full of leprosy” because this meant a severe case of leprosy. Luke described a man who was “completely covered”(πλήρης/g4134) with a skin disease called “leprosy”(λέπρα/g3014). A person full of leprosy was unable to be healed.

See: [Leprosy (Leper)](../articles/leprosyleper.md); [Clean and Unclean](../articles/cleanunclean.md)


### What did the leper do when he saw Jesus coming?

[5:12]

The man with leprosy came to Jesus and “dropped to the ground”(πίπτω/g4098). Some scholars think he heard about Jesus healing many people (see: Luke 4:37). The man called Jesus “Lord”(κύριος/g2962). He told Jesus that if Jesus wanted him to be healed, he would be healed. He knew that Jesus had the ability to heal him from leprosy. But he knew he had no power to make Jesus do this if Jesus did not want to heal him. However, Jesus said he wanted to heal the man. Jesus told the man to “be cleansed”(καθαρίζω/g2511). The leprosy healed immediately.

See: [Leprosy (Leper)](../articles/leprosyleper.md);  [Miracle](../articles/miracle.md)


### Why did Jesus tell the leper not to tell anyone but go to the priest immediately?

[5:14]

Jesus told the man he healed to immediately go the the priest. Some scholars think that Jesus did not want to bring attention to himself. Other scholars think Jesus wanted the man to go to the priest and have the priest say that this man was clean. That is, he wanted the Priest to prove he was clean before the man began speaking with other people in the town. If a man with leprosy went into the town, he broke the Law of Moses. The priest had to say he was clean.

See: [Priest (Priesthood)](../articles/priest.md); [Clean and Unclean](../articles/cleanunclean.md); [Sin](../articles/sin.md);[Clean and Unclean](../articles/cleanunclean.md)



### What other things did Jesus tell the man with leprosy to do?

[5:14]

Jesus also told the man to make an offering in the same way the Law of Moses commanded (see: Leviticus 4-7). Jesus said giving this offering showed the man’s healing and cleansing of leprosy. Some scholars think this showed only the priest and those at the temple his healing. Other scholars think this showed all people his healing. For both of these reasons, Jesus wanted the man to obey the Law of Moses.

See: [Priest (Priesthood)](../articles/priest.md); [Law of Moses](../articles/lawofmoses.md)


### Why did Jesus go to the wilderness to pray?

[5:16]

Scholars say Jesus prayed alone in the wilderness (See: Luke 5:16) because he did not want other people to see him. He did not want other people to give him attention for praying. Jesus prayed alone many times. People gave Jesus a lot of attention when he healed people and got rid of their demons. God gave Jesus the strength not to want attention when he prayed. Jesus showed his disciples that he obeyed God in everything he did. God guided him when he prayed.

See: [Pray (Prayer)](../articles/prayprayer.md)


## 5:17-26


### What was the “power of the Lord” in Jesus?

[5:17]

Many scholars think that the “power of the Lord” in Jesus was the Holy Spirit (see: Luke 4:18) This made Jesus able to heal people. Some scholars think Luke wanted people to know that God the Father was also with Jesus. That is, all of God’s power gave Jesus the ability to heal people.


### How did the paralyzed man get to Jesus?

[5:18]

Luke said the paralyzed man was taken to Jesus on a “bed”(κλίνη/g2825). Most scholars think this was a poor man’s bed. That is, it was a mat or mattress filled with straw. The men carrying the mat went up onto the roof. They took the tiles off the roof of the house and lowered the bed to Jesus in the house (see: Mark 2:3-4).


### Who believed in Jesus?

[5:19, 5:20]

Some scholars think it was the men who helped the paralyzed man who believed in Jesus. They did anything they needed to do in order to get their friend to Jesus. They had no doubt that Jesus was able to heal their friend. Other scholars think Jesus also spoke about the paralyzed man who believed in Jesus. The paralyzed man gave permission to his friends to lower him down to Jesus through the roof. He knew Jesus had the ability to heal him.


### Why did the Pharisees and Scribes say that Jesus insulted God?

[5:21]

The Pharisees and Scribes said Jesus “insulted God”(βλασφημία/g0988) because Jesus told the paralyzed man that he forgave his sins. The Pharisees and Scribes understood that only God can forgive sin (see: Isaiah 43:25; Psalm 32:5; Psalm 51:4). They did not understand that Jesus is God, and he can forgive sins also.

See: [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Sin](../articles/sin.md)


### How did Jesus know what the Scribes and Pharisees were thinking?

[5:22]

Scholars say Jesus showed the people that he is God because he knew what the Scribes and Pharisees were thinking.


### How did Jesus show that he had the power to forgive sins?

[5:24]

To show that he was able to forgive sins, Jesus healed the paralyzed man. The Jews knew that only God forgives sins and only God heals people. Jesus also knew this. Jesus showed that he was God by healing this man and forgiving his sins.

See: [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Sin](../articles/sin.md)


## 5:27-32


### Who was Levi?

[5:27]

Luke said that Levi was a tax collector. Many scholars think Levi was this man’s name in the Aramaic language. The Book of Matthew said that this tax collector was also called Matthew. Jesus called Matthew one of the first of the twelve apostles. (see: Matthew 10:2-4).

See: [Apostle](../articles/apostle.md); [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md)


### How did Jesus respond to the Pharisees when they asked why he ate with sinners?

[5:31]

Jesus said that “healthy”(ὑγιαίνω/g5198) people do not need a doctor. Jesus used the metaphor of someone needing a doctor to talk about people who thought they were at peace with God because they did the right things.They thought they did not need God’s forgiveness for their sins. The Pharisees thought they were at peace with God because they did the right things. They closely followed the Jewish Law. Jesus said to his disciples and to the Pharisees that he had come for the “sick”(κακῶς/g2560). “Sick” was a metaphor talking about sinners.

See: [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md)


### Why did Jesus say he “called people to repentance”?

[5:32]

See: [Repent (Repentance)](../articles/repent.md)


### What did it mean to fast?

[5:33]

See: [Fasting](../articles/fasting.md)


### Who were the wedding guests and the bridegroom?

[5:34]

Jesus used the metaphor of wedding guests to speak about all the people who followed him. He used the metaphor of a bridegroom to speak about himself. Many scholars think that much feasting and rejoicing happened at a wedding, not fasting. Jesus spoke clearly that the time for fasting comes when the bridegroom leaves the wedding. Some scholars think Jesus spoke about the future when he was going to be crucified.

See: [Metaphor](../articles/metaphor.md); [Wedding](../articles/wedding.md); [Fasting](../articles/fasting.md); [Crucify (Crucifixion)](../articles/crucify.md)


### Why did Jesus talk about old and new clothes?

[5:36]

Jesus used the metaphor of “old clothes” to speak about a person who was living by Jewish traditions made from their law. Jesus used the metaphor of “new clothes” to speak about those who believed in Jesus. That is, they are changed into something new because of Jesus. Someone cannot become new by just adding new ideas to their old idea. That is, they cannot simply “patch” themselves. Becoming a new person is to be changed into someone completely different. The Holy Spirit inside the Christian makes these changes.

See: [Metaphor](../articles/metaphor.md)


### Why did Jesus talk about old and new wineskins?

[5:37]

The old wineskin spoke about the person in their old way of living. That is, they lived in the same way all sinners live. The new wineskin spoke about a person who believed in Jesus. The old wineskin cannot hold the life of Jesus. God works to make a person new when Jesus comes to live in the new person through faith in Jesus.

Many scholars think this last part of the parable spoke directly to the Pharisees. These scholars think Jesus told them they did not want this new idea, that is, believing in Jesus. That is, they found comfort with the old works of the Law of Moses.
**Advice to Translators**: A wineskin was a leather sac used to hold wine.