# Luke 7


## 7:1-10



### Where is Capernaum?

[7:1]

See Map: Capernaum



### What was a centurion?

[7:2]

A centurion was a type of Roman soldier. They led 100 soldiers. 

See: [Rome (Roman Empire, Caesar)](../articles/rome.md)



### Why did the centurion send two groups of people to Jesus?

[7:3, 7:6]

The centurion sent two groups of people to Jesus because he was a Gentile. Perhaps he thought the leaders of the Jews had more influence than he did to ask Jesus to heal his servant. So he sent the leaders of the Jews to Jesus. 
Scholars think the centurion was humble because he felt unworthy for Jesus to come to his house and instead he sent his friends to speak with Jesus.

See: [Gentile](../articles/gentile.md)



### Why did Matthew write that the centurion himself spoke to Jesus?

Matthew also wrote about this story, but he did not say the centurion sent people to Jesus (see: Matthew 8:5-13). Many scholars think the centurion spoke through his friends. That is, their words were the same as his words.




### Why did the message of the centurion amaze Jesus?

[7:9]

Scholars think the centurion's message amazed Jesus for three reasons.

1. Though the centurion led many people, he showed humility before Jesus. He believed in Jesus’ ability and power to heal his servant. The centurion felt unworthy for Jesus to come to his home because of his respect for Jesus.


1. The centurion understood the ability to give commands. Luke wrote about how the soldiers were given permission to give commands to other people they lead. He understood that Jesus had the ability to heal his servant from a distance.


1. Jesus never saw people in Israel believe in him so strongly. This Gentile military leader showed that he believed in Jesus more than the people of Israel. That is, God’s chosen people did not show this much faith.

See: [Gentile](../articles/gentile.md); [Faith (Believe in)](../articles/faith.md); [People of God](../articles/peopleofgod.md )



## 7:11-17



### Why did Jesus raise the young man from the dead?

[7:14]

Scholars think Jesus raised the young man from the dead for two reasons.


1. Jesus had compassion for the young man’s mother. His mother was also a widow, and she did not have any other sons. In ancient times, a widow’s sons helped their mother and without them, the mother would be very poor.


1. Jesus wanted people to know that he controlled death and uncleanness.



### Why did Jesus not become unclean when he touched the dead body?

[7:14]

The Old Testament spoke about uncleanness coming over someone who touches a dead body (see: Number 19:11-6). However, when Jesus raised the widow’s son back to life, he made the man clean. Because he raised the boy, Jesus never became unclean under the Law of Moses.

See: [Clean and Unclean](../articles/cleanunclean.md); [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md)



### Why did all the people say Jesus was a “great prophet”?

[7:16]

The people said Jesus was a “great prophet” because he raised a young man from the dead. Only two other prophets raised people from the dead. Elijah raised a widow’s son (see: 1 Kings 17:17-18), and Elisha raised the son of a Shunammite woman (see: 2 Kings 4:18-37).

See: [Prophet](../articles/prophet.md)



## 7:18-23


### Why did John send two of his disciples to ask Jesus if he was the “Coming One”?

[7:19]

Scholars give two reasons why John sent his disciples to ask Jesus if he is the “Coming One.” That is, if Jesus was the messiah whom God promised to come.


1. John wanted to strengthen the faith of his disciples.


1. John wanted to know himself that Jesus is the “Coming One.” God gave John a message to preach that spoke of a coming judgment. John expected Jesus to bring judgment on sinners quickly (see: Luke 3:8,16-17). When John was put in prison, Jesus said others will also be put in prison before the judgment of God comes on the world (see: Luke 21:10-22).

See: [Preach (Preacher)](../articles/preach.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Why might people “fall away” because of Jesus?

[7:23]

Some scholars think Jesus’ words spoke about people in general. They think people “fall away” because they expected the Messiah to be someone different than who he really is. Other scholars think Jesus spoke to John specifically. They think Jesus’ words told John not to stop believing in Jesus because judgment did not happen at the time John thought it was going to happen.

See: [Judge (Judgment)](../articles/judge.md)



## 7:24-28



### Why did Jesus ask the crowds about going into the wilderness?

[7:24]

Jesus asked the crowds three questions about going into the wilderness to speak about the serious message of John. Jesus did not want the crowds to answer the questions, but he wanted to use the questions to teach the truth about John. The first question spoke about a reed shaken by the wind. The wind easily bent reeds back and forth, and this was a common sight. People did not travel to the wilderness to see reeds bending in the wind. Some scholars think Jesus was saying that John was not a man who was easily swayed. Rather he was a solid man who believed in the coming Messiah.

Jesus then asked the people if they went to the wilderness to see a man dressed in soft, fancy clothes. The people knew  that a person in soft, fancy clothes did not live in the wilderness. The third question Jesus asked was whether the people went out to the wilderness to see a prophet. Jesus told the crowds that John was more than just a prophet.

See: [Metaphor](../articles/metaphor.md); [Parable](../articles/parable.md)



### Why did Jesus say John was more than a prophet?

[7:26]

Many scholars think Jesus said John was “more than a prophet” because John spoke about the coming of the Messiah. The Old Testament prophet, Malachi, spoke about a prophet coming to tell people about the Messiah before the messiah came. Malachi spoke about the prophet John. John not only told people about the coming of the messiah, he also saw the messiah. He witnessed God’s words about Jesus happen (see: John 1:32-34). Jesus even spoke about John the prophet being the same as Elijah, the prophet promised to come (see: Matthew 17:11-13).

See: Malachi 4:5-6

See: [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Why did Jesus say the least in the kingdom was actually greater than John?

[7:28]

Scholars think Jesus said the least in the kingdom was actually greater than John because John lived in the time before Jesus began his ministry. That is, John did not live to see Jesus die and become alive again because he was in prison. Also, the ones Jesus called “the least” of his followers saw many believers filled with the Holy Spirit. John the Baptist did not see any. However, John will be in the kingdom in heaven with all of God’s prophets (see: Luke 13:28).

See: [Kingdom of God](../articles/kingdomofgod.md); [Minister (Ministry)](../articles/minister.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Filling of the Holy Spirit](../articles/fillingholyspirit.md)



## 7:29-30



### Why did Luke write that the people declared God to be right?

[7:29]

After the people heard Jesus speak, those John baptized said that God was right. Some scholars think because John spoke about repentance and the Messiah, it showed that John taught God’s message. However, the Pharisees refused to believe that Jesus is the Messiah and they refused to repent. They believed following the Law of Moses was right and made them be at peace with God.

See: [Pharisees](../articles/pharisees.md); [Baptize (Baptism)](../articles/baptize.md); [Repent (Repentance)](../articles/repent.md); [Messiah (Christ)](../articles/messiahchrist.md); [Law of Moses](../articles/lawofmoses.md)



## 7:31-35



### Who were the people of that generation?

[7:31]

Many scholars think Jesus spoke about the Pharisees, the teachers of the Law of Moses and all those who followed them. These scholars think Jesus spoke about the things the people of Israel did in the past (see: Acts 7:51-53). Jesus said that in the same way children made up games with rules, so did the Pharisees and teachers of the law of Moses criticized anyone who did not play by their rules.

See: [Pharisees](../articles/pharisees.md); [Law of Moses](../articles/lawofmoses.md)



### What did Jesus say about the accusations of the Pharisees?

[7:34, 7:35]

Jesus spoke about the things the Pharisees accused them of. They did this by saying wisdom was shown to be true by her children. This meant those who trusted in God and obeyed his commands were wise people. The Pharisees rejected the things John said that God gave him to tell the people. The Pharisees also rejected Jesus the messiah. They rejected him because he was a friend of sinners. Because the Pharisees rejected both John and Jesus, they were not considered to be children of wisdom.

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Messiah (Christ)](../articles/messiahchrist.md)



## 7:36-50



### How did Jesus recline at the table?

[7:36]

Jesus reclined at the table by lying on his side and facing the table. His feet went away from the table. The woman was then able to touch his feet. This reclining at a table was common in the days of Jesus.
 



### How did Luke describe the unnamed woman?

[7:37]

Luke wrote the unnamed woman was a sinner. Luke did not say how she sinned. Some scholars think she was a prostitute. Fewer scholars think she committed adultery or her husband dishonored God in his work.

See: [Sin](../articles/sin.md); [Adultery](../articles/adultery.md)



### What was an alabaster jar?

[7:37]

An alabaster jar was a glass or soft-stone jar with a long neck that held perfume. Both the jar and the perfume were very expensive. A woman broke the long neck of the jar to pour out the perfume.
Why was the woman crying?
Some scholars think the woman’s tears showed her humility and a deep sense of repentance. Other scholars think she felt sad because she sinned. Or she felt joy because Jesus forgave her sins. So, she showed she loved Jesus very much by pouring out her tears on his feet, wiping them with her hair, kissing them, and anointing them with perfume from her alabaster jar.

See: [Anoint (Anointing)](../articles/anoint.md); [Repent (Repentance)](../articles/repent.md)



### Why did Simon the Pharisee think Jesus was not a prophet?

[7:39]

Simon the Pharisee thought Jesus did not know the woman was a sinner. So, he must not be a prophet. The Pharisees always kept away from any contact with sinners. Simon thought that Jesus, if he were a prophet, would also keep away from sinners.

See: [Prophet](../articles/prophet.md)



### How did Jesus “answer” Simon?

[7:40]

Simon did not ask his question for others to be able to hear him. He only thought the question. However, Jesus knew Simon’s inner thoughts and was able to answer Simon’s question. Then people knew Jesus was a prophet.

See: [Prophet](../articles/prophet.md)



### How much was a denarius?

[7:41]

A denarius was a fair wage for a day of labor (see: Matthew 20:2). Scholars say the man with the large debt needed one and three-quarters years to earn what he owed. The man with the small debt needed two months to earn what he owed. This story was a metaphor. In the story to Simon, the moneylender who “forgave”(χαρίζομαι/g5483) the debts of denarii was Jesus who “forgives”(ἀφίημι/g0863) people who sinned.

See: [Denarius](../articles/denarius.md); [Metaphor](../articles/metaphor.md)



### Why did Jesus speak about water for his feet to Simon?

[7:44]

Jesus spoke to Simon about what was good and polite to do for a guest. That is, to provide water for the washing of feet, a kiss of greeting to welcome a guest into their home, and oil to anoint the guest’s head. Simon failed to provide any of these common greetings to Jesus. But, the sinful woman washed the feet of Jesus with her own tears, kissed the feet of Jesus, and anointed his feet with expensive perfume. The sinful woman went far beyond Simon but others thought Simon was a man who honored God.

See: Genesis 18:4; 43:24

See: [Anoint (Anointing)](../articles/anoint.md)



### Why did Jesus forgive the woman?

[7:47, 7:48]

Jesus forgave the woman because she believed in him. Jesus said her faith saved her (see: 7:50). The woman showed great love toward Jesus because of her awareness of her great sin. She knew only Jesus saved her. Her acts of love came from her desire to repent.

See: [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Repent (Repentance)](../articles/repent.md); [Faith (Believe in)](../articles/faith.md)



### What did the other guests think about Jesus forgiving the woman who sinned?

[7:49]

The other guests thought Jesus was not able to forgive people who sinned. They knew that only God is able to forgive people who sin. The other guests at the table continued to reject Jesus the Messiah. That is, they did not think he was equal with God.

See: [Messiah (Christ)](../articles/messiahchrist.md)
