# Luke 9


## 9:1-6



### Who were the twelve?

[9:1]

The twelve Luke wrote about were the twelve disciples.

See: [Disciple](../articles/disciple.md)



### Why did Luke wrote, “power and authority”?

[9:1]

Luke wrote that Jesus gave the disciples “power,” he wanted people to know that Jesus gave them the ability to do something. Luke wrote that Jesus gave the disciples “authority.”That is, Jesus gave them permission to do something.

See: [Disciple](../articles/disciple.md)



### What did it mean to have power and authority “over all the demons”?

[9:1]

Jesus gave the disciples power and authority “over all the demons.” He gave them permission and power to make the demons to leave people and to stop controlling people.

See: [Demon](..articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Disciple](../articles/disciple.md)



### What did it mean to “preach the kingdom of God”?

[9:2]

See: [Preach (Preacher)](../articles/preach.md); [Kingdom of God](../articles/kingdomofgod.md)



### Why was shaking dust off feet a testimony against people who did not receive the twelve?

[9:5]

The disciples shook the dust off of their feet because people did not believe the things they said about Jesus. This was a symbol. In ancient Israel, people did this when they left places where Gentiles lived because the Gentiles were unclean. Because people did not believe in Jesus, they were unclean. This is why the disciples shook the dust off of their feet. Perhaps this was a warning that God will reject these people.

See: Acts 13:48-51

See: [Disciple](../articles/disciple.md); [Gentile](../articles/gentile.md); [Clean and Unclean](../articles/cleanunclean.md); [Symbol](../articleas/symbol.md)



### 9:7-9



### Who was Herod the tetrarch?

[9:7]

Herod the tetrarch was Herod Antipas. Sometimes people called him the tetrarch because he reigned over one fourth of the territory his father reigned over before him. Sometimes people called him a king (see: Mark 6:14).

See: [King Herod](../articles/kingherod.md)



### Why did some people say Elijah appeared rather than became alive again?

[9:8]

Some people said Elijah appeared rather than become alive again because Elijah did not die (see: 2 Kings 2:11). Instead, he went to heaven without dying. People expected Elijah to appear before the coming of the messiah (see: Malachi 4:5-6).

See: [Heaven](../articles/heaven.md); [Messiah (Christ)](../articles/messiahchrist.md)



## 9:10-17



### Where was Behsaida?

[9:10]

See Map: Bethsaida



### How many people were in the crowd?

[9:14]

Luke wrote there were five thousand men in the crowd. However, scholars say there were also women and children in the crowd. In ancient times, people often counted only men in a crowd (see: Matthew 14:21). Perhaps there were about twenty thousand people in the crowd.



### How did Jesus “bless” the food?

[9:16]

Jesus blessed the food. Some scholars say Jesus “consecrated” the food. That is, Jesus asked God to bless the people who were going to eat the food. More scholars think Jesus “thanked God” for the food.
 
See: John 17:1

See: [Bless (Blessing)](../articles/bless.md)



## 9:18-22



### What did it mean that Jesus was “praying by himself”?

[9:18]

Luke wrote that Jesus was “praying by himself”. Jesus and the disciples were away from the crowd. Perhaps the disciples came and joined Jesus while he was praying.

See: [Disciple](../articles/disciple.md)



### Why did Peter know that Jesus is the “Christ of God”?

[9:20]

Peter thought that Jesus was “the Christ of God”. In Matthew’s gospel, Jesus told Peter that God the Father revealed to him that Jesus is the Christ (see: Matthew 16:16-17).

See: [Messiah (Christ)](../articles/messiahchrist.md); [Gospel](../articles/gospel.md); [God the Father](../articles/godfather.md);[Reveal (Revelation)](../articles/reveal.md)



### Why did Jesus warn the disciples not to tell people he is the Christ of God?

[9:21]

See: [Messianic Secret](../articles/messianicsecret.md)



### Why did Jesus have to suffer?

[9:22]

Jesus had to suffer. Some scholars think Jesus was speaking about certain prophecies about things that will happen to the messiah (see: Luke 24:45-46; Isaiah 53). Others scholars think Jesus was preparing the disciples for what was going to happen.

See: Luke 24:47; Ephesians 1:7; 2 Corinthians 5:21)

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Messiah (Christ)](../articles/messiahchrist.md); [Disciple](../articles/disciple.md)



### Why did Jesus call himself the “Son of Man?”

[9:22]

See: [Son of Man](../articles/sonofman.md)



# 9:23-27



### What did it mean that a Christian “must deny himself”?

[9:23]

Luke wrote that a Christian must deny himself. Scholars think Jesus meant that a Christian must do what God wants him to do. That is, a Christian must give up the right to do what they want to do and instead do what God wants them to do.



### What did it mean for a Christian to “take up his cross daily”?

[9:23]

Some scholars think Jesus used a metaphor when he said that a Christian must “take up his cross daily.” This meant that anyone who wanted to be a disciple of Jesus had to be prepared to suffer for being a Christian. Other scholars think Jesus was talking about Christians doing things God wanted and not the things they wanted to do (see: Galatians 2:20).

See: [Metaphor](../articles/metaphor.md); [Cross](../articles/cross.md); [Suffer](../articles/suffer.md)



### What did Jesus mean by saying, “whoever would save his life will lose it”?

[9:24]

The person who wanted to “save his life” was a person that was willing to do what God wanted him to do. When they do this, they will suffer. Scholars think Jesus was talking about a person’s soul when he spoke about their life.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Soul](../articles/soul.md); [Metaphor](../articles/metaphor.md)



### What did Jesus mean by saying, “whoever loses his life for my sake will save it”?

[9:24]

A person who “loses his life” is a person who gave up his right to live in the way he wants to live. He did this so he could follow Jesus. This person did this to honor God because they were at peace with God.



### What was meant by the words, “gain the whole world”?

[9:25]

Someone who gained the whole word was someone who owned the world and everything in it. It was hyperbole to speak in this way. They were very rich and powerful.

See: [Hyperbole](../articles/hyperbole.md)



### What did it mean to be “ashamed” of Jesus and his words?

[9:26]

Jesus talked about someone who was ashamed of him and the things he said. This person refused to be a disciple because he felt “ashamed” and afraid of being embarrassed in front of other people. That is, he was afraid that other people would insult or mock him for following Jesus.

See: [Disciple](../articles/disciple.md)



### When does Jesus come in “his own glory and the glory of the Father, and the angels”?

[9:26]

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Glory (Glorify)](../articles/glory.md); [God the Father](../articles/godfather.md); [Angel](../articles/angel.md)



### What did Jesus mean by saying that some “will not taste death before they see the kingdom of God”?

[9:27]

When someone tasted death, this was a way of saying that they died. Jesus said that some people will not die before they see the kingdom of God. Scholars think different things about what it meant to “see the kingdom of God”.


1. Some scholars think Jesus was talking about the disciples who would see the form of Jesus change on the mountain (see: Luke 9:28-36).


1. Other scholars think Jesus was talking about people seeing him when God made him alive again (see: Mark 15:33-16:13).


1. Other scholars think Jesus was talking about people seeing the Holy Spirit do great things (see: Acts 2:1-4).

See: [Kingdom of God](../articles/kingdomofgod.md); [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



## 9:28-36



### Where did Jesus take Peter, John, and James?

[9:28]

Luke did not write the name of the mountain where Jesus took Peter, John, and James. Scholars think it was Hermon, Tabor, or Meron. Peter wrote the mountain was holy (see: 2 Peter 1:18).

See: [Holy (Holiness, Set Apart)](../articles/holy.md)

See Map: Mt. Hermon; Mt. Tabor; Mt. Meron



### How was “the form of his face” changed?

[9:29]

Luke wrote that the form of Jesus’ face changed. Jesus’ face looked different in some way. Perhaps this was because Jesus’ face began to shine with a glory from heaven.

See: [Glory (Glorify)](../articles/glory.md); [Heaven](../articles/heaven.md)



### How did Moses and Elijah appear in “glorious splendor”?

[9:30, 9:31]

Moses and Elijah appeared in “glorious splendor.” Like Jesus, they shone brightly with glory from heaven. That is, they were surrounded with very bright light.

See: [Glory (Glorify)](../articles/glory.md); [Heaven](../articles/heaven.md)



### What was the “departure” about which Jesus, Moses, and Elijah spoke?

[9:31]

When Moses and Elijah spoke to Jesus about his “departure,” they were speaking about Jesus dying. This happened in Jerusalem.



### Why did Peter want to “make three shelters”?

[9:33]

Peter wanted to make three shelters. Scholars think Peter was thinking about the shelters that were used to celebrate the Feast of Tabernacles when people lived in shelters for seven days (see: Leviticus 23:33-42). They think Peter was wanted to stay on the mountain with Jesus, Moses, and Elijah.

**Advice to translators**: A shelter is a type of tent.

See: [Festival of Shelters](../articles/festivalofshelters.md)



### What was the cloud that came and overshadowed them?

[9:34]

Luke wrote about a cloud. Some scholars think the cloud was like the pillar of cloud that led the people of Israel in the wilderness (see: Exodus 14:19-20).  They think the cloud appeared and cast a shadow over Jesus, Moses, Elijah, and the disciples. Other scholars think the cloud came close to the ground and surrounded Jesus, Moses, Elijah, and the disciples.

See: [Disciple](../articles/disciple.md)
 



### Who spoke out of the cloud?

[9:35]

When Luke wrote about someone speaking out of the cloud, it was God who was speaking.




### What did it mean that Jesus was found alone?

[9:36]

Luke wrote that Jesus was found alone. He wanted people to know that the disciples no longer saw Moses and Elijah. They only saw Jesus.

See: [Disciple](../articles/disciple.md)



## 9:37-45


### When speaking about a child, what did it mean that “a spirit takes control over him”?

[9:39]

Luke was writing about an evil spirit or demon taking possession of the child. That is, the demon controlled the boy’s body and caused him to shake violently and to cry out.

See: [Demon](..articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### Why did Jesus call the people an “unbelieving and depraved generation”?

[9:41]

Jesus called people an “unbelieving and depraved generation.” Some scholars think Jesus was telling the people that they were just like their ancestors, who also rejected God (see: Deuteronomy 32:5-6, 20). These people rejected Jesus.

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)



### What did it mean that Jesus “rebuked the unclean spirit”?

[9:42]

Luke wrote that Jesus “rebuked” the unclean spirit. Jesus commanded the evil spirit to leave the boy. That is, he made the demon stop controlling the boy.

See: [Demon](..articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### What did it mean that the Son of Man will be betrayed?

[9:44]

Luke wrote that the Son of Man was going to be betrayed. That is, someone Jesus trusted would help Jesus’ enemies arrest Jesus.

See: [Son of Man](../articles/sonofman.md)



### How was Jesus’ statement “hidden” from the disciples?

[9:45]

Scholars think that God caused Jesus’ statement to be “hidden.” That is, people did not understand what Jesus wanted to say. This is because it was not the right time for the meaning of what Jesus said to be revealed. God planned for a time in the future for the disciples to understand what Jesus said.

See: [Reveal (Revelation)](../articles/reveal.md); [Disciple](../articles/disciple.md)



## 9:46-48



### What did it mean that the disciples were arguing about who would be “greatest”?

[9:46]

The disciples were arguing about who would be the greatest. Some scholars think the disciples were arguing about which of them was the greatest disciple at that present time. More scholars think the disciples were arguing about which of them was to be the greatest disciple in God’s kingdom. They wanted to be more honored that other people.

See: [Disciple](../articles/disciple.md); [Kingdom of God](../articles/kingdomofgod.md); [Pride](../articles/pride.md); [Humble (Humility)](../articles/humble.md)



### What did Jesus mean when he said “whoever welcomes this child in my name”?

[9:48]

Jesus put a “little child” next to him to teach the disciples a lesson about being great. Someone needed to help or care for a child. Because of this, someone must welcome a child.  Jesus wanted the disciples to know that in the kingdom of God, they too needed someone greater than themselves to help them.

See: [Disciple](../articles/disciple.md); [Kingdom of God](../articles/kingdomofgod.md); [Pride](../articles/pride.md); [Humble (Humility)](../articles/humble.md)



### What did it mean that “whoever is least among you all is the one who is great”?

[9:48]

Luke wrote, “whoever is least among you all is the one who is great.” Some scholars think Jesus meant that whoever was a humble person was the one who was truly great. Others scholars think Jesus wanted the disciples to know that God thought certain people were great who other people did not think they were great.

See: [Disciple](../articles/disciple.md); [Pride](../articles/pride.md); [Humble (Humility)](../articles/humble.md)



## 9:49-50



### Why did John say, “he does not follow along with us”?

[9:49]

When John said these words to Jesus, he meant that the person who was forcing out demons was not one of the disciples.

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Demon](..articles/demon.md); [Disciple](../articles/disciple.md)



## 9:51-56



### What did it mean for Jesus to be “taken up”?

[9:51]

Jesus would be “taken up.” That is, God was going to take Jesus back up to heaven.

See: [Ascend (Ascension)](../articles/ascend.md); [Heaven](../articles/heaven.md)



### What was meant by the words, “he set his face to go to Jerusalem”?

[9:51]

Luke wrote, “he set his face to go to Jerusalem.” Jesus decided to go to Jerusalem. That is, he was determined to start his journey to Jerusalem.



### Who were the Samaritans?

[9:52]

See: [Samaria](../articles/samaria.md)

See Map: Samaria



### Why did the people of Samaria not welcome Jesus?

[9:53]

The people of Samaria did not welcome Jesus because he was going to Jerusalem. The people of Samaria worshipped on Mount Gerizim. They did not like people traveling through Samaria to get to Jerusalem.

See Map: Mount Gerizim



### Why did rebuke the disciples?

[9:55]

Scholars think that Jesus rebuked the disciples for wanting to see Samaria destroyed. This meant that Jesus told the disciples they were thinking in a wrong way. That is, they did not treat people the way God wanted them to treat other people.

See: [Samaria](../articles/samaria.md); [Disciple](../articles/disciple.md)

See Map: Samaria



## 9:57-62



### Why did Luke write, “the Son of Man has nowhere to lay his head”?

[9:58]

Luke wrote, “the Son of Man has nowhere to lay his head.” Foxes and birds had places where they lived. However, Jesus was always traveling and did not live in one place.

See: [Son of Man](../articles/sonofman.md)



### What did Jesus mean by saying, “leave the dead to bury their own dead”?

[9:60]

Jesus said, “leave the dead to bury their own dead.” Some scholars think the first use of the word “dead” was speaking about those who were spiritually dead. That is, all those who did not know Jesus or had rejected him as the messiah. Because of this, they were separated from God. In ancient Israel, people often spoke about this as a type of death.

He said those who were spiritually dead can take care of burying those who were physically dead. His command saying, “follow me” meant he wanted that person to immediately go out and tell people about the kingdom of God.

See: [Tomb](../articles/tomb.md); [Messiah (Christ)](../articles/messiahchrist.md); [Kingdom of God](../articles/kingdomofgod.md)



### Someone wanted to say goodbye to people at home before they followed Jesus. How did Jesus use a metaphor to answer them?

[9:62]

Someone wanted to say goodbye to people at home before they followed Jesus. Jesus answered them with a metaphor about plowing a field and then looking back. People used an animal to pull a plow. The farmer held a handle on the plow to make a straight trench in the ground. If the farmed looked back the trench was not straight. Just as the farmer should not look behind him, so a disciple should keep his eye on following Jesus.

See: [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md)
