# Luke 11


## 11:1-13



### How did Jesus want his disciples to pray this prayer?

[11:2]

Some scholars think Jesus wanted his disciples to pray this prayer by saying the same words he said. Other scholars think Jesus wanted them to pray in the same way he prayed, but not say the same words he said. Other scholars think both ways of praying honored God.

See: Matthew 6:9-13

See: [Disciple](../articles/disciple.md); [Pray (Prayer)](../articles/prayprayer.md)



### What did Jesus mean when he told the disciples to pray “may your name be sanctified”?

[11:2]

Jesus told the disciples that the name of God the Father was to “sanctified”(ἁγιάζω/g0037). He wanted the disciples to know that the name of God the Father was holy and different than every other name. They were to honor the name of God.

See: [Sanctify (Sanctification)](../articles/sanctify.md); [Holy (Holiness, Set Apart)](../articles/holy.md)



### What was meant by the words, “may your kingdom come”?

[11:2]

When Jesus prayed “may your kingdom come,” he wanted the kingdom of God to begin.

See: [Kingdom of God](../articles/kingdomofgod.md)



### What was “daily bread”?

[11:3]

To the people of Jesus’ day, people needed to eat bread to live. Some scholars think Jesus was not speaking about bread, but he was speaking about all food. Other scholars think bread was a metaphor. He was speaking about everything the disciple needed to live. Still other scholars think Jesus was teaching the disciples that bread represented spiritual food (see: John 6:32-35).

See: [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md)



### Why did Jesus want the disciples to pray “forgive us our sins”?

[11:4]

Jesus prayed, “forgive us our sins.” He told the disciples to pray this way. God had already forgiven the sins of the disciples. He wanted them to pray that they would forgive other people when these people sinned against them.  God did not forgive the disciples’ sins because of the things they do. God forgave them because of his mercy.

See: [Mercy](../articles/mercy.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)



### How did Jesus use the word “temptation”?

[11:4]

Jesus spoke about temptation. Some scholars say Jesuse was thinking about sin. Other scholars say Jesus was thinking about testing. That is, the persecution or suffering the disciples experienced.

See: [Tempt (Temptation)](../articles/tempt.md); [Test](../articles/test.md); [Sin](../articles/sin.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Persecute (Persecution)](../articles/persecute.md)  



### What was meant by the words, “shameless persistence”?

[11:8]

Scholars think Jesus used “shameless persistence”(ἀναίδεια/g0335) in two different ways.


1. Some scholars think Jesus used “shameless persistence” to speak about the friend on the outside who boldly kept knocking on the door of the house until his friend gave him what he wanted.
 
1. Other scholars think Jesus used “shameless persistence” to speak about the friend on the inside of the house who gave his friend what he wanted because he was worried about what people thought about him.



### Why did Jesus tell the disciples to ask, seek, and knock?

[11:8, 11:9, 11:10]

Jesus told the disciples to ask, seek, and knock. Scholars think these words were metaphors. Jesus was speaking about asking God in prayer, seeking God’s wisdom in prayer, and constantly praying.

See: [Metaphor](../articles/metaphor.md); [Pray (Prayer)](../articles/prayprayer.md)



### What did Luke write in verse 11?

[11:11]

Some ancient copies of the Greek New Testament have the words, “if your son asks for a loaf of bread, will you give him a stone?” Other ancient copies of the Greek New Testament do not have these words. When Matthew wrote about these same things, he said these words (see: Matthew 7:9). Scholars do not think Luke wrote these words.



### What did Jesus mean by saying, “you who are evil”?

[11:13]

Jesus said, “you who are evil.” Scholars think Jesus was comparing people’s fathers with God the Father. Everyone’s father has sinned. However, God the Father has never sinned. He is holy and righteous.

See: [God the Father](../articles/godfather.md); [Sin](../articles/sin.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Righteous (Righteousness)](../articles/righteous.md)



### Who is the Holy Spirit?

[11:13]

See: [Holy Spirit](../articles/holyspirit.md)




## 11:14-26



### How was Jesus “driving out a demon”?

[11:14]

Jesus drove out the demon by the power of God. That is, Jesus commanded the spirit to leave which stopped the demon from controlling the man. Jesus had total control over demons (see: 4:33-36).

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Demon](..articles/demon.md)



### What was a demon that was mute?

[11:14]

A mute demon cannot talk. This caused the man to not be able to speak.

See: [Demon](..articles/demon.md)



### Who was Beelzebul?

[11:15]

Beelzebul was the name of a pagan god. Pagans called their gods Ba’al (see: 2 Kings 1:2). The New Testament used the name Beelzebul as a name for Satan.

See: [Pagan](../articles/pagan.md); [False gods](../articles/falsegods.md); [Satan (The Devil)](../articles/satan.md)



### What did it mean that others tested Jesus?

[11:16]

Others tested Jesus. Some scholars do not know why other people tested Jesus, but they wanted a sign from heaven. Some scholars think they wanted Jesus to prove he is the messiah by doing a sign. Some scholars think these were people trying to make other people think the wrong things about Jesus. That is, they wanted people to think that Jesus was not the Messiah.

See: [Test](../articles/test.md); [Sign](../articles/sign.md); [Heaven](../articles/heaven.md); [Messiah (Christ)](../articles/messiahchrist.md)



### What did it mean that a kingdom “is made desolate”?

[11:17]

A kingdom that “is made desolate” is a kingdom that was destroyed.



### What was Satan’s kingdom?

[11:18]

Satan’s kingdom was made of demons. Satan ruled over the demons. Jesus defeated Satan in the wilderness when Satan was not able to make Jesus sin. Jesus also defeated Satan at the cross. The final defeat of Satan will be at the end of the world.

See: [Satan (The Devil)](../articles/satan.md); [Demon](..articles/demon.md); [Sin](../articles/sin.md); [Cross](../articles/cross.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### What was the “finger of God”?

[11:20]

The finger of God was a metaphor for God’s power. Some scholars think it was easy for Jesus to drive out demons. Other scholars think the metaphor spoke about God not moving his finger very much to drive out demons. God did it easily. Jesus said he drove out demons by the Spirit of God (see: Matthew 12:28).

See: [Metaphor](../articles/metaphor.md); [Demon](..articles/demon.md); [Holy Spirit](../articles/holyspirit.md)



### How did the kingdom of God come to these people?

[11:20]

The kingdom of God came to these people when Jesus came and cast out demons. That was one way God began to reign. God will fully reign at the end of the earth.

See: [Kingdom of God](../articles/kingdomofgod.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Demon](..articles/demon.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### What was a “strongman”?

[11:21]

Here, a strongman is a soldier or a warrior. That is, he is a man who is able to fight well. Perhaps this strongman was also Satan.



### What did it mean to “plunder the man’s possessions”?

[11:22]

When someone plundered a man’s possessions, the man’s possessions were divided and then given to other people.
What did Jesus mean when he said, “the one who is not with me is against me”?
Jesus said, “the one who is not with me is against me.” Jesus wanted to say that anyone who was not his friend was his enemy. Here, Jesus spoke about a fight between good and evil (see: Luke 11:14-22). Anyone who was not Jesus’ friend was a friend of Satan.

See: [Satan (The Devil)](../articles/satan.md)



### Why did Jesus say, “the one who does not gather with me scatters”?

[11:23]

Jesus said, “the one who does not gather with me scatters.” He wanted to say that anyone who did not serve with him was fighting against him in some way. People made a decision to either serve with Jesus or fight against him. He spoke about this using a metaphor. Some scholars think this metaphor was about a shepherd who gathered his sheep. Satan tried to scatter the sheep. Other scholars think this metaphor was about a farmer who gathered his crop at harvest time. Christians helped Jesus gather the harvest.

See: [Metaphor](../articles/metaphor.md); [Shepherd](../articles/shepherd.md); [Harvest](../articles/harvest.md); [Satan (The Devil)](../articles/satan.md)



### What was an unclean spirit?

[11:24]

See: [Demon](..articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### What were waterless places?

[11:24]

Waterless places were the dry deserts and wilderness. People did not live in these places.  Demons and unclean spirits wandered through the wilderness, but they did not find a place to stay. The demons then try to go back to the person from whom they were driven.

See: [Demon](..articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### What was meant by the words, “house swept out and put in order”?

[11:25]

Jesus spoke about a “house swept out and put in order.” This was a metaphor. He compared the heart of a man to a clean and tidy house. A clean house was ready for someone to live in it. Jesus spoke about a person who was not living in the right way and was ready to have many spirits live in him (see: Matthew 12:44).



## 11:27-32



### Why did the woman say, “blessed is the womb that bore you”?

[11:27]

When the woman spoke the words, “blessed is the womb that bore you,” she was speaking about Jesus’ mother. The woman said that his mother is blessed.

See: [Bless (Blessing)](../articles/bless.md)



### How did someone “hear the word of God and keep it”?

[11:28]

Jesus spoke about someone hearing the word of God and keeping it. Scholars think that Jesus wanted people to know that there was a greater blessing for people who believed in him and obeyed him, than his mother received. 

See: [Word of God](../articles/wordofgod.md); [Bless (Blessing)](../articles/bless.md)



### How did Jesus speak about an “evil generation”?

[11:29]

When Jesus spoke about an “evil generation” he was speaking about the people living when he was on the earth. They were “evil” because they refused to believe that God sent Jesus. They only wanted Jesus to do miracles.

See: Luke 11:16

See: [Generation](../articles/generation.md); [Miracle](../articles/miracle.md)



### What was the “sign of Jonah”?

[11:29]

Jesus said that “no sign will be given to it except the sign of Jonah.” Scholars think Jesus was speaking about a future sign. Matthew also wrote about the sign of Jonah and that Jonah was in the stomach of a big fish for three days and nights (see: Matthew 12:40). Scholars think Jesus was speaking about Jesus being crucified and being dead for three days. Just as Jonah was released from the stomach of fish, so Jesus became alive again.

See: Jonah 1:17-2:10

See: [Sign](../articles/sign.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### Who was the queen of the south?

[11:31]

The queen of the south was the queen of Sheba who visited King Solomon of Israel (see: 1 Kings 10:1-13). Some scholars think she was from southern Arabia. Other scholars think she was from modern Yemen.

See Map: Arabia; Yemen



### How will the queen of the south condemn that generation at God’s judgment?

[11:31]

Luke wrote about the queen of the south condemning a certain generation. Scholars think that when the queen of the south rises at the judgment, people will know she did things that pleased God. The Jewish people who lived at the time of Jesus, and rejected him, did not do what pleased God. They will be condemned when God judges them.

See: [Condemn (Condemnation)](../articles/condemn.md); [Generation](../articles/generation.md); [Judge (Judgment)](../articles/judge.md); [Day of Judgment](../articles/dayofjudgment.md)



### How will the Queen of the South come from the ends of the earth?

[11:31]

Luke wrote that the queen of the south “came from the ends of the earth.” He wanted to say that she came from very far away.



### How will the men of Nineveh condemn that generation at God’s judgment?

[11:32]

Luke wrote that the men of Nineveh will condemn people. The men of Nineveh will not be acting as judges. However, they will rise and people will know that when Jonah spoke God’s word to them, they “repented” (see: Jonah 3:4-10). Their repentance pleased God. The Jewish people who lived at the time when Jesus was on the earth did not repent when Jesus spoke God’s word. This did not please God.

See: [Condemn (Condemnation)](../articles/condemn.md); [Generation](../articles/generation.md); [Judge (Judgment)](../articles/judge.md); [Day of Judgment](../articles/dayofjudgment.md); [Repent (Repentance)](../articles/repent.md); [Word of God](../articles/wordofgod.md)

See Map: Nineveh



### How did Jesus say something greater than Solomon and Jonah was there?

[11:32]

Jesus said something greater than Solomon and Jonah was there when he said that Solomon’s great wisdom did not compare to Jesus’ greater wisdom. Also, Jonah’s great preaching did not compare to Jesus’ greater preaching. Solomon and Jonah did not always do what God wanted (see: 1 Kings 11:1-9; Jonah 4:5-10). Jesus always did what God wanted him to do.

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Preach (Preacher)](../articles/preach.md)



## 11:33-36



### How was the eye the lamp of the body?

[11:34]

The eye is the lamp of the body. This is a metaphor. They eye sees light. Scholars think Jesus used a metaphor in speaking about the eye. He wanted people to believe the things he taught and to live in a way that honors God.

See: [Metaphor](../articles/metaphor.md);[Light and Darkness (Metaphor)](../articles/lightdarkness.md)



## 11:37-54



### What was a Pharisee?

[11:37]

See: [Pharisees](../articles/pharisees.md)



### Why did Jesus recline when he ate?

[11:37]

In ancient Israel, people often laid on cushions around a low table for a meal. The people leaned on one elbow while they ate.



### Why was the Pharisee surprised that Jesus did not wash his hands?

[11:38]

The Pharisee was surprised Jesus did not wash his hands. They taught people that they needed to wash their hands in a certain way to be clean. They expected Jesus to follow the rules the Jewish teachers made. Jesus obeyed the Law of Moses, not the rules made by the Jewish teachers.

See: [Pharisees](../articles/pharisees.md); [Clean and Unclean](../articles/cleanunclean.md); [Law of Moses](../articles/lawofmoses.md)



### Why did Jesus say the Pharisees cleaned “the outside of cups and bowls”?

[11:39]

When Jesus spoke about the “outside of cups and bowls” he used a metaphor. People clean the “outside of cups and bowls”. That is, people did certain things so that other people thought they lived in a way that honored God. However, the inside of the cup was still dirty. That is, these people did not live in a way that honored God.

See: [Pharisees](../articles/pharisees.md); [Metaphor](../articles/metaphor.md); [Clean and Unclean](../articles/cleanunclean.md)



### What was a woe?

[11:42]

See: [Woe](../articles/woe.md)



### What was a tithe?

[11:42]

See: [Tithe](../articles/tithe.md)



### What was a synagogue?

[11:43]

See: [Synagogue](../articles/synagogue.md)



### What did it mean when Jesus said the Pharisees were “like unmarked graves”?

[11:44]

An unmarked grave looked just like ordinary ground, because there was nothing to mark it as a grave. People could walk over these graves without knowing there were dead bodies underneath them. This was a metaphor. People did not see what happened inside an unmarked grave when they walked on it and people did not see the evil inside of the Pharisees.

**Advice to translators**: A grave is a hole in the ground where people put a dead person’s body. They cover it with dirt. It is often marked with a stone. This stone has the name of the person who died on it.

See: [Metaphor](../articles/metaphor.md); [Pharisees](../articles/pharisees.md); [Tomb](../articles/tomb.md)



### What was a “teacher of the law”?

[11:45, 11:46]

A “teacher of the law” was an expert in the Law of Moses. They were often Pharisees.

See: [Law of Moses](../articles/lawofmoses.md); [Pharisees](../articles/pharisees.md)



### Why did Jesus criticize the teachers of the law for building tombs for the dead prophets?

[11:47]

Jesus criticized the teachers of the Law of Moses. The Pharisees wanted to honor the prophets who died long before they were born. Scholars think Jesus wanted the Pharisees to honor the prophets by obeying what they taught, not by building them tombs. Because the ancestors of these teachers killed the prophets, scholars think Jesus was saying the teachers were only honoring the prophets for dying, but not living in a way that honors God.

See: [Prophet](../articles/prophet.md); [Law of Moses](../articles/lawofmoses.md); [Pharisees](../articles/pharisees.md); [Tomb](../articles/tomb.md)



### Why was that generation responsible for so much?

[11:50]

Scholars give several reasons why that generation was responsible for so much.


1. That generation approved of their ancestors killing God’s prophets.

1. That generation was about to kill God’s apostles.


1. The Old Testament prophesied about the time of that generation. When that generation rejected prophets and apostles, they also rejected all the prophets from earlier times.


1. That generation rejected and killed Jesus.

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Prophet](../articles/prophet.md); [Generation](../articles/generation.md)



### Why did Jesus talk about the deaths of Abel and Zechariah?

[11:51]

Jesus talked about the deaths of Abel and Zechariah because Abel was the first person killed in the Old Testament (see: Genesis 4:8) and Zechariah was the last person killed for obeying God in the Old Testament (see: 2 Chronicles 24:20-21).



### What was the “key of knowledge”?

[11:52]

Jesus spoke about the “key of knowledge.” Scholars think Jesus was using a metaphor. A key was used to lock a door. The Jewish leaders stopped people from knowing God. They stopped people from knowing that Jesus is the messiah.

See: [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md)



### What was a scribe?

[11:53]

See: [Scribe](../articles/scribe.md)

