# Luke 16


## 16:1-13



### What was a manager?

[16:1]

A manager took care of a master’s house, land, and business. A master gave the manager a ring. This was a symbol that he had permission to do things for the master. Sometimes managers were servants but sometimes they were free people.

See: [Serve](../artcles/serve.md)



### What was meant by the words, “to dig”?

[16:3]

Jesus spoke about digging. Some scholars think he was speaking about digging ditches or digging in the fields using a shovel. Other scholars think Jesus was speaking about doing any type of hard work.



### How did the manager change what the debtors owed his master?

[16:6, 16:7]

The manager changed what the debtor owed his master. Scholars do not know how the the manager did this.


1. Some scholars think he wrote that the people owed less money than they owed.


1. Some scholars think he did not make them pay more money than they owed. They think the owner charged them more interest than he should have.


1. Some scholars think he would have made money from these people. However, he chose not to make money from them. The master did not lose any money.

**Advice to translators**: A debtor is someone who owed someone else money. When someone borrows money, they often have to pay more money back. This is called interest.




### What was an “unrighteous manager”?

[16:8]

See: [Righteous (Righteousness)](../articles/righteous.md); [Steward](../articles/steward.md)



### How did the master “commend” the unrighteous manager?

[16:8]

Scholars think that when the master “commended” the manager, he complimented the manager for acting shrewdly.

**Advice to Translators**: The master did not compliment the manager for acting dishonestly. You will need to distinguish acting “shrewdly” from acting dishonestly.



### What did it mean to act “shrewdly”?

[16:8]

When someone acted “shrewdly”, they acted with wisdom and skill in the face of a coming problem or crisis. Some scholars think it meant to act in a way that was prudent and they planned for things.

See: [Wise (Wisdom, Fool)](../articles/wise.md)



### What was “unrighteous wealth”?

[16:9]

Money that was considered “unrighteous wealth” was money gained from doing evil.

See: [Sin](../articles/sin.md)



### Why did Jesus tell the disciples to make friends “by means of unrighteous wealth”?

[16:9]

Jesus told his disciples to use the money they gained on earth in a way that helped people who were in need. Jesus wanted his disciples to help people because those people might become friends of the disciples. Those friends might then believe in Jesus.

See: [Disciple](../articles/disciple.md)



### Who were the “friends” who will welcome the disciples into eternal dwellings?

[16:9]

Scholars have different ideas of who the “friends” are who will welcome the disciples into eternal dwellings.


1. These friends were poor people whom the disciples helped. These poor people became Christians and died before the disciples. Then these poor people welcomed the disciples into heaven when the disciples died.


1. These friends were angels. This was a metaphor for God. They spoke about God without saying the name of God. However, the angels will also welcome the disciples into heaven.


1. These friends were God and Jesus. Only God and Jesus will receive people into heaven.

See: [Eternal Life](../articles/eternallife.md); [Disciple](../articles/disciple.md); [Heaven](../articles/heaven.md); [Angel](../articles/angel.md); [Metaphor](../articles/metaphor.md)



### How did Jesus want the disciples to be “faithful”?

[16:10]

Jesus wanted the disciples to be “faithful”(πιστός/g4103) by being honest with money (see: 16:11). Then God will give them true wealth. This is a metaphor for the treasures and blessings in heaven. This is really valuable and will last forever.

See: [Faithful](../articles/faithful.md); [Bless (Blessing)](../articles/bless.md); [Heaven](../articles/heaven.md); [Metaphor](../articles/metaphor.md)



### What did Jesus mean when he told the disciples, “you cannot serve God and wealth”?

[16:13]

Jesus said the disciples were not able to serve God and wealth. This was a metaphor. They could not serve a master other than God. If the disciples served someone or something other than God, they did not serve God. Jesus wanted his disciples to serve God only. Jesus said this more than one time (see: Matthew 6:24).

See: [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md)



## 16:14-18



### What did it mean that the Pharisees were lovers of money?

[16:14]

Luke wrote that the Pharisees loved money. Scholars think that someone who was described as a lover of money was a person who wanted to get more and more money. This person really wanted to have a lot of money.

See: 1 Timothy 6:10; 2 Timothy 3:2

See: [Pharisees](../articles/pharisees.md)



### How did the Pharisees justify themselves to other people?

[16:15]

The Pharisees justified themselves to other people by doing certain things so people could see them doing these things. They gave people money because people saw them give money. They did these things to try to make people think they were righteous. However, that did not justify them to God.

See: [Pharisees](../articles/pharisees.md); [Justify (Justification)](../articles/justify.md); [Righteous (Righteousness)](../articles/righteous.md)



### What was meant by the words, “God knows your hearts”?

[16:15]

God knows someone’s heart. That is, he knows what a person is thinking and what a person wants. God knew these Pharisees loved money rather than God.

See: [Heart (Metaphor)](../articles/heart.md); [Pharisees](../articles/pharisees.md); [Love](../articles/love.md)



### What did Jesus mean when he said, “that which is exalted among men is detestable in the sight of God”?

[16:15]

Jesus said, “that which is exalted among men is detestable in the sight of God”. Jesus was speaking about the things people thought were valuable or to be admired. These were not the things God wanted them to do.

See: [World](../articles/world.md); [Sin](../articles/sin.md)



### What were the Law and the prophets?

[16:16]

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)



### What was the gospel of the kingdom of God?

[16:16]

See: [Gospel](../articles/gospel.md); [Kingdom of God](../articles/kingdomofgod.md); [Preach (Preacher)](../articles/preach.md)



### How do people try to force their way into the kingdom of God?

[16:16]

Jesus said that people tried to force their way into the kingdom of God. Scholars disagree about what Jesus said.


1. Some scholars think people who believed in Jesus wanted to enter the kingdom of God.


1. Some scholars think both Christians and non-Christians wanted to enter the kingdom of God.


1. Some scholars think non-Christians tried to force their way into the kingdom of God but they were not able to get into it.


1. Some scholars think people tried to fight a war to bring the kingdom of God to earth.


1. Some scholars think Jesus warned people to enter the kingdom of God because not all people will enter into it.


1. Some scholars think the Pharisees tried to stop people from entering into the kingdom of God. Demons also tried to stop people from entering into it. Disciples opposed them.

See: [Kingdom of God](../articles/kingdomofgod.md); [Pharisees](../articles/pharisees.md); [Demon](..articles/demon.md); [Disciple](../articles/disciple.md)



### What was Jesus talking about when he talked about the Law becoming invalid?

[16:17]

Jesus talked about the Law of Moses becoming invalid. Some scholars think he was talking about certain parts of the Law of Moses. However, some parts of the Law of Moses still need to be followed. Other scholars think the Law of Moses ended when Jesus became alive again.

See: [Law of Moses](../articles/lawofmoses.md); [Resurrect (Resurrection)](../articles/resurrect.md) 




### What is adultery?

[16:18]

See: [Adultery](../articles/adultery.md)



## 16:19-31



### Why was the man described as being “clothed in purple and fine linen”?

[16:19]

When Jesus spoke about the rich man being “clothed in purple and fine linen,” he wanted people to know that this man was as rich as a king. For only kings and very rich people could buy this type of clothing.



### What did it mean that Lazarus was laid at the rich man’s gate?

[16:20

Lazarus was laid at the rich man’s gate. Some scholars think Lazarus was laid on his mat at the opening to the rich man’s home in hopes that the rich man would give food or money to Lazarus. Other scholars think Lazarus was thrown down or dropped off at the gate to the rich man’s house. They think he was dumped there so he could beg for money from the rich man.

**Advice to Translators**: A beggar was someone who asked people for money because they were poor or because they could not do anything.



### What did Jesus mean when he said Lazarus was “longing to eat what fell from the rich man’s table”?

[16:21]

Lazarus was “longing to eat what fell from the rich man’s table.” Scholars think Lazarus was so hungry that he waited every day for the servants of the rich man to toss the food scraps out to the dogs and beggars.

**Advice to translators**: Food scraps were food that was not eaten and thrown away or put in the garbage.



### Why did the dogs lick Lazarus’ sores?

[16:21]

The dogs licked Lazarus’ scores. Scholars think this was because Lazarus was too sick to stop them. Some scholars also think it helped ease Lazarus’ pain from his sores.



### What did it mean that Lazarus was “carried away by the angels to Abraham’s side”?

[16:22]

“Abraham’s side” is another name for “heaven.”

See: [Heaven](../articles/heaven.md)



### Where is Hades?

[16:23]

See: [Hades (Sheol)](../articles/hades.md)



### What was a “great chasm”?

[16:26]

Scholars think Jesus used the words “great chasm” to talk about a distance that cannot be crossed.



### Why did the rich man call Abraham “Father Abraham”?

[16:27]

The rich man called Abraham “Father Abraham” because Abraham was the ancestor of all Jewish people.

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)



### What did Abraham mean when he said, “They have Moses and the prophets”?

[16:29]

Many scholars think that “Moses and the prophets” spoke and wrote enough to teach the rich man’s brothers about God.
