# Luke 17

## 17:1-10



### What is “woe”?

[17:1]

See: [Woe](../articles/woe.md)



### What was a “millstone”?

[17:2]

A millstone was a large, heavy round stone used to grind grain. The grain was ground between two stones. The top stone was the millstone. The millstone was often turned by a large animal.



### Who were the little ones?

[17:2]

In the Bible, the little ones were often the children (see: Matthew 18:1-22). Here, some scholars think Jesus was speaking about Christians who had recently believed in Jesus. Other scholars think Jesus was speaking about those people who were poor and needed people to help them.



### Who was a “brother”?

[17:3]

When Jesus spoke about a brother, he was speaking about Christians.

See: [Family of God](../articles/familyofgod.md)



### What did it mean to “rebuke” a brother?

[17:3]

When someone “rebuked” a brother, he corrected his brother and told him that what he had done was wrong.



### How did someone repent?

[17:3]

See: [Repent (Repentance)](../articles/repent.md)



### What was meant by the words, “if he sins against you seven times in the day”?

[17:4]

Jesus wanted the disciples to forgive another person as often as they sinned and repented. Some scholars think that when Jesus said to forgive seven times, he was speaking about always forgiving someone. Other scholars think Jesus was talking about seven different kinds of sins and a brother was to forgive all types of sins.

See: [Repent (Repentance)](../articles/repent.md); [Sin](../articles/sin.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)



### Why did the apostles say, “Increase our faith”?

[17:5]

The apostles asked Jesus to increase their faith. Scholars think that when the apostles said “increase our faith”, they were asking Jesus to help them. They wanted Jesus to help them have more confidence in God. They wanted Jesus to help them trust and believe in God even more.

See: [Apostle](../articles/apostle.md); [Faith (Believe in)](../articles/faith.md)



### What did it mean to have “faith like a mustard seed”?

[17:6]

Jesus spoke to his disciples about having “faith like a mustard seed”. This was a metaphor. A mustard seed is a very, very small seed. However, this very small seed grows into a large tree (see: Luke 13:18-19). Jesus was telling his disciples that even if a person’s faith is small, it can do great things.

See: [Disciple](../articles/disciple.md); [Metaphor](../articles/metaphor.md); [Faith (Believe in)](../articles/faith.md)



### What was a mulberry tree?

[17:6]

A mulberry tree was a tree where Jesus and the disciples lived. It was a large tree and had many roots.

See: [Disciple](../articles/disciple.md)



### What did it mean for a servant to “put a belt around his clothes”?

[17:8]

A servant “put a belt around his clothes”. Some scholars think the servant removed his clothes for working in the field and put on the clothes for serving meals. Other scholars think he put something over his clothes before serving other people food.

See: [Serve](../artcles/serve.md)



### Why did Jesus want the apostles to say they were “unworthy servants”?

[17:10]

Jesus wanted the disciples to say that they were “unworthy servants.” They did not think they were greater than other people. They wanted to serve other people. They did not want other people to honor them.

See: [Serve](../artcles/serve.md); [Disciple](../articles/disciple.md); [Humble (Humility)](../articles/humble.md)



## 17:11-19



### Where were Jerusalem, Samaria, and Galilee?

[17:11]

See Map: Jerusalem; Samaria; Galilee



### Why did the lepers say to Jesus, “Jesus, Master, have mercy on us”?

[17:13]

When the lepers asked Jesus to have mercy on them, they were asking Jesus to have compassion on them. Some scholars think they wanted Jesus to heal them. Other scholars do not think they were asking Jesus to heal them.

See: [Leprosy (Leper)](../articles/leprosyleper.md); [Mercy](../articles/mercy.md); [Miracle](../articles/miracle.md)



### Why did Jesus tell the lepers to go to the priests?

[17:14]

At this time, only the priests in the temple could say that someone no longer had leprosy. The priest would then declare the person to be clean (see: Leviticus 14:1-32).

See: [Leprosy (Leper)](../articles/leprosyleper.md); [Priest (Priesthood)](../articles/priest.md); [Temple](../articles/temple.md); [Clean and Unclean](../articles/cleanunclean.md)



### How did Jesus cleanse the lepers?

[17:14, 17:15]

Scholars think Jesus healed the lepers by speaking.

See: [Leprosy (Leper)](../articles/leprosyleper.md); [Miracle](../articles/miracle.md)



### Who were the Samaritans?

[17:16]

See: [Samaria](../articles/samaria.md)



### Why did Jesus tell the Samaritan man his faith made him “well”?

[17:19]

Jesus said, “Your faith has made you well.” Scholars think the leper was healed because he believed that Jesus would heal him. He would not have leprosy anymore.



## 17:20-37



### Why did the Pharisees ask when the kingdom of God will come?

[17:20]

The Pharisees asked when the kingdom of God will come.


1. Some scholars think the Pharisees tried to make Jesus tell them a specific date when the kingdom of God would come. If he did this, and the kingdom of God did not come, then they could tell people that Jesus is not the messiah.
1. Some scholars think the Pharisees wanted to know how to predict when God’s kingdom will come.

See: [Kingdom of God](../articles/kingdomofgod.md); [Pharisees](../articles/pharisees.md); [Messiah (Christ)](../articles/messiahchrist.md)



### How was the kingdom of God “within” you?

[17:21]

Jesus said that the kingdom of God was “within” or “among”(ἐντός/g1787) you.


1. The kingdom of God was “among” the people already because Jesus was among them.

1. The kingdom of God will come suddenly in the future. It will be “among” them. There will be no signs to warn them of its coming.


1. The kingdom of God was “within” the hearts of people who believed in Jesus. That is, when people obeyed God, then God ruled them in a certain way.

See: [Kingdom of God](../articles/kingdomofgod.md); [Sign](../articles/sign.md); [Heart (Metaphor)](../articles/heart.md)



### What was “one of the days of the Son of Man”?

[17:22]

Jesus spoke about “one of the days of the Son of Man”.


1. Some scholars think this was the days when the Messiah will be ruling over all things.


1. Some scholars think this was the day on which Jesus, the Messiah will return to the earth, at his second coming.

1. Some scholars think the disciples wanted to see the kingdom of the Messiah.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Disciple](../articles/disciple.md); [Kingdom of God](../articles/kingdomofgod.md); [Day of the Lord](../articles/dayofthelord.md)



### Why did Jesus talk about lightning flashing from one part of the sky to another part?

[17:24]

On the day of the Son of Man, there will be lightning in the sky. That is, everyone will see Jesus return in the same way they see the brightness of lightning. Jesus will return suddenly in the same way lightning is sudden.

See: [Son of Man](../articles/sonofman.md); [Day of the Lord](../articles/dayofthelord.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### Why did Jesus speak about being “rejected by this generation”?

[17:25]

Jesus spoke about being rejected by this generation. Jesus was telling his disciples he must first be rejected by the people who were living at this time. That is, he would be rejected by the Jewish people.

See: [Generation](../articles/generation.md); [Disciple](../articles/disciple.md)



### What were the days of Noah?

[17:26]

The “days of Noah” were to the days in which Noah lived, before the Flood. Perhaps Jesus was speaking specifically about the days just before the flood (see: Genesis 6:5-13).



### What were the “days of Lot”?

[17:28]

The “days of Lot” were the days when Lot lived, before God destroyed the city of Sodom (see: Genesis 19:1-25).

See: Map: Sodom



### What was meant by the words, “Lot went out from Sodom”?

[17:29]

Jesus said, “Lot went out from Sodom.” That is, Lot left the city of Sodom. Just as God waited for Noah to enter the ark before he destroyed the world with a flood, so God waited until Lot left Sodom before he destroyed the city with fire from heaven.

See: [Fire](../articles/fire.md); [Heaven](../articles/heaven.md)

See: Map: Sodom



### What did Jesus mean when he said, “After the same manner it will be in the day that the Son of man is revealed”?

[17:30]

Jesus said, “after the same manner.” He wanted to say that people will be living normal lives, just as they were before people were punished in Noah’s day, and before people were punished in Lot’s day. The day that the Son of Man is “revealed” speaks about when Jesus returns to earth.

**Advice to translators**: Noah’s day is the time when Noah lived. Lot’s day is the time when Lot lived.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Reveal (Revelation)](../articles/reveal.md); [Day of the Lord](../articles/dayofthelord.md).; [Son of Man](../articles/sonofman.md); [Punish (Punishment)](../articles/punish.md)
[Reveal (Revelation)](../articles/reveal.md)


### Why did Jesus say, “Whoever seeks to gain his life will lose it, but whoever loses his life will save it”?

[17:33]

See: Luke 9:24



### Why did Jesus say, “one will be taken, and the other will be left”?

[17:34]

Jesus said that, “one will be taken, and the other will be left.” Some scholars think that the people that will be taken are Christians who are taken to a place of safety with Jesus. The people who are left will be punished. Other scholars think the people who will be taken are the people God punishes, and the ones who are left are people who will not be punished.

See: [Punish (Punishment)](../articles/punish.md); [Rapture](../articles/rapture.md)[Kingdom of God](../articles/kingdomofgod.md)



### Why do scholars think Luke did not write the words in verse 36?

[17:36]

Scholars think Luke did not write the words in verse 36 because most ancient copies of the Greek New Testament do not contain the words in verse 36. However, Jesus did say these words in the Book of Matthew (see: Matthew 24:40).

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### What did Jesus mean by saying, “where there is a body, there will (be) vultures”?

[17:37]

Jesus said, “where there is a body, there will (be) vultures.” A vulture is a bird that eats dead animals.They fly over the dead animals before they eat them.  Some scholars think Jesus was telling the disciples that punishment comes to wherever evil people are. Other scholars think Jesus was telling his disciples that people would know when Jesus returns to the earth, just as it is obvious there is a dead body because of the vultures flying overhead.

See: [Disciple](../articles/disciple.md); [Punish (Punishment)](../articles/punish.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Metaphor](../articles/metaphor.md)
