# Luke 20


## 20:1-8



### Why did the Jewish leaders ask Jesus who gave him permission to do the things he did?

[20:2]

The Jewish leaders asked Jesus who gave him permission to do the things he did. Some scholars think the Jewish leaders were asking Jesus whether a person or God gave him permission to do these things. Other scholars think the Jewish leaders were asking Jesus to name the Jewish teacher who taught him. In ancient Israel, a teacher learned from another teacher.

See: [Rabbi](../articles/rabbi.md)



### What were “these things”?

[20:8]

The Jewish teachers asked “these things”.


1. Some scholars think they asked about the things Jesus taught.


1. Some scholars think that they asked about when Jesus made people to leave the temple because they were selling things.


1. Some scholars think they asked about Jesus riding into Jerusalem on a colt.


1. Some scholars think they asked about Jesus healing people in the temple (see: Matthew 21:14)

See: [Temple](../articles/temple.md)



### Why did Jesus not answer the Jewish leaders?

[20:8]

Jesus did not answer the Jewish leaders. Some scholars think that Jesus did not answer the question from the Jewish leaders because they would not answer his question to them. The Jewish leaders knew the answer to Jesus’ question.



## 20:9-19
 


### What was a parable?

[20:9]

See: [Parable](../articles/parable.md)



### Why did Jesus speak about the vine growers?

[20:10]

Jesus spoke about the vine growers. Scholars think Jesus told this parable to say that the Jewish leaders were just like the vine growers in the parable. When God sent prophets and apostles to the people of Israel, the prophets were killed, and they would soon be killing the apostles (see: Luke 11:47-51; Matthew 23:37-39).

See: [Parable](../articles/parable.md); [Prophet](../articles/prophet.md); [Apostle](../articles/apostle.md)



### What was the “stone” about which Jesus spoke?

[20:17]

When Jesus spoke about the “stone” rejected by the builders, he was saying what was written in Psalm 118:22-23. This was a metaphor. Jesus was speaking about himself. That is, the Jewish leaders rejected Jesus.

See: [Metaphor](../articles/metaphor.md)



### What was the “cornerstone” about which Jesus spoke?

[20:17]

A “cornerstone” was spoken about in two ways in the days of Jesus. It was used to describe the large stone set in the ground that established the corner from which the foundation of a building was measured. It was also used to describe the stone at the top part of an arch. This stone held the arch together. Jesus used the word “cornerstone” as a metaphor. Jesus was speaking about himself. That is, Jesus himself is the foundation upon which the church, that is the body of Christ, is built. He holds all things together.

See: [Metaphor](../articles/metaphor.md); [Church](../articles/church.md); [Body of Christ](../articles/bodyofchrist.md)



### How will people be broken or crushed by the stone about which Jesus spoke?

[20:18]

When Jesus spoke about people falling on the stone, he was speaking about the people who rejected Jesus. When they rejected him, they are forever broken. This was a metaphor. They cannot be at peace with God. When Jesus spoke about the stone crushing people, he meant that God will judge people who reject Jesus. They will be crushed, that is, they will live forever in hell.

See: Isaiah 8:14-15

See: [Hell](../articles/hell.md); [Day of Judgment](../articles/dayofjudgment.md); [Punish (Punishment)](../articles/punish.md)



## 20:20-26



### How did the Jewish leaders try to trick Jesus?

[20:20]

When the Jewish leaders asked a question about paying taxes, they tried to trick Jesus. They wanted Jesus to say something that made people angry. If Jesus said that people needed to pay taxes, the Jewish people would be angry and stop following him. If Jesus said that people should not pay taxes, then the Romans would be angry with him.

See: [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md)



### What were the things that belonged to Caesar?

[20:25]

Jesus spoke about things that belonged to Caesar. Some scholars think that because the name and face on the coin showed that it belonged to Caesar, then Caesar had the right to collect taxes from the people. Other scholars think Jesus was speaking very specifically about giving to Caesar what was due to him. That is, taxes and honor.

See: [Rome (Roman Empire, Caesar)](../articles/rome.md); [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md)



### What are the things that belong to God?

[20:25]

Jesus spoke about things that belong to God. Scholars think that when Jesus spoke about the things that belong to God he was speaking about how people must worship, love, and obey God.



## 20:27-40



### Who were the Sadducees?

[20:27]

See: [Sadducees](../articles/sadducees.md)



### What is the “resurrection”?

[20:27]

See: [Resurrect (Resurrection)](../articles/resurrect.md)



### What did Jesus mean by saying that people who are resurrected will not “die anymore”?

[20:36]

The people who follow Jesus and are resurrected will never die again. That is, they will live together in God in heaven.

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Heaven](../articles/heaven.md)



### Why did Jesus say, “they are equal to angels”?

[20:36]

Jesus said that those who are resurrected are “equal to angels”.  He wanted people to know that they will never die. Angels do not die.

**Advice to Translators**: People who are resurrected do not become angels, rather they are like the angels in that they do not die. The translation must be clear to make that distinction.

See: [Angel](../articles/angel.md)



### Why did Jesus use the words “sons of God” to describe those who are resurrected?

[20:36]

People who believe in Jesus are “sons of God.” They are not sons of God in the same way Jesus is the Son of God.

See: [Family of God](../articles/familyofgod.md); [Son of God](../articles/sonofgod.md)



### Why did Jesus talk about Moses and the bush?

[20:37]

Jesus talked about Moses and the burning bush. Scholars think that because God revealed himself as the God of Abraham, Isaac, and Jacob, these men are still alive in heaven. Jesus used the story of Moses and the bush so that people would know that there is a resurrection of the dead.

See: Exodus 3:6

See: [Resurrect (Resurrection)](../articles/resurrect.md)



## 20:41-44



### Why did the ancient Jews believe the messiah is the Son of David?

[20:41]

The ancient Jews  believed the messiah is the Son of David because it was written about in the Old Testament (see: Jeremiah 30:9; Ezekiel 34:23-24; 37:24-25; Hosea 3:5). Jesus also believed this.

See: Matthew 22:41-42; Mark 12:35

See: [Messiah (Christ)](../articles/messiahchrist.md); [Son of David](../articles/sonofdavid.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)



### What was meant by the words, “The Lord said to my Lord”?

[20:42]

The Hebrew used two words for “Lord” in Psalm 110:1. The first use of the word is also the name Yahweh, which is the name of the God of Israel. The second use of the word “Lord” is translated as Lord and master.

See: [Yahweh (I am)](../articles/yahweh.md); [Lord](../articles/lord.md)



### How was Jesus both David’s Lord and his son?

[20:41, 20:42]

Jesus was David’s “Lord” because Jesus is God. However, Jesus was also David’s son because Jesus was a descendant of David.

See: [Lord](../articles/lord.md); [Jesus is God](../articles/jesusisgod.md); [Son of David](../articles/sonofdavid.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)



## 20:45-47



### Who were the scribes?

[20:46]

See: [Scribe](../articles/scribe.md)



### How did the scribes “devour widows’ houses”?

[20:47]

The scribes devour widows’ houses. Some scholars think Jesus was speaking about widows who were wealthy and the scribes were taking a very large donations from those widows. Other scholars think the scribes took the things the widows owned. Other scholars think the scribes, in helping widows, took more from the widows than what they should have taken for helping them.

See: [Scribe](../articles/scribe.md)



### Why will the scribes “receive greater condemnation”?

[20:47]

The scribes will receive greater condemnation. Scholars think that God will punish the scribes more severely than other people who will be judged and punished.

See: [Scribe](../articles/scribe.md); [Condemn (Condemnation)](../articles/condemn.md); [Judge (Judgment)](../articles/judge.md); [Punish (Punishment)](../articles/punish.md)
