# Luke 21


## 21:1-4



### What were mites?

[21:2]

Mites were a type of coin. They were tiny, copper coins that had very little value (see: Mark 12:42). In ancient times, a person would earn about 100 mites in a day.

See: [Denarius](../articles/denarius.md)



### Why did Jesus say the widow gave more than other people?

[21:3]

Jesus said the widow gave more than other people. She did not give as much money as other people. However, Jesus said this because she gave everything she had. However, the rich only gave a small part of what they had.



## 21:5-38



### Why did Jesus say, “not one stone will be left on another”?

[21:6]

Jesus said “not one stone will be left on another.” This was a metaphor. Jesus was speaking about the Romans destroying the temple and many of the walls in Jerusalem. This happened about forty years after Jesus died.

See: [Metaphor](../articles/metaphor.md); [Temple](../articles/temple.md)



### What were the things which were about to happen?

[21:7]

Certain things were about to happen. Scholars think the disciples were asking when the temple would be destroyed.

See: Matthew 24:3

See: [Disciple](../articles/disciple.md); [Temple](../articles/temple.md)



### Why did Jesus say, “the end will not happen immediately”?

[21:9]

Jesus said, “the end will not happen immediately”. Scholars think Jesus was speaking about the Romans destroying the temple in Jerusalem, but he was also thinking about when he returns.

See: [Temple](../articles/temple.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### What are the “terrifying events” and the “great signs from heaven”?

[21:11]

Jesus spoke about “terrifying events” and “great signs from heaven.” Scholars think Jesus was speaking about things that happen in the sky. People have never seen these things before and it caused them to fear greatly. Perhaps they will affect the whole universe. They think Jesus was speaking about comets and meteors, such as have never been seen before.

See: [Sign](../articles/sign.md); [Heaven](../articles/heaven.md)



### Why did Jesus say, “they will lay their hands on you”?

[21:12]

Jesus told the disciples “they will lay their hands on you.” He wanted them to know that some of them will be arrested, imprisoned, and tortured.

See: [Disciple](../articles/disciple.md); [Laying on of Hands ](../articles/layinghands.md); [Persecute (Persecution)](../articles/persecute.md).



### How will Jesus give “words and wisdom” to the disciples?

[21:15]

When Jesus told the disciples he would give them “words and wisdom,” he wanted them to know that the Holy Spirit would help the disciples know how to live in a way that honors God.

See: [Disciple](../articles/disciple.md); [Holy Spirit](../articles/holyspirit.md); [Reveal (Revelation)](../articles/reveal.md)



### What did it mean to be “given over”?

[21:16]

Someone who is “given over” or “delivered up” is betrayed. People help the leaders to arrest them so they can be punished.

See: [Punish (Punishment)](../articles/punish.md); [Persecute (Persecution)](../articles/persecute.md)



### Why did Jesus say, “not a hair of your head will perish”?

[21:18]

Jesus said, “not a hair of your head will perish.” Some scholars think Jesus wanted the disciples to know that people could not harm the disciples without God giving them permission to do this. However, more scholars think Jesus was speaking about God protecting the disciples. They will live forever with God in heaven forever. God will not punish them, even if people punish them on earth.

See: [Disciple](../articles/disciple.md); [Punish (Punishment)](../articles/punish.md); [Heaven](../articles/heaven.md); [Eternal Life](../articles/eternallife.md)



### Why did Jesus say, “In your endurance you will gain your lives”?

[21:19]

Jesus said, “In your endurance you will gain your lives” or “souls”. Scholars think Jesus wanted people to keep trusting in God when they were persecuted.

See: [Persecute (Persecution)](../articles/persecute.md); [Soul](../articles/soul.md)



### Why did Jesus say woe to those who are pregnant or nursing in those days?

[21:23]

Jesus said, “woe”(οὐαί/g3759) to those who are pregnant or nursing in those days. The things Jesus spoke were going to happen suddenly. This will make it more difficult for a pregnant or nursing mother.

See: [Woe](../articles/woe.md); [Last Days](../articles/lastdays.md)



### What was “the times of the Gentiles”?

[21:24]

The words “time of the Gentiles” refer to a certain period of time when the Gentiles will do something.” Some scholars think it is a certain period of time when God will allow the Gentiles to destroy Jerusalem. Other scholars believe it is a certain period of time when Gentiles will be saved (see: Romans 11:25). 

See: [Gentile](../articles/gentile.md); [Save (Salvation, Saved from Sins)](../articles/save.md)



### What were the signs in the sun, moon, and the stars?

[21:25]

Jesus spoke about the signs in the sun, moon, and the stars. Scholars think Jesus was speaking about changes in the sun, moon, and stars (see: Matthew 24:29; Mark 13:24). These things looked different than they have always looked.

See: Isaiah 34:4; Joel 2:30-31

See: [Sign](../articles/sign.md); [Last Days](../articles/lastdays.md)



### What was a parable?

[21:29]

See: [Parable](../articles/parable.md)



### What was a fig tree?

[21:29]

See: Luke 13:6



### What was meant by the words, “the kingdom of God is near”?

[21:31]

Jesus said that the kingdom of God is near. Some scholars think Jesus was saying that the “kingdom of God” would begin soon. Other scholars think Jesus was saying the “kingdom of God” had already begun because God began ruling Christians in some way that he did not before.

See: [Kingdom of God](../articles/kingdomofgod.md)



### What was “this generation”?

[21:32]

Jesus spoke about this “generation.”


1. Some scholars think a future generation will see Jesus return.


1. Some scholars think the generation was the generation who saw Jesus and the temple in Jerusalem destroyed about forty years after Jesus died.


1. Some scholars think Jesus was speaking about the Jewish people. There will still be Jews when Jesus returns.


1. Some scholars think Jesus was speaking about evil people. There will always be evil people until Jesus returns (see: Luke 11:29-32, 50-51).

See: [Generation](../articles/generation.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Temple](../articles/temple.md)



### Why did Jesus command people to be alert and pray at all times?

[21:36]

Jesus wanted people to be alert and pray at all times. Scholars think that Jesus wanted Christians to be ready for him to return at any moment. That is, they must not become tired of waiting and then start to sin again.

See: [Pray (Prayer)](../articles/prayprayer.md); [Sin](../articles/sin.md)



### Who is the “Son of Man”?

[21:36]

See: [Son of Man](../articles/sonofman.md)
