# Luke 22
 

## 22:1-6



### What was the “festival of Unleavened Bread”?

[22:1]

See: [Festival of Unleavened Bread](../articles/festivalbread.md); [Passover](../articles/passover.md)



### Why did the chief priests and the scribes discuss “how” to put Jesus to death?

[22:2]

The chief priests and scribes wanted to kill Jesus. Scholars think the chief priests and the scribes were talking about how to kill Jesus. They wanted to kill him in a way that was not against the law. They wanted to find something Jesus did that would make the Roman government kill him.

See: [High Priest](../articles/highpriest.md); [Scribe](../articles/scribe.md)



### Why were the Jewish leaders afraid of the people?

[22:2]

The Jewish leaders were afraid of the people. Some scholars think the Jewish leaders were afraid of the people because the people might be angry if they arrested Jesus for the wrong reasons. Perhaps the people would riot and cause great trouble. A riot would make the Romans angry (see: Acts 19:40).

**Advice to translators**: A riot is when a large group of people get angry and they destroy things.



### How did Satan enter into Judas Iscariot?

[22:3]

Satan entered into Judas. That is, Satan began to control Judas’ thoughts and Judas began to obey Satan. Satan wanted Judas to betray Jesus (see: John 6:70-71; 13:2,27).

See: [Satan (The Devil)](../articles/satan.md)



## 22:7-13



### Why did the Jews have the Passover lamb?

[22:7]

The Jews had the Passover lamb because it reminded them of when they left Egypt. At this time, they killed a lamb and painted its blood onto the two side doorposts and the tops of the door frames of the houses (see: Exodus 12:5-7). God saw the blood on the door and he passed over the house with the blood on the door and did not kill the firstborn in the house (see: Exodus 12:12-13).

See: [Passover](../articles/passover.md); [Lamb of God](../articles/lambofgod.md); [Blood](../articles/blood.md); [Firstborn (Birthright)](../articles/firstborn.md)


### Why did Jesus tell the disciples to look for a man bearing a pitcher of water?

[22:10]

In ancient Israel, only the women carried pitchers of water. Scholars think that when Jesus wanted his disciples to look for a man carrying a pitcher of water because there would only be one man carrying a pitcher of water. Then they would know who they must follow.



## 22:14-23 



### How will the Passover be fulfilled in the kingdom of God?

[22:16]

The Passover will be fulfilled in the kingdom of God. At that time, people will not sin and things will not die. Scholars think there will be a great feast and Christians will celebrate and be with Jesus forever. This is sometimes called the wedding feast of the Lamb.

See: [Passover](../articles/passover.md); [Kingdom of God](../articles/kingdomofgod.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Sin](../articles/sin.md); [Lamb of God](../articles/lambofgod.md)



### What did Jesus mean when he said, “This is my body, which is given for you”?

[22:19]

Jesus said, “This is my body, which is given for you.” He was speaking about dying so that people could be at peace with God.

See: [Lord's Supper](../articles/lordssupper.md)



### Why did Jesus say, “This cup is the new covenant in my blood”?

[22:20]

See: [Lord's Supper](../articles/lordssupper.md); [New Covenant](../articles/newcovenant.md); [Blood](../articles/blood.md)



### How was the betrayal of Jesus “determined”?

[22{22]

God “determined”(ὁρίζω/g3724) that Judas would betray Jesus (see: Acts 2:23). That is, God knew that this would happen. However, Jesus said the person who betrayed him will answer to God. That is, even though God knew Jesus would be betrayed, God would punish Judas.

See: [Foreknow (Foreknowledge)](../articles/foreknowledge.md); [Predestine (Predestination)](../articles/predestine.md); [Punish (Punishment)](../articles/punish.md); [Elect (Election)](../articles/elect.md); [Will of God](../articles/willofgod.md)



## 22:24-30



### Why did Jesus say, “let the one who is the greatest among you become like the youngest”?

[22:26]

In ancient times, the younger people typically served those who were older. They thought the older people were greater in some way and people should honor them. Jesus did not want his disciples to live as if they were greater than other people, rather he wanted them to serve other people.



### When will Jesus give the disciples a kingdom?

[22:29]

Jesus will give his disciples a kingdom. That is, they will rule something. Some scholars say Jesus will give the disciples a kingdom after he returns to the earth. Fewer scholars think say Jesus gave them a kingdom when he said this. Jesus was a servant during his time on earth, so the disciples must also lead other people by serving them.

See: [Disciple](../articles/disciple.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### How will the disciples judge the twelve tribes of Israel?

[22:30]

The disciples will judge the twelve tribes of Israel. Some scholars say the disciples will judge the twelve tribes of Israel for accepting or rejecting the gospel. Other scholars say the disciples will rule the twelve tribes of Israel some day. Perhaps this will happen after Jesus returns to the earth.

See: [Tribes of Israel](../articles/tribesisrael.md); [Gospel](../articles/gospel.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



## 22:31-34



### Why did Jesus say “Simon, Simon”?

[22:31]

Jesus said “Simon, Simon” because he wanted Simon to listen closely to what Jesus was going to tell him. Perhaps Jesus addressed Peter as “Simon” to remind him that he needed help because he was about to be tested.

See: [Test](../articles/test.md)



### Why did Jesus say, “that he might sift you as wheat”?

[22:31]

Jesus told Simon that Satan wanted to “sift” him as wheat is sifted. This was a metaphor. Sifting was the violent, shaking action taken to separate grain. It was separated into something people wanted and something people did not want. Jesus was telling Simon that Satan wanted him not to trust in Jesus.

See: [Satan (The Devil)](../articles/satan.md); [Metaphor](../articles/metaphor.md); [Faith (Believe in)](../articles/faith.md)



### Why did Jesus say “the rooster will not crow this day” before Simon denied him three times?

[22:34]

In ancient Israel, the Jewish day started at sundown, that is, in the evening. The rooster generally crows just before sunrise. Jesus wanted Simon to know that he would deny him three times sometime during the night before the sunrise.



## 22:35-38



### Why did Jesus tell the disciples to buy swords?

[22:36]

Jesus told his disciples to buy swords.

1. Some scholars think Jesus was warning his disciples that they may need to defend themselves. Traveling on the roads was often dangerous.


1. Some scholars think Jesus used a metaphor when he spoke about swords. That is, he was warning the disciples that they were going to be persecuted or people were going to try to hurt them.

See: [Disciple](../articles/disciple.md); [Metaphor](../articles/metaphor.md); [Persecute (Persecution)](../articles/persecute.md)  



## 22:39-46



### Where was the Mount of Olives?

[22:39]

See Map: Mount of Olives



### What did it mean to “enter into temptation”?

[22:40]

When someone entered into temptation, they sinned when they were tempted. Jesus had already told the disciples that Satan will tempt them.

See: [Tempt (Temptation)](../articles/tempt.md); [Satan (The Devil)](../articles/satan.md)



### Why did Jesus say to God the Father, “If you are willing, remove this cup from me”?

[22:42]

Jesus asked God the Father to remove the cup from him if God the Father was willing to do this. The cup was a symbol. Jesus was speaking about the suffering he was about to endure. That is, Jesus was about to be tortured and then killed. Jesus was praying that God would rescue him from the suffering. However, he would do this if it was what God the Father wanted him to do.

See: [God the Father](../articles/godfather.md); [Will of God](../articles/willofgod.md); [Symbol](../articleas/symbol.md)



### How did the angel from heaven strengthen Jesus?

[22:43]

The angel from heaven strengthened Jesus. Scholars think the angel helped Jesus to endure the pain he was having.

See: [Angel](../articles/angel.md); [Heaven](../articles/heaven.md)



### Why did Luke say that Jesus’ “sweat became like great drops of blood”?

[22:44]

Luke said that Jesus’ “sweat became like great drops of blood”. Some scholars think Luke was saying that Jesus was sweating so much that sweat fell to the ground just as blood does when someone is bleeding. Other scholars think Luke was saying that Jesus’ sweat blood.




### Why did Jesus say the disciples were “sleeping because of their sorrow”?

[22:45]

Jesus said the disciples were sleeping because they were sad. Some scholars think the disciples were exhausted because of the great “sorrow”(λύπη/g3077) they experienced being with Jesus that day. Other scholars say it was because they saw their Jesus in much pain.



## 22:47-53



### Why did Jesus ask Judas if he was “betraying the Son of Man with a kiss”?

[22:48]

In ancient Israel, friends often greeted one another with a kiss of some kind. Some scholars think Jesus was sad that Judas was betraying him when he kissed Jesus. That is, Judas told people who Jesus was when he kissed Jesus. Judas was, in fact, handing Jesus over to his enemies, that is, to those who would crucify him.

See: [Son of Man](../articles/sonofman.md)



### What was the “authority of darkness”?

[22:53]

In the Bible, the “authority of darkness” was a symbol of Satan and every evil thing that served him. Jesus wanted people to know that the people who came out at night to arrest him were following Satan.

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Satan (The Devil)](../articles/satan.md)



## 22:54-62



### Why did the crowd take Jesus to the high priest?

[22:54]

The crowd took Jesus to the high priest. They wanted Jesus to answer the Jewish leaders who accused him of doing and saying evil things. The high priest could decide if Jesus was guilty of anything against the Law of Moses.

See: [High Priest](../articles/highpriest.md); [Law of Moses](../articles/lawofmoses.md)



### Why did Jesus appear before Pilate and Herod?

Jesus appeared before Pilate because Rome controlled Israel (see: Matthew 27: 11-26; John 18:28-40). The Jewish leaders were not able to kill Jesus without getting permission from the Roman government. However, Pilate did not find Jesus guilty of any crime worthy of death. Pilate sent Jesus to Herod because Jesus was from Galilee. Herod ruled over Galilee. The Romans gave him permission to do this.

See: [King Herod](../articles/kingherod.md); [Rome (Roman Empire, Caesar)](../articles/rome.md)

See Map: Galilee



## 22:63-65



### Why did the guards mock and beat Jesus?

[22:63]

The guards mocked and beat Jesus. They insulted him while they were striking him with their fists. The Romans often hit people they arrested. Isaiah prophesied that the Messiah would sufferer in many ways (see: Isaiah 53).

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Messiah (Christ)](../articles/messiahchrist.md)



## 22:66-71



### Who were the elders?

[22:66]

See: [Elder](../articles/elder.md)



### Why did the Jewish leaders ask Jesus if he was the “Christ”?

[22:67]

The Jewish leaders asked Jesus if he was the “Christ” because they did not believe he was the Messiah. They believed that if Jesus said that he was the Messiah, they could charge him with blasphemy. Then they would kill Jesus.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md)



### What was the “right hand of the power of God”?

[22:69]

In ancient times, when someone was seated at the “right hand” of the king, he was in the highest place of honor. Jesus wanted the Jewish leaders to know that he would soon be given the highest honor possible.



### Why did Jesus answer the religious leaders’ question by saying, “You say that I am”?

[22:70]

Jesus said, “You say that I am”. Scholars think Jesus was saying, “I am the Son of God just as your question is asking”.

See: [Son of God](../articles/sonofgod.md); [Yahweh (I am)](../articles/yahweh.md)
