# John 1


## 1: 1-5



### How did John use “word”?

[1:1]

John said that Jesus is the “word”(λόγος/g3056). All scholars think these first verses are about Jesus. However, John did not say Jesus’ name. When John wrote these things, people knew that the “word” was the thing that created plants, animals, and human beings. In the same way they understood “word,” John wanted his readers to understand that Jesus is this “word.” That is, Jesus holds everything in the universe together. He makes everything and give it permission to exist. 

How is Jesus both with God and God himself?

John said that Jesus is both God and with God. This is because he is God. He is not partly God, but is fully or completely God. However, he is a different person from God the Father and God the Holy Spirit. God is three persons (Father, Son, and Holy Spirit), but they are only one God. That is, Jesus is different from God the Father and the Holy Spirit. John says he is “with”(μετά /g3326) God. 

These verses show that Jesus is God. Jesus is God the Son, so he is fully God. John says that the “Word”(λόγος/g3056). That is, Jesus, created everything. Only God can do that. 

**Advice to Translators**: In English, scholars talk about Jesus, the Father, and the Holy Spirit as being different “persons” of God. This is because there is not a good way to describe how Jesus, the Son of God, is different than God the Father or God the Holy Spirit. People cannot fully know how this is true. The Father, Jesus, and the Holy Spirit are not people. When scholars say they are different “persons,” they mean they are distinct even though they always want the same things, they are equal to one another, and they cannot be separated. There is only one God. God is one, he is not three different gods.The Father, Jesus, and the Holy Spirit are all one. They are all the same God, but not the same “person.” Jesus is completely God. But Jesus is not the Holy Spirit, and Jesus is not the Father. Also, the Father is completely God, but the Father is not Jesus or the Holy Spirit either. Jesus, the Father, and the Holy Spirit are not three smaller parts of one larger God. Also, God does not have three separate faces, that is, three separate sides. God also does not change into the Father, Son, and Holy Spirit at different times. God is always Father, Son, and Holy Spirit. 

See: [Trinity](../articles/trinity.md); [Jesus is God](../articles/jesusisgod.md)



### Why does John use the metaphor of light?

[1:4, 1:5]

John said Jesus is light to tell his readers three things about Jesus:
1. Jesus is light because he makes all Christians live forever with God. That is, they will be lit by the light of Jesus in their life. 
1. Also, Jesus’ light makes it so that people can see things. That is, Jesus causes a Christian to truly know God. Scriptures often use light as a metaphor to talk about knowing true things about God.
1. John wanted his readers to know that Jesus’ light makes people happy.That is, when people do good things, they are in the light and they are happy. So when John says that some people are in light, he means that Jesus makes them happy. 
1. Also, John wanted his readers to know Jesus’ light makes people act more like Jesus if they stay in his light. 

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)



### Why does John use the metaphor of darkness?

[1:5]


In the same way John used the metaphor of light to talk about Jesus, John used the metaphor of darkness to talk about Satan and the things Satan does. That is, John wanted to say that Satan, people who sin and do evil, and evil things all happen because of sin.

John said darkness cannot stop the light from shining. John wanted people to know that nothing can stop Jesus from making those who believe in him live forever with God. Even Satan cannot stop him. John also wanted to say that Jesus will punish everyone who does not believe in him because they sin. They will be punished forever in hell.

Jesus is stronger than Satan and those who do not stop sinning. This is why John said that the darkness cannot stop the light from shining.

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Satan (The Devil)](../articles/satan.md); [Sin](../articles/sin.md); [Hell](../articles/hell.md)



## 1:6-8


### Who is John?

[1:6]

These verses talk about John the Baptist. John the Baptist told people that the Messiah was coming. That is, John got people ready for the Messiah to come (See: 1:23). He got the people ready to believe in the Messiah when the Messiah came. The prophets in the Old Testament told about this Messiah coming (See: Isaiah 40:3; Malachi 3:1).

John the Baptist and the author of this Gospel are not the same person. The apostle John wrote this book. He did not call himself “John” in his book. He called himself “the one whom Jesus loved” (See: 13:23). 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Faith (Believe in)](../articles/faith.md); [Prophet](../articles/prophet.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Apostle](../articles/apostle.md)



## 1: 9-13


### What does it mean to be born of God?

[1:13]

Those who believe in Jesus are born of God and become part of God’s family. John calls these people children of God. Before this, people were called “children of wrath” (See: Ephesians 2:3) and “children of the devil” (John 8:4; 1 John 3:10). Believing in Jesus makes a person different than they were before. Scripture calls this a new or second birth from God. In English, this is called regeneration.

This section is a group of prophecies about the Messiah. John said that the world was going to reject Jesus. Even most of the Jews rejected him (See: Isaiah 40:3).

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Faith (Believe in)](../articles/faith.md); [Children of God](../articles/childrenofgod.md); [Wrath](../articles/wrath.md); [Satan (The Devil)](../articles/satan.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Messiah (Christ)](../articles/messiahchrist.md)



## 1: 14-19



### How did the Word became flesh?

[1:14]

John says that the “Word”(λόγος/g3056) became “flesh”(σημαίνω/g4591). That is, Jesus became a human.

When Jesus became a human, he continued to be God. So when people saw Jesus, they saw God. He was not just a man representing God in the same way a photograph represents a person. Also, they saw a real human, not something that only looked like a human. 

This is why Christians know that Jesus is both God and a human. 

See: Philippians 2:5-11

See: [Incarnation](../articles/incarnation.md); [Jesus is God](../articles/jesusisgod.md)



### What does “grace upon grace” mean?

[1:16]

John said “grace upon grace.” Many scholars think that John wanted to say God sent two gifts of “grace”(χάριν/5484). First, God gave the gift of the Law of Moses. Later, he sent another gift. This second gift of grace was that he forgave the sins of those who believe in Jesus. This second gift of grace is a free gift. It showed humans who God truly is (see: 1: 14). God gave people this second gift through Jesus.

In ancient Israel, the Law of Moses showed the people of Israel their need of God’s mercy. Also, the Law taught the people of God that they needed Jesus. The second gift was still to come. In ancient Israel, the Law of Moses helped people know how to please God and live their lives. After Jesus came, God’s grace and mercy alone helped people to know how to live in a way that pleases God. 

While some scholars think the new law replaced the old law, other scholars think that John wanted to say that God sent the second gift to combine it with the first gift, not to replace it. If this is what John meant, then Jesus brings to Christians the second gift in order to finish the work of the first gift. That is, the Law of Moses.

See: [Grace](../articles/grace.md); [Law of Moses](../articles/lawofmoses.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Sin](../articles/sin.md); [Israel](../articles/israel.md); [Mercy](../articles/mercy.md)




### How did Jesus live with people who did not honor God?

[1:15]

John said Jesus “lived”(σκηνόω/g4637) with people who did not honor God. John wanted to say that when Jesus came to earth, he was where people did not think he was going to be. That is, he was with the sinners and people who did not honor God in the things that they lived.

The Old Testament says God “lived”(#g4637) with the people of Israel.

See:: Leviticus 26:11-12; Ezekiel 37:27; Zechariah 2:10-11; Revelation 21:3



### Who is the one and only God?

[1:18]

Many Greek manuscripts call Jesus “the one and only God.” Not every Greek manuscript contains the same words in 1:18. Both are good ways to talk about Jesus. However, scholars think John wrote “the one and only God.” Fewer scholars think John wrote “one and only Son,” but a few English translations use these words. 

John thinks that his readers will understand that “one and only” means God the Son. He helps them understand that by adding the words, “who is at the side of Father.” 



## 1:19-23



### Who were the Jews?

[1:19]

John called the Jewish religious leaders “the Jews.” For John however, “The Jews” did not mean that John spoke about all Jews. Instead, he called the religious leaders “the Jews” because they represented all of the Jews.  



### How is John the Baptist the prophet Elijah?

[1:21]

Jesus said that John the Baptist was the prophet Elijah who the Old Testament said was to come before the Messiah. 
The book of Malachi said that the prophet Elijah will return to earth immediately before the Messiah came (See: Malachi 4:5-6). Jesus told his disciples that this person was not actually be Elijah, but someone with his same prophetic power. 

Malachi said that he will make the way for the Messiah to come. It is for this reason that Malachi said that Elijah will come again. The Jews waited for the Messiah to come to them. But, they also thought the prophet Elijah was to come back to them from the dead before the Messiah came. 

See: Matthew 11:14

See: [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md)



## 1:29-42



### What are the different ways to baptize?

[1:31]

John said people are baptized in three ways:. 
1. First, John the Baptist “baptized”(βαπτίζω/g0907) Jews. He baptized them to show that they repented for sinning. He did this to get the people ready for  the Messiah. That is, ready to believe in him when he came. 
1. Second, John baptized Jesus. Jesus needed to be baptized before he began to serve and preach to the people. When John baptized Jesus, the Holy Spirit came down on Jesus. This showed that God chose him to do his work.
1. Third, Jesus will baptize with the Holy Spirit. John said that Jesus will baptize those who believe in him with the Holy Spirit. Jesus does this to help Christians be obedient to God.

See: [Baptize (Baptism)](../articles/baptize.md); [Repent (Repentance)](../articles/repent.md); [Sin](../articles/sin.md); [Messiah (Christ)](../articles/messiahchrist.md); [Holy Spirit](../articles/holyspirit.md)



### Why did John the Baptist call Jesus the Son of God?

[1:34]

John called Jesus the Son of God to show how God adopts all Christians into his family. That is, he makes them his sons and daughters. But, only Jesus is the “one and only or unique”(μονογενής/g3439) Son of God. Jesus is God. At the same time, he is the “one and only” or “unique”(μονογενής/g3439) Son of God (See: 1: 18). 

See: [Son of God](../articles/sonofgod.md); [Adopt (Adoption)](../articles/adopt.md); [Children of God](../articles/childrenofgod.md); [Jesus is God](../articles/jesusisgod.md)




### Why did John the Baptist call Jesus the Lamb of God?

[1:36]

See: [Lamb of God](../articles/lambofgod.md)



## 1:43-51



### What did the Jews think about the town of Nazareth?

[1:46]

In ancient Israel, Nazareth was not a large town. It is not known why Nathaniel did not speak good about the town. Some scholars think Nathaniel did not like anyone who thought that the people of Nazareth did good things. Other scholars think that there was trouble between the people of Nazareth and the people of Cana. Nathaniel was from Cana. Also, it is possible that Nathaniel did not think that any great men came from a town so close to his own home. Later, people called Christians “people of Nazareth” to insult them. (See: Acts 24:5). 

See Map: Nazareth


### How did John show that the disciples began to believe in Jesus?

[1:49]

John said the disciples stopped what they did and followed Jesus. They did this even though they did not know very much about him. John showed later in his gospel that these men still misunderstood who Jesus really was. They began to believe in him, but not completely. It took time for them to truly know Jesus. But, they began to follow Jesus even though they did not fully understand what following him meant for them. 



### Why did John write that Jesus said,  “Truly, truly I say to you”?

[1:51]

John said that Jesus said “‘Truly’(ἀμήν/g0281), truly I say to you” thirty-five times in this book. Jesus used the word “truly” in order to strongly express certainty, belief, or faith. When Jesus said these words, he gave courage to those who heard him. He gave them courage to believe what he was saying.



### Why did Jesus call himself the Son of Man?

[1:51]

See: [Son of Man](../articles/sonofman.md)

