# John 2


## 2:1-12



### Why was Mary worried about the wine running out?

[2:3]

In ancient Israel, if the food and wine ran out at a wedding, the man’s family was shamed or was embarrassed. In Israel, the man getting married and his family needed to make sure that everyone got plenty of food and drinks. His family gave a feast. These wedding feasts often lasted for several days. Because the man’s family was going to be shamed when the wine ran out, Mary felt bad for the man and his family.

See: [Wine (Winepress)](../articles/wine.md); [Wedding](../articles/wedding.md) 



### Why did Jesus say “My time has not yet come”? 

[2:4]

John wrote the word “time”(ὥρα/g5610)” when he wrote about someone doing something great. Here, Jesus said that he was not ready to show everyone that he was the Messiah.

See: [Messiah (Christ)](../articles/messiahchrist.md)



### Why did John write about Jesus turning water into wine at Cana?

[2:9]

Some scholars think John wrote about Jesus turning water into wine at Cana because he wanted to talk about the church. The Bible called the church the bride of Christ. That is, Jesus loves the church in the same way a man loves his bride. Also, a wedding feast was a metaphor for the people rejoicing with God forever.

Also, John said that this was Jesus’ first miracle.

See: John 2:4; 7:6, 8, 30; 8:20

See: [Wine (Winepress)](../articles/wine.md); [Church](../articles/church.md); [Bride of Christ](../articles/brideofchrist.md); [Wedding](../articles/wedding.md); [Miracle](../articles/miracle.md)

See Map: Cana



### What is a “sign”(σημεῖον/g4592)? 

[2:11]

See: [Sign](../articles/sign.md)



### Who were Jesus’ brothers?

[2:12]

See: [Family of Jesus](../articles/familyjesus.md)
 



## 2:13-25



### What is the Jewish Passover?

[2:13]

See: [Passover](../articles/passover.md)



### Why did John say Jesus went “up” to Jerusalem?

[2:13]

John said  Jesus went “up”  to Jerusalem because the city was on Mount Moriah. Mount Moriah is about 800 meters above sea level. 

See Map: Jerusalem; Mount Moriah



### Why were merchants selling animals and changing money in the temple?

[2:14]

Most people traveling to Jerusalem were not able to bring animals with them to sacrifice at the temple. Instead, they bought animals for their sacrifice in Jerusalem or at the temple. Merchants made a profit by selling animals at the temple. 

God commanded the Jewish priests to sacrifice an animal every morning and every evening at the temple. During some festivals, such as Passover, they sacrificed many more animals. Also, God commanded the Jewish people to sacrifice animals at the temple for many different reasons. 

These merchants accepted only coins that the Jews made for their own country. When people brought other coins, they exchanged them for Jewish coins. The merchants made a profit when they changed money into Jewish coins. Therefore, they used the temple, a place to worship God, to make money. 

See: [Temple](../articles/temple.md); [Priest (Priesthood)](../articles/priest.md); [Sacrifice](../articles/sacrifice.md); [Worship](../articles/worship.md)

See Map: Jerusalem



### Why did Jesus force the merchants to leave temple?

[2:15]

Jesus forced the merchants out of the temple because he was angry. He was angry because merchants were making money from people coming to worship God at the temple. Jesus told the people that the temple was for people to pray there. Also, it was for people to come there from all nations (see: Isaiah 56:7; Luke 19:46)

**Advice to translators**: In English, anger is used when talking about a strong emotion that dishonors God. Here, anger does not mean this. It is a strong emotion, but it does not dishonor God. Instead, it honors God because it is against something that God does not like. 

See: [Temple](../articles/temple.md); [Worship](../articles/worship.md); [Pray (Prayer)](../articles/prayprayer.md)



### Why did the Jewish leaders ask Jesus for a sign?

[2:18]

The Jewish leaders said that Jesus needed to give them a sign because they wanted to know that God gave him permission to do and say what he did and said. They did not think that God gave this permission to Jesus..

See: [Sign](../articles/sign.md)



### Which temple was Jesus talking about?

[2:19]

When Jesus said to destroy the temple and he was going to rebuild it in three days, he spoke about his body.  Instead of giving the Jewish leaders a sign, Jesus made them a promise. They thought he spoke to them about the temple building. But, John said Jesus spoke about his own body. Jesus knew he was going to be crucified and three days later he was going to be alive again. 

See: [Temple](../articles/temple.md); [Sign](../articles/sign.md); [Crucify (Crucifixion)](../articles/crucify.md)



### Why was destroying the Jewish temple significant to the Jews?

[2:19, 2:20]

The Jews honored the temple in Jerusalem because the presence of God was in the temple. The presence of God was directly connected to the presence of the temple among his people. After a time of rebellion by the Jewish people, God punished the Jews and allowed the Babylonians to destroy the temple. The Persians later conquered the Babylonians. The Persians later allowed the temple to be rebuilt. The original temple was far bigger and more elaborate than the rebuilt temple. Herod the Great later enlarged the temple and made it more elaborate than the original temple. When Jesus spoke, the temple was very large. 

After the Jews rejected Jesus, God punished the Jews by having the the Roman army destroy the temple. No one rebuilt the temple after this. 

**Advice to Translators**: The “presence of God” in the temple means that God was in the temple in a special way. The Old Testament said that God lived in the temple. This is not the only place where God is. He is everywhere. Despite this, he was in the temple in a special way. 

See: [Presence of God](../articles/presenceofgod.md); [People of God](../articles/peopleofgod.md ); [King Herod](../articles/kingherod.md)



### Why did Jesus say the temple was going to be destroyed and rebuilt in three days?

[2:21, 2:22]

When Jesus spoke about the temple being destroyed and rebuilt in three days, he spoke about his body. He did not speak about the actual temple building. The Jews thought Jesus spoke about the huge temple building in Jerusalem where they were they sold and offered sacrifices. When Jesus said the temple was to be raised in three days after it was destroyed, Jesus was saying that his body was to be  brought back  to life again. Three days after Jesus died on a Roman cross, he resurrected from the dead.

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Temple](../articles/temple.md)



### Did Jesus know everything?

[2:24, 2:25]

Jesus knows everything. Jesus knows everything because he is God. He is not only part God. He is completely God. Jesus does not simply know about people, he knows them completely on the inside. That is, he knows there inner thoughts and knows why and how they do the things they do. He knows them better than they know themselves. He knew if the people around him truly believed in him or if his words and the things he did simply amazed them, and they followed him because they thought he was a great teacher and did miraculous things.

See: [Jesus is God](../articles/jesusisgod.md)
