# John 7 


## 7:1-5



### Which “Jews” wanted to kill Jesus?

[7:1]

John spoke about certain Jews who wanted to kill Jesus. When John said this, he was speaking about some of the Jewish leaders who wanted to kill Jesus at previous times (see: 5:18).



### What is the Feast of Shelters?

[7:2]

The Festival of “Shelters”(σκηνοπηγία/g4634) was one of three great feasts for the people of Israel. Jews celebrated every year because of God’s command (see: Leviticus 23:33-43). The people built shelters from palm branches. This is what gave the festival its name. They lived in these shelters during the feast. This festival celebrated God’s faithfulness during Israel’s wandering in the wilderness (see: Exodus 12-40). During this time, Israel lived in temporary shelters. The festival celebrated the fall harvest and had seven days of sacrifices. On the eighth day, they rested and gave more offerings and all the people came together.  

See: [Festival of Shelters](../articles/festivalofshelters.md)

7:6-9



### What did Jesus mean by saying, “my time has not yet come”?

[7:6]

Some scholars think Jesus’ used the word “time”(καιρός/2540) to speak about the moment which Jesus revealed himself to be the messiah. Some scholars think Jesus was thinking that it was not yet time for him to die. Other scholars think Jesus was simply waiting for the best time to go to the festival. The best time was after the crowds gathered for the feast.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Reveal (Revelation)](../articles/reveal.md)



### Why does the “world” hate Jesus?

[7"7]

When Jesus spoke about the “world”(κόσμος/2889), he spoke about all the things that opposed God in every way. That is, the world is opposed to God because God gave the Devil permission to rule the world. And the Devil hates that Jesus speaks the truth about God. The Jewish religious leaders also hated Jesus because he spoke the truth about God.

See: [World](../articles/world.md); [Satan (The Devil)](../articles/satan.md)



### What did Jesus mean by saying, “I am not going up to the feast”?

[7:8]

Some ancient copies of the Bible said “I am not going up to this feast.” This means that Jesus was not going to the feast at any time. Other ancient copies of the Bible said “I am not yet going up to the feast.” This means that Jesus was going to the feast, but he was not going to the feast yet. They both mean that it was not the right time for Jesus to go up to the feast.

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



## 7:10-13



### Why did the people fear the Jewish leaders?

[7:13]

Though many of the people at the feast knew Jesus to be a good man and that he did many miracles, they feared speaking about Jesus because the Jewish leaders punished those who spoke well of Jesus. Perhaps the Jewish leaders believed Jesus did not speak the truth about God.

See: [Miracle](../articles/miracle.md)



## 7:14-15



### Why did the Jewish leaders say Jesus never studied the scriptures?

[7:15]

Jesus taught the scriptures in a way the Jewish leaders did not know. People living in that time period only studied the scriptures when they were taught by a rabbi. When someone taught, the Jewish leaders knew which rabbi was their teacher. The Jewish leaders did not know who taught Jesus. Therefore, they said that Jesus never studied the scriptures. 

See: [Rabbi](../articles/rabbi.md)



## 7:16-18



### How is a person willing to do what God wants?

[7:17]

When a person is “willing”(θέλω/g2309) to do what God wants, it means he makes a choice to learn what God wants him to do and wants to do the things God wants him to do. He can do this by going through and learning the scriptures to see what they say about God and the things God wants.



### What are the benefits for the person who is willing to do what God wants?

[7:17. 7:18]

A person who is willing to do what God wants, will be able to know if someone is teaching the truth about God. That is, because a person learns about what God wants by reading and studying the scriptures, he will know what is the truth about God. 



## 7:19-24



### How did circumcision come from the fathers?

[7:22]

The Law of Moses told the Jews to circumcise their male children. God commanded Abraham to use circumcision. This was before the birth of Moses (see: Genesis 17:9-14). The Jews circumcised each male child eight days after birth. If the eighth day was a Sabbath, they circumcised the baby on the Sabbath.

See: [Law of Moses](../articles/lawofmoses.md); [Circumcise (Circumcision)](../articles/circumcise.md); [Sabbath](../articles/sabbath.md)



### How did the Jewish leaders not observe the sabbath correctly?

[7:23]

The sabbath laws did not forbid people from doing good on the sabbath day. However, the Jewish leaders avoided doing any kind of work. This made it seem that they obeyed the sabbath laws in the Law of Moses. Jesus challenged the thinking of the Jewish leaders with doing good things on the sabbath (see: Matthew 12:11-12; Luke 13:14-17). Once again, Jesus told the Jewish leaders to judge by what is “right”(δίκαιος/g1342) and good. 

See: [Sabbath](../articles/sabbath.md); [Circumcise (Circumcision)](../articles/circumcise.md); [Law of Moses](../articles/lawofmoses.md)



## 7:25-32



### Why did some people in Jerusalem not believe Jesus was the Messiah?

[7:26, 7:27]

Some people thought that Jesus cannot be the Messiah. They knew Jesus grew up in Nazareth. They thought the Messiah came through a miracle and when no one thought he would come. Malachi said that the Lord will suddenly come to His temple (see: Malachi 3:1). Therefore, some people thought no one would know from where the Messiah comes. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Miracle](../articles/miracle.md), [Temple](../articles/temple.md)



### Why did some people in Jerusalem believe Jesus was the Messiah?

[7:31]

These Jews believed Jesus was the messiah because they knew when the true messiah came to Israel, he was not going to do more miraculous signs than Jesus already did.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Miracle](../articles/miracle.md); [Sign](../articles/sign.md)



### Why were the Jewish leaders not able to arrest Jesus?

[7:30]

The Jewish leaders wanted to arrest Jesus, but it was not his “hour.” That is, it was not the time he knew that he would be killed and wanted to die so that people could have peace with God (see: 8:20; 12:23-27; 13:1; 17:1). Jesus was not able to be arrested until God allowed it to happen.



## 7:32-36



### Where was Jesus going that others were unable to come?

[7:34]

Many scholars think Jesus spoke about going to the cross to die for sin, rising from the dead, and then going  to the Father in heaven. The Jewish leaders did not know that Jesus spoke about returning to heaven. That is, from where he came. They thought Jesus spoke about going to one of the Gentile nations.

See: [Cross](../articles/cross.md); [Sin](../articles/sin.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md); [Gentile](../articles/gentile.md)



## 7:37-39



### How do people come to Jesus to drink?

[7:37]

Many scholars think that in the same was God gave water from a rock in the wilderness to provide the physical needs of the people of Israel, “drinking” from Jesus provided their spiritual needs (see: Numbers 20:1-13). This was a metaphor. People come to Jesus and drink by believing in him. The Bible speaks of this. Jesus said that for those people who believe in him, there will be living water flowing from them. The living water is a metaphor for the Spirit of God who comes to live in those who believe in Jesus Christ (see: Ephesians 1:13-14).

See: [Wilderness](../articles/wilderness.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Metaphor](../articles/metaphor.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)



## 7: 40-52



### Why did Jesus’ words divide the people? 

[7:43]

John wrote five different ways the things Jesus said divided the people. 
1. Some people thought Jesus was the Messiah. They even said this. 
1. Other people did not think he was the Messiah. They thought the Messiah to came from Bethlehem. They did not know that Jesus was born in Bethlehem. He moved to Galilee and grew up in that area. 
1. Some people wanted Jesus arrested because he made them angry.
1. He confused many officials because they never heard anyone speak in the way he spoke.
1. The Jewish leaders began to question whether any of the officials believed in Jesus. They set out to prove that no prophet came from Galilee.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Prophet](../articles/prophet.md)

See Map: Bethlehem, Galilee
