# John 9


## 9:1-5
 


### Why did the disciples ask Jesus, “who sinned?” 

[9:2]

Some Jews thought a parent’s sin caused their children to suffer or be ill. Here, Jesus said sin did not cause this man’s blindness.  This man was born blind to serve God in some way. Because he was blind, this allowed God to work in a special way in the man’s life. That is, God used this man’s problem to tell people about God.

See: [Sin](../articles/sin.md); [Serve](../artcles/serve.md)



### Why did Jesus say he needed to work “while it was day”?

[9:4]

Some scholars think Jesus said he needed to work while it was day to say he needed to do the work of God while he was on the earth with his disciples. Other scholars think when Jesus said work must be done while it is day, he spoke about the amount of time God allowed for the gospel to be preached.

See: [Disciple](../articles/disciple.md); [Gospel](../articles/gospel.md); [Preach (Preacher)](../articles/preach.md)



### Why did Jesus say, “Night is coming”?

[9:4]

Jesus said, “Night is coming.” Some scholars think Jesus was speaking about the disciples who were going to suffer after he died. Other scholars think Jesus spoke about when God will judge people. This is because night is dark. John also said that God is light. Perhaps John wanted to warn people that there will be a time when those who reject God will not be separated from God forever.

See: [Disciple](../articles/disciple.md); [Day of Judgment](../articles/dayofjudgment.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)



### Why did Jesus say, “As long as I am in the world”?

[9:5]

Jesus said, “as long as I am in the world.” Some scholars think Jesus spoke about his time on earth before he died. He did not live for very long, therefore he needed to work quickly. Other scholars think Jesus said he will always be in the world, even after he died. Jesus continues to live on the earth in some way through the Holy Spirit even after Jesus died.

See: [Holy Spirit](../articles/holyspirit.md)



### How is Jesus the light of the world?

[9:5]

John said that Jesus is the “light of the world.” This is a type of metaphor. One reason Jesus is the light of the world is because he is life. That is, he creates all people and makes them new and different after they believe in Jesus. John said Jesus is life, and the life was the “light of men” (see: 1:4-5). Jesus said that people who follow him will be given this light, that is, they will live forever with God in heaven (see: 8:12).

People can also see things because of light. Another reason Jesus is the light of the world is because he made the world in a way that everyone can see that there is a God who created the world (see: 1:9; Romans 1:19-20). Because God gave light for all people to know, it means all people are able to know and believe in God. But, many people did not believe (see: 1:10-11; Romans 1:18-23).

Jesus showed another reason he is the light of the world. He opened the eyes of a man born blind. Before Jesus, all the man could not see any light. Therefore, Jesus made it so that people could see light. 

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Heaven](../articles/heaven.md)



## 9:6-7



### Why did Jesus rub mud over the man’s eyes?

[9:6]

Some scholars think Jesus rubbed mud over the man’s eyes to show that he could do certain things that only God could do. In the same way God created man from the dust on the ground, Jesus used dust to create eyes that were able to see (see: Genesis 2:7). Some scholars think the man did not possess eyes at all. Others scholars think he possessed eyes, but that he was blind. Whether he had eyes or not, Jesus healed the man.
 


### Why did Jesus send the blind man to the pool of Siloam?

[9:7]

Jesus sent the blind man to the pool of “Siloam” because people thought its waters were sacred. The Siloam pool is still inside the wall of ancient Jerusalem. A spring flows into it through a long tunnel cut through rock during the lifetime of King Hezekiah (see: 2 Kings 20:20). Some scholars think Jesus sent the man to the pool of Siloam to tell them that in the same way the Jews rejected the waters of “Shiloah” in the Old Testament, so they rejected Jesus in the New Testament (see: Isaiah 8:6).

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [New Testament](../articles/newtestament.md)

Map: Siloam



## 9:8-16



### What did the man’s neighbors say about him?

[9:8]

Some of the man’s neighbors talked about how he was the man who used to sit and beg. Others said it must be a different man, someone who looked like the beggar. Scholars think the miracle performed on the man was so amazing, some of the people were unable to think it was the same beggar who was healed.

See: [Miracle](../articles/miracle.md)
 


### Why was the man brought to the Pharisees after he was healed?

[9:13]

The man was brought to the Pharisees after he was healed. This is because no one ever saw a miracle of someone being given back their sight. The people brought the man to the Pharisees after he was healed so that they could hear how this kind of miracle happened. 

See: [Pharisees](../articles/pharisees.md); [Miracle](../articles/miracle.md)



### How did the Pharisees respond to the healing of the blind man?

[9:16]

Because Jesus healed the blind man on the Sabbath, some of the Pharisees thought God did not send Jesus. They thought it was wrong to heal someone on the sabbath. This is because they thought that it was work, which was against the Law of Moses. It was not against the Law of Moses. Other Pharisees thought Jesus was a sinner because of this, and they thought that no sinner ever healed a blind man before. This miracle caused a division between the members of the Pharisees.

See: [Sabbath](../articles/sabbath.md); [Pharisees](../articles/pharisees.md); [Law of Moses](../articles/lawofmoses.md); [Miracle](../articles/miracle.md)



## 9:17-18


### Jesus healed a man. Who did he think Jesus was?

[9:17]

The healed man told the Pharisees that he thought that Jesus was a prophet. When the man’s neighbors asked him about who healed him, he said, “the man called Jesus.” Some scholars think when the man told the Pharisees that Jesus is a prophet, and he thought people should respect Jesus. However, some of the Pharisees refused to believe Jesus came from God. They thought Jesus was someone who sinned because he did not obey the Sabbath and the Law of Moses in the way they thought it needed to be obeyed.

See: [Pharisees](../articles/pharisees.md); [Prophet](../articles/prophet.md); [Sin](../articles/sin.md); [Sabbath](../articles/sabbath.md); [Law of Moses](../articles/lawofmoses.md)



### Why did the Jews ask to speak with the parents of the man he healed?

[9:18]

After Jesus healed the man, the Jews wanted to speak to the man’s parents because they did not believe he was born blind. Some scholars think the Jews did not believe the words of the man’s neighbors. That is, that they did not think that the man was truly born blind. They also did not believe the witness of the healed man himself. 



## 9:19-23



### Why did the parents say their son was “of age”?

[9:21]

The parents said that their son was “of age.” Some scholars think the parents simply said their son was no longer a child. That is, he was a man and he was able to answer the Jews’ questions for himself. Other scholars think the parents said their son was of the certain age, according to the jewish law, to give his own answers. According to jewish laws, a person to give a testimony needed to be thirteen years old. In either case, the parents did not give a direct answer to the Jews who asked them questions.

**Advice to Translators**: Here, “jewish law” does not refer to the Law of Moses. Instead, it refers to the laws the jewish leaders made. 

See: [Testify (Testimony)](../articles/testify.md)



### Why did John write that the parents “feared the Jews”?

[9:22]

The parents feared the Jews because they said that anyone who believes that Jesus is the Messiah was no longer able to go to the synagogue. By this time in the life of Jesus, the leaders of the Jews opposed him and the things he taught. These Jews scared the people in a way that the people did not say anything about Jesus, and they gave no answers to direct questions about Jesus (see: 7:13). This caused the parents to have the Jews question their son. The parents did not want to have the Jewish leadership against them.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Synagogue](../articles/synagogue.md)



## 9:24-34



### Why did the Pharisees tell the healed man to “give glory to God”?

[9:24]

The Pharisees told the man Jesus healed to “give glory to God” to tell the man that he needed to agree with them that Jesus was a sinner (see: Joshua 7:19). The Pharisees wanted to hear that Jesus was a sinner. They already decided that he was a sinner because he was against the false things they taught.

The man told the Pharisees he did not know if Jesus was a sinner. However, he did know that Jesus healed him, and he knew Jesus healed him.

See: [Pharisees](../articles/pharisees.md); [Glory (Glorify)](../articles/glory.md); [Sin](../articles/sin.md)
 


### Why did the Pharisees continue asking the man about his healing?

[9:26]

Some scholars think the Pharisees continued asking the healed man about his healing because they wanted to find out that the man was lying. In this way, they wanted to say the healing and the fact that Jesus did the healing was not true. Some scholars think the  man mocked the Pharisees with his answer because he asked them if they wanted to follow Jesus too. 

See: [Pharisees](../articles/pharisees.md)



### How did the Pharisees respond to the man who was healed?

[9:28]

Scholars think an argument began between the Pharisees and the man Jesus healed. They argued about which prophet they followed. The Pharisees did not think that God spoke to Jesus. They chose only to believe in Moses. They did think God spoke to Moses. They said they did not know from where Jesus came.

See: [Pharisees](../articles/pharisees.md); [Prophet](../articles/prophet.md)



### Why did the man Jesus healed think the Pharisees’ answer was amazing?

[9:30]

The man Jesus healed thought the question of the Pharisees was amazing because never before has anyone given sight to someone who was blind from birth. The man thought that being healed was enough proof that Jesus came from God. He also knew that God did not listen to sinners. But the Pharisees thought they were right about Jesus, because they that he was a sinner. They did not accept the truth about the man’s healing. The Pharisees mocked him. Then they sent him out from the synagogue. That is, the man was unable to be a part of the synagogue meetings and activities anymore. The Pharisees already decided they were going to remove anyone from the synagogue who said Jesus was the messiah. 

See: [Pharisees](../articles/pharisees.md); [Synagogue](../articles/synagogue.md); [Messiah (Christ)](../articles/messiahchrist.md)



## 9:35-38


### Who did Jesus say he was to the man he healed?

[9:35, 9:37]

Jesus told the healed man that the “Son of Man” spoke to him at that time. The Gospel of John uses the phrase “Son of Man” many times when speaking about Jesus (see: 1:49-51; 3:13-14;5:27; 8:28). 

See: Daniel 7:13

See: [Son of Man](../articles/sonofman.md)
 


## 9:39-41


### What is the “judgment” for which Jesus came into the world?

[9:39]

Jesus spoke earlier about how judgment came into the world (see: 3:17-21). Those who do not believe in Jesus are judged already. Jesus brought good news from God to all people who believe in him. Some Jews believed that they could be at peace with God by following the Law of Moses, they rejected Jesus. The Law of Moses “judged already” those who did not believe in Jesus because the Law of Moses spoke about the coming of another prophet, the Messiah. By rejecting Jesus, they disobeyed the Law of Moses.(see: 5:46-47). Jesus told the Pharisees they were guilty because they following the Law of Moses and were sinners would be judged.

See: [Judge (Judgment)](../articles/judge.md); [Law of Moses](../articles/lawofmoses.md); [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md); [Pharisees](../articles/pharisees.md); [Guilty](../articles/guilty.md)
.