# John 11 


## 11:1-16



### Who were Lazarus, Mary, and Martha? 

[11:1]
 
Lazarus, Mary, and Martha were Jesus’ close friends. Both John and Luke wrote about their friendship (See: 11:1-12:11; Luke 10:38-42). 

See Map: Bethany



### Why did Jesus say, “This illness does not lead to death”?

[11:4]

Jesus said, “This illness does not lead to death.” Jesus was not saying that Lazarus will not die from his sickness. In fact, he did die. He was dead for four days. He meant that Lazerus would not remain dead. 
How did the death of Lazarus glorify God?

Scholars think Lazarus died so that God could show his glory to people. God made his power known to people by bringing Lazarus back to life after he died. God made his love and compassion known to people by doing this. God glorified Jesus through this miracle.

See: [Glory (Glorify)](../articles/glory.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Love](../articles/love.md); [Miracle](../articles/miracle.md)



### Why did Jesus wait two days before travelling to visit Mary and Martha?

[11:6]

Jesus waited for two days before traveling to visit Mary and Martha for two reasons.
Jesus wanted to give time for people to know Lazarus was dead. Perhaps Jesus wanted to make it known that he had the power to bring Lazarus back to life. He controlled what happens after people die. He wanted everyone to know that the miracle did not have any other possible reasons for occurring.
Jesus wanted Mary and Martha to know he loved them very much. He wanted to help them to trust him.

See: [Miracle](../articles/miracle.md)



### Why did Jesus use the metaphors of day and night?

[11:9, 11:10]

Many scholars think Jesus used the metaphor of the day to speak of his ministry on the earth. These scholars think Jesus told his disciples he was safe because he did the things his Father wanted him to do. John spoke about Jesus being the “light of the world” (see: 9:5). These scholars think Jesus used the metaphor of the night to speak of when Jesus returned to heaven. 

See: [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md); [God the Father](../articles/godfather.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Heaven](../articles/heaven.md)



### Why did Jesus say, “lazarus has fallen asleep”?

[11:11]

The New Testament uses the metaphor of sleep to mean someone died (see: Matthew 9:24; Acts 7:60; 1 Thessalonians 4:13). This was a common metaphor during the time of the New Testament but not during the time of the Old Testament and for the Jewish people. This is why the disciples did not know Jesus said that Lazarus was dead when the disciple said he was sleeping. 

See: [New Testament](../articles/newtestament.md); [Metaphor](../articles/metaphor.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Disciple](../articles/disciple.md)



### Why did Thomas say, “that we may die with him”?

[11:16]

When Thomas said“let us also go that we may die with him,” people knew that he was being courageous and devoted to Jesus. He knew the Jewish leaders wanted to kill Jesus. Perhaps Thomas thought the disciples would be killed with Jesus. 

See: [Disciple](../articles/disciple.md)
 


## 11:17-37



### Why does John say Lazarus was in the tomb for four days?

[11:17]

John said that Lazarus was in the tomb for four days so that people would know that Lazarus was dead and not just sick. At this time, the Jews thought the soul of a dead person remained near a grave for three days. It did this hoping to return to the body. The body began to decay after four days, and the soul no longer remained with the body. Some scholars think Jesus did not go immediately to Bethany because he wanted to bring more honor to God. They think Jesus wanted people to know that he could make the dead live and that he could stop decay and remove uncleanness.

See: [Soul](../articles/soul.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Clean and Unclean](../articles/cleanunclean.md)


### Why did Martha say, “if you had been here, my brother would not have died”?

[11:21]

Martha said, “if you had been here, my brother would not have died.” She knew that Jesus could have saved her brother and she was very sad because he died. Martha’s also knew God would do whatever Jesus asked him to do. Perhaps she thought good things would happen because Lazarus died. Martha knew Lazarus would live again at the last day.

See: [Day of Judgment](../articles/dayofjudgment.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did Jesus say, “I am the resurrection and the life”?

[11:25]

Jesus said “I am.” Jesus wanted people to know that they could not come back to life after they died without him. Only by believing in Jesus can someone be at peace with God and live together with God in heaven forever. Some scholars think Jesus spoke these words to Martha because he wanted her to trust him completely. They think Jesus spoke these things so that Martha would know that he had the ability to do these things.

See: [Yahweh (I am)](../articles/yahweh.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did Martha say, “Yes, Lord”?

[11:27]

Martha said, “Yes, Lord” so that people would know that she knew Jesus was the messiah. 

See: John 20:30-31; Matthew 16;16

See: [Lord](../articles/lord.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Why was Jesus “deeply moved”?

[11:33]

When Jesus was “deeply moved”(ἐμβριμάομαι/g1690), he was angered. Some scholars think Jesus was angered because of the problems sin caused in the world. That is, it caused sickness, disease, and death which causes great sorrow. Other scholars think the people grieving caused Jesus to be angry because they did not have hope. They did not believe in Jesus because if they did, they would know that they would live together with God in heaven forever. They would have hope.

See: [Sin](../articles/sin.md); [Hope](../articles/hope.md); [Heaven](../articles/heaven.md)



### In what way had “Jesus wept”?

[11:35]

John said that Jesus wept. Scholars think Jesus wept silently, but he was very sad. His tears made known his genuine sympathy. This was unlike certain people in ancient Israel who were paid to cry after people died. They think Jesus felt sympathy for both Mary and Martha for their great loss. The Jews at the tomb thought Jesus wept because of his great love for Lazarus.

**Advice to Translators**: Sympathy means that someone feels sorrow for someone else because something bad has happened to them. 



## 11:38-44



### How did Martha see the “glory of God”?

[11:40]

Martha saw the power of God when Jesus made Lazarus alive again. Scholars think whenever Jesus made known the power of God, it was to glorify God. Scholars also think that all those seeing Lazarus made alive again saw a miracle. Also, those who believed in Jesus saw the miracle in the same way as the glory of God was made known to them.

See: [Glory (Glorify)](../articles/glory.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Miracle](../articles/miracle.md)



### What did Jesus’ public prayer make known to the crowd?

[11:41, 11:42]

Scholars think that Jesus’ prayer made the crowd know that he was sent by God the Father and that he all the things that God the Father told him to do. They think Jesus’ wanted some of the crowd to see him pray and believe that God truly sent Jesus into the world.

See: [Pray (Prayer)](../articles/prayprayer.md); [God the Father](../articles/godfather.md)
 


### How did Jesus make Lazarus alive again?

[11:43]
 
Jesus made Lazarus alive again by calling his name. He commanded Lazarus to come out of the tomb. Some scholars think the command of Jesus to Lazarus will be the same command given for all those who die believing in Jesus. Jesus will call their name and command them to come out of their graves on the last day (see: 1 Thessalonians 4:16). 

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Tomb](../articles/tomb.md); [Day of Judgment](../articles/dayofjudgment.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### Why did Lazarus have clothes on his hands and feet?

[11:44]
 
In ancient Israel, a dead body was wrapped it in a large sheet of cloth before being buried. They tied the feet together at the ankles with another cloth. And they tied the arms to the body with linen strips. These wrappings made it difficult for Lazarus to move and walk. 



## 11:45-57



### Why did John say that Caiaphas was high priest for “that year”?

[11:49]

When John said that Caiaphas was the high priest for “that year,” he meant that Caiaphas was high priest during this  specific year. That is, the year of Jesus’ death and resurrection. It did not mean Caiaphas was high priest for only one year (see: 18:12-14). 

See: [High Priest](../articles/highpriest.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### How did Caiaphas prophecy that Jesus would die?

[11:50]

John wrote that Caiaphas said that one man should die for the nation was a prophecy. John meant that God gave Caiaphas those words to speak. Caiaphas did not know he prophesied about Jesus dying. They think Caiaphas was only worried that Jesus or his followers might threaten the Sadducees in some way. Caiaphas did not want this because he thought this would cause the nation to “perish”(ἀπόλλυμι/g0622). The Romans allowed the Jews to have the temple and worship God. However, the Jews could not cause any problems for the Romans. Caiaphas thought that Jesus or his followers might cause fighting among the Jews. This would cause problems for the Romans, and they would destroy the Jewish temple and nation for this. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Sadducees](../articles/sadducees.md); [Rome (Roman Empire, Caesar)](../articles/rome.md); [Temple](../articles/temple.md); [Worship](../articles/worship.md)



### What did the words, “the children of God who are scattered would be gathered together into one” mean?

[11:52]

At that time John wrote,  there were many Jews who believed that Jesus was the messiah. The persecution of Christians caused them to go to other countries. God promised that he will bring them back together (see: Isaiah 43:5-7; Ezekiel 34:11-12). Some scholars think John also spoke about the Gentiles as well as the Jews (see: 12:32; Ephesians 2:11-18).

See: [Children of God](../articles/childrenofgod.md); [Messiah (Christ)](../articles/messiahchrist.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Gentile](../articles/gentile.md)



### Where was the town of Ephraim?

[11:54]

See map: Ephraim



### What was the “Passover of the Jews”?

[11:55]

See: [Passover](../articles/passover.md)



### Why did John write that they needed “to purify themselves”?

[[11:55]

The Law of Moses has instructions for Jews who were unclean. It took seven days for someone to become clean. At the end of the seven days, the one who was unclean was pronounced clean. So, many Jews went up to Jerusalem early so they might be made clean before the Passover began (see: Numbers 9:6-12; 19:11-12).

See: [Law of Moses](../articles/lawofmoses.md); [Clean and Unclean](../articles/cleanunclean.md); [Passover](../articles/passover.md)
