# John 12


## 12:1-11
 


### Why did Lazarus, Martha, and Mary give this dinner for Jesus?  

[12:2]

Lazarus, Martha, and Mary gave Jesus dinner at their home.  Jesus made Lazarus alive again, so they wanted to honor him. Perhaps they also did this because Passover began in six days. This was Jesus’ final Passover while on earth. 
 
Scholars think this was the dinner Matthew, Mark and Luke about (See: Matthew 26:6-13, Mark 14:3-9, and Luke 7:36-38). 

See: [Passover](../articles/passover.md)

See Map:  Bethany (showing how close it is to Jerusalem)
 


### What perfume did Mary pour on Jesus?

[12:3]

Mary poured nard on Jesus. This was very expensive. It was a sweet smelling oil. It was made from the roots of a plant. Mary used a "litra"of the perfume. That is, she used about half a litre.
What did Jesus want his disciples to think about his being anointed (12:7-8)? 
Jesus wanted his disciples to think of how he was going to die soon. He knew he was going to die. But he also knew that his disciples did not know this.

Jesus told them not to sell the perfume. Jesus did not say this because he did not want his disciples to help the poor people. Instead, he wanted them to listen to him while he was still on earth. They could worship God in person while he was on the earth. This was not something everyone could do. They could help the poor after he was gone. 

See: [Disciple](../articles/disciple.md); [Worship](../articles/worship.md)



### Why did many Jewish leaders want to kill Lazarus?

[12:10, 12:11]

Many Jewish leaders wanted to kill Lazarus because of Jesus. Jesus made Lazarus alive again. This caused many people to follow Jesus. They believed he was the Messiah. But the Jewish leaders did not believe Jesus was the Messiah, and they did not want other people to believe in him. So they thought that if they killed Lazarus, people will stop believing in Jesus. 

See: [Messiah (Christ)](../articles/messiahchrist.md)



## 12:12-19
 

### Did Matthew, Mark and Luke write about Jesus' “triumphal entry” into Jerusalem? 

[12:12, 12:13]

Matthew, Mark, Luke and John all speak of Jesus’ entry into Jerusalem before his crucifixion. He entered into the city in the same way a king would enter into a city after a great victory.  Because all four of these men wrote about this happening, scholars think they really wanted people to know about it. 

See: Matthew 21:1-11, Mark 11:1-11, and Luke 19:29-38

See: [Crucify (Crucifixion)](../articles/crucify.md)



### Why did many people come to see Jesus ? 

[12:18]

Many people came to see Jesus because they wanted to see his miracles. The people who saw Jesus make Lazarus alive again (See: 12:17) told other people that Jesus was coming to Jerusalem from Bethany. So, many people went to see him. They wanted to see the man who made Lazarus alive again. They wanted to hear what he said. They wanted to see if the Pharisees would arrest him. 

Jesus was honored in Jerusalem in the same way a powerful man was honor. In ancient times, after a general or king defeated their enemies, they rode into their capital city. Their soldiers and the men they captured followed them to give them honor. Many people came to welcome them.

See: [Miracle](../articles/miracle.md); [Pharisees](../articles/pharisees.md)



### Why did the people wave palm branches? 

[12:13]

The people waved palm branches to honor Jesus. They did this while he entered the city. They cut these branches from date palm trees. These were on the side of the road leading to Jerusalem.



### What did the people shout?

[12:13]

The people who came to greet Jesus shouted words that honored him. “Hosanna” is an Aramaic word. People used this to honor someone. They wanted to say "We praise you!"  They also shouted words from Scripture to honor Jesus (See: Psalm 118:25-26). They called him a man coming to speak for God. They called him a king.



### Why did Jesus ride into Jerusalem on a donkey?

[12:14]

Jesus rode into Jerusalem on a donkey to fulfill a prophecy (See: Zechariah 9:9). In ancient Israel, leaders rode on horses when they fought against each other. However, they rode on donkeys when there was peace. Jesus rode on a donkey. He wanted the people to think of a gentle king. 

See: [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md) 



### Why did the Pharisees say, "the world has gone after him"?

[12:19]

The Pharisees said, "the world has gone after him" because all the people welcomed Jesus. This worried them. They worried that people might stop listening to them. Instead, they would listen to Jesus. This caused them to begin planning to kill Jesus.  

See: [Pharisees](../articles/pharisees.md)



## 12:20-50



### Why did John write about the "Greeks"? 

[12:20]

John wrote about "Greeks." These people were not Jewish. John was a Jew. When John was alive, Jewish people said "Greek" to speak of a non-Jewish person. That is, John wrote of Gentiles coming to the Passover festival.

See: [Gentile](../articles/gentile.md); [Passover](../articles/passover.md)



### Why did John write that Philip was from Bethsaida in Galilee?

[12:21]

John wrote that Philip was from Bethsaida in Galilee. Many “Greeks” or Gentiles lived in this town. Therefore, Philip knew how to talk to them. Perhaps he knew some of the people who came to talk to him. He also knew Jesus. So, he was the person to tell these people about Jesus.

See: [Gentile](../articles/gentile.md)

See Map: Bethsaida and Galilee



### Why did Philip talk to Andrew?

[12:22]

Philip talked to Andrew because Andrew was good at telling people about Jesus. Andrew was Peter's brother. He brought Peter to meet Jesus (See: 1:41). He also took Jesus to heal their mother (See: Mark 1:29-30). So, Philip wanted Andrew to help get Jesus to speak with these Gentiles. 

See: [Gentile](../articles/gentile.md)



## 12:23-26



### Why did Jesus say, "the hour has come"?

[12:23]

Jesus said "the hour has come." He wanted to make known that something was happening that they needed to pay attention to. He did not mean a specific time. Instead, he meant that people were ready for this thing to happen.



### Why did Jesus say, "Son of Man"?

[12:23]

Jesus called himself "Son of Man." He wanted people to think about him in a special way. The Old Testament used the words “Son of Man” to speak of the messiah. Therefore, Jesus wanted people to know he was the messiah spoken of in the Old Testament.

See: [Son of Man](../articles/sonofman.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Why did Jesus talk about wheat?

[12:24]

Jesus told a parable about wheat. This was a metaphor. He used it to talk about when he would die. He wanted people to know that he would be made alive again after he died. He wanted people to think about how one grain of wheat becomes a living plant after it is placed in the ground.

Also, he spoke of how one grain of wheat grows a plant that has many more grains of wheat on it. So, Jesus wanted to say that many people would believe in him after he died.

See: [Parable](../articles/parable.md); [Metaphor](../articles/metaphor.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



## 12:27-29



### Why did Jesus talk about the "hour"?

[12:27]

Jesus talked about the "hour." Thas is, he would soon suffer and die on the cross. He was not speaking about a certain time of the day. Instead, he wanted to say that something would soon happen. This was his crucifixion. 

See: [Crucify (Crucifixion)](../articles/crucify.md); [Cross](../articles/cross.md)



### Why did Jesus say, "Father, glorify your name"?

[12:28]

Jesus said "Father, glorify your name." Jesus wanted to honor God when he died. Jesus died so that people could be at peace with God. This honored God.

See: [God the Father](../articles/godfather.md); [Glory (Glorify)](../articles/glory.md); [Name](../articles/name.md)



### What was the voice that "came from heaven"?

12:28]

God the Father was the voice that "came from heaven." The Father answered Jesus’ prayer. 

God said "I have glorified it and will glorify it again." He said that Jesus’ death fulfilled the Father’s plan for the world. He made it so that people could be at peace with God. By doing this, he honored God. God also said that Jesus’ dying and being made alive again honored the Father in the present time and in a future time. 

See: [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md); [Pray (Prayer)](../articles/prayprayer.md); [Glory (Glorify)](../articles/glory.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did Jesus say, "judgment of this world" and "ruler of this world"?

[12:31]

Jesus wanted people to think of God and the wrong things they did when he said "judgment of this world." God will judge everyone because everyone does wrong things. He wanted people to think about Satan when he said "ruler of this world." God gave some permission to Satan to "rule" the world for a while. However, God will judge Satan. God will "throw him out" of the world forever (See: 1 Peter 5:8, Romans 16:20, Revelation 2:13, 12:9, 20:7-10).

See: [Judge (Judgment)](../articles/judge.md); [World](../articles/world.md); [Satan (The Devil)](../articles/satan.md)



### Why did Jesus say he would be "lifted up"?

[12:32]

Jesus said he would be "lifted up from the earth." That is, he would be crucified. People were tied and nailed to crosses during crucifixion. Then the cross was lifted up with the person on it. This was above the ground so people could see them. So Jesus was physically "lifted up" when he was crucified. 

Normally, a crucified person was shamed. However, Jesus was not shamed, he was honored because he died for people.

Jesus also wanted people to believe in him. He said people will believe in him after he died. 

See: [Crucify (Crucifixion)](../articles/crucify.md); [Shame (Ashamed)](../articles/shame.md); [Atone (Atonement)](../articles/atone.md)



### Why did the people ask Jesus about the "Son of Man"?

[12:34]

People did not understand Jesus when he spoke about the “Son of Man.” So they asked him what this meant. The Jewish people thought the messiah was going to make Israel a great nation again. They thought he was going to live forever and rule them forever (See: Psalms 72:17, 89:35-37, Isaiah 9:7, and Ezekiel 37:25). "Son of Man" was a title for this messiah (See: Daniel 7:13-14).

Some of the people believed Jesus was the messiah. However, they did not understand him when he said he was going to die. They did not understand how the "Son of Man" could die. So they asked Jesus to make known what he was saying.

**Advice to Translators**: A title is a specific name someone is given because of a particular position they hold. For example, mother is a title given to a child's female parent. These titles always have special meaning. The title itself gives specific information about the person with the title. We know the title “mother” means that woman has at least one child. In the same way, “Son of Man” gives us specific information about the messiah and how he fulfilled prophecy. 

See: [Son of Man](../articles/sonofman.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Why did Jesus talk about the "light"?

[12:35, 12:36]

Jesus used the metaphor of light to speak of himself. He wanted to say that he was not merely a man. He is God. "Light" meant good and pure. God is the best and purest of all things. So Jesus used this metaphor to say he is God.

However, he also wanted people to know that he was not going to live on earth much longer. So he said they will only have the "light" for "a short amount of time." He also used the metaphor of walking. He wanted people to think about how they should believe in him and do the things that he did. He wanted them to believe and do the things he did while he was still on earth. 

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Jesus is God](../articles/jesusisgod.md); [Walk](../articles/walk.md)



### Why did some people not believe in Jesus?

[12:37, 12:39]

Many of the Jewish people did not believe in Jesus. The Jewish leaders taught them wrong things about the messiah. Also, many people did not understand the things taught in Scripture. Because of these things, they did not want to believe in Jesus. So, God "hardened their hearts." That is, he allowed them to not believe. He gave them what they wanted.  The prophet Isaiah said this will happen (See: Isaiah 53:1, 6:10). 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Heart (Metaphor)](../articles/heart.md); [Prophet](../articles/prophet.md)



### How did Isaiah see "the glory of Jesus"?

[12:41]

Isaiah saw "the glory of Jesus" in a vision from God (See: Isaiah 6: 1-4) Isaiah lived before Jesus was on earth. But Jesus is God. So Jesus was with God the Father in heaven before he was born. Jesus shares God’s glory. Therefore, Isaiah saw Jesus when he saw the glory of God.

See: [Glory (Glorify)](../articles/glory.md); [Vision)](../articles/vision.md); [Jesus is God](../articles/jesusisgod.md); [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md)



### What did John want to say about some of the rulers?

[12:42]

John wrote "some of the rulers." because not all the Jewish leaders were against Jesus. Some of them believed in him. However, they did not tell others that they believed in him because they were afraid of the Pharisees. If they said they believed in Jesus, the Pharisees would not allow them to worship in the Jewish synagogues. 

See: [Pharisees](../articles/pharisees.md); [Worship](../articles/worship.md); [Synagogue](../articles/synagogue.md)



### Why did Jesus “cry out”?

[12:44]

Jesus cried out to say several things:
1. He wanted to speak of "the one who sent me." That is, God the Father. 
1. He wanted to say that people needed to believe in him. He said that when people believe in him, they also believe in God. This is because Jesus and the Father are both God. 
1. He wanted to speak about himself in a metaphor of light (See: 12:34-36). He used the metaphor of darkness. He wanted people to think about their sins. He saves people in the same way that light shines and removes darkness.
1. He wanted to say that God will judge people. He will punish people who do not believe in Jesus.
1. He wanted to say that he only spoke the things God told him to speak. 
1. He wanted to say everyone who believe in Jesus will live together with God in heaven forever.

**Advice to Translators**: Crying out means to speak in a very loud voice.

See: [God the Father](../articles/godfather.md); [Jesus is God](../articles/jesusisgod.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Judge (Judgment)](../articles/judge.md); [Punish (Punishment)](../articles/punish.md); [Heaven](../articles/heaven.md)
