# John 13


## 13:1-17
  


### Why did John write that Jesus "knew his hour had come"?

[13:1]

John wrote that Jesus "knew his hour had come." That is, Jesus knew he was going to die soon. The metaphor of an "hour" was about a certain time, which was the end of Jesus's life.

See: [Metaphor](../articles/metaphor.md)



### Why did John write that the devil "put it into the heart" of Judas Iscariot?

[13:2]

John wrote that the devil "put it into the heart" of Judas Iscariot. That is, Judas wanted to help the people who wanted to kill Jesus. John wrote that the devil gave Judas these thoughts. He wanted his readers to know this was an evil idea.

See: [Satan (The Devil)](../articles/satan.md); [Heart (Metaphor)](../articles/heart.md)



### Why did John write, "the Father had given everything over into Jesus hands"?

[13:3]

John wrote, "the Father had given everything over into Jesus' hands." He wanted to say that God the Father gave Jesus power over everything that happened. Some scholars think God gave Jesus permission to choose when and how he would die. They think this because John also wrote that Jesus "had come from God and was going back to God" (13:3). Other scholars think God gave Jesus power over the whole world. They think this because many other verses talk about this (see: Mark 5:30, Acts 10:38, Romans 1:4, Colossians 1:15-18, 2 Peter 1:16). Other scholars think that John wanted to say both of these things.

See: [God the Father](../articles/godfather.md)


### Why did Jesus wash his disciples' feet?

[13:5]

Jesus washed his disciples' feet for two reasons:
1. He did this to clean their feet. The roads in Palestine were made of dirt. People walked everywhere. So their feet had dirt on them.
1. He did this so that they would know that they needed to serve other people (See: 13:14-16). Only servants or slaves washed people’s feet. When Jesus lived, it was shameful to wash someone else’s feet. But Jesus washed his disciples' feet. He is the Son of God and not a servant or slave. He rules over everything, yet he served others. He wanted people to serve other people. 

See: [Disciple](../articles/disciple.md); [Serve](../artcles/serve.md); [Shame (Ashamed)](../articles/shame.md); [Son of God](../articles/sonofgod.md)




### What did Peter want to say to Jesus?

[13:6]

Peter told Jesus he did not want Jesus to wash his feet. He thought that washing feet was a shameful thing to do. First, he asked this as a question. Then, he said, "Lord, you will never wash my feet." But Jesus said he must wash him. Then, Peter wanted Jesus to wash his hands and head. He wanted to have Jesus wash all of him. Some scholars think Peter thought this was less shameful than washing only Peter's feet. Other scholars think Peter was saying that he really wanted to follow Jesus. 

See: [Shame (Ashamed)](../articles/shame.md)



### What did Jesus want to say to Peter?

[13:7, 13:10]

Jesus wanted to say that it honors God when Christians help other people. This is true even when someone serves others by doing something others think is shameful. Jesus wanted his disciples to honor God. So he wanted them to help other people (See: 13:14-15). He wanted them to do things that help other people, even if they feel shame while they are doing it.

See: [Serve](../artcles/serve.md); [Shame (Ashamed)](../articles/shame.md); [Disciple](../articles/disciple.md)



## 13:18-30


### Who was Jesus speaking of in 13:18?

[13:18]

Jesus spoke of Judas Iscariot in 13:18. Jesus knew Judas was going to help the Jewish leaders to find Jesus. Jesus wanted his other disciples to know that this was something that must happen. 

Jesus also spoke of his other disciples. He wanted them to know that all of them except Judas were loyal disciples. They trusted Jesus and he trusted them. He also wanted them to know that God forgave their sins. So he called them "clean" (see: 13:10) and "chosen" (see: 13:18).

See: [Disciple](../articles/disciple.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Clean and Unclean](../articles/cleanunclean.md); [Elect (Election)](../articles/elect.md)



### Who did Jesus talk about in 13:19-20?

[13:19, 13:20]

Jesus talked about himself in 13:19-20. He wanted to say that he is God. God gave himself the name “I am” (see: Exodus 3:14). He did this when he spoke to Moses. Jesus used the same words "I am" (see: John 8:58). He wanted people to know that he is God. 

Jesus also talked about "him who sent me." He wanted to say that he spoke for God because God sent him to earth.

See: [Yahweh (I am)](../articles/yahweh.md); [Jesus is God](../articles/jesusisgod.md)



## 13:23-30



### Why did John write, "one of his disciples, whom Jesus loved"?

[13:23]

John wrote "one of his disciples, whom Jesus loved" in 13:23. Scholars think this was because John wrote about himself. John did not write his name in his gospel. Instead, he wrote "one whom Jesus loved" (see: John 19:26, John 20:2, John 21:7; John 21:20).

See: [Disciple](../articles/disciple.md); [Love](../articles/love.md); [Gospel](../articles/gospel.md)



### Why did John write "lying down at the table against Jesus' side"?

[13:23]

John wrote "lying down at the table against Jesus' side." This was how people ate meals. At that time, people ate meals lying down around a table. They laid on their left arm with their feet pointing away from the table. They used their right hand to eat. Each person was near the persons lying next to them. So John was “at Jesus' side.” Because he was near Jesus, he could easily lean against Jesus’s side and ask him a question (see: 13:25).



### Why did Jesus dip bread and give it to Judas Iscariot?

[13:26]

Jesus dipped bread and gave it to Judas Iscariot. He knew that Judas would betray him. Normally, dipping bread and giving it to someone gave that person great honor. However, Jesus knew Judas was going to give him to the Jewish leaders to be killed. Instead of honoring Judas, Judas was shamed.

See: [Shame (Ashamed)](../articles/shame.md)



### Why did John write about Judas and Satan in 13:27?

[13:27]

John wrote that Satan went into Judas to make known that Judas was doing what Satan wanted him to do. Some scholars think Satan controlled what Judas did. Judas was one of Jesus' disciples. However, Judas did not agree with what Jesus said and did. Therefore, he planned with Jesus' enemies. Because of this, he allowed Satan to "enter" him and take control of him. He wanted to do the things that Satan wanted him to do.

Other scholars think Satan only tempted Judas. The longer Judas did what Satan wanted him to do, the more he was doing what Satan wanted him to do. So in this way, Satan was doing what he wanted through Judas.  

See: [Satan (The Devil)](../articles/satan.md); [Disciple](../articles/disciple.md); [Tempt (Temptation)](../articles/tempt.md)



## 13:31-38



### Why did Jesus talk about being "glorified"?

[13:31]

Jesus talked about his being  "glorified" in 13:31-32. He wanted his disciples to think about how God sent Jesus to earth. He wanted them to know that he did what God said to do. This would honor God. Also, God would greatly honor Jesus for this. 

Jesus spoke about himself when he said "Son of Man."

When Jesus said he would be glorified immediately, he spoke of how would be killed and made alive again very soon (see: 13:32). 

See: [Glory (Glorify)](../articles/glory.md); [Disciple](../articles/disciple.md); [Son of Man](../articles/sonofman.md)



### Why did Jesus say "you cannot follow me now, but you will follow later"?

[13:36]

Jesus told Peter "you cannot follow me now, but you will follow later" (13:36). Jesus was speaking about how Peter would die. He used "follow" as a metaphor to talk about being killed in the same way Jesus was killed. The Romans crucified Jesus the next day. Jesus knew Peter would be crucified for believing in Jesus. But this did not happen for many years. So Jesus said it would happen "later."

See: [Metaphor](../articles/metaphor.md); [Crucify (Crucifixion)](../articles/crucify.md)
