# John 16


## 16:1-4



### Where were Jesus and his eleven disciples in John 16?

In John 16, Jesus and his eleven disciples continued to walk to Gethsemane. At the end of John 14 (see: John 14:31), Jesus told the disciples they needed to leave the upstairs room. Some scholars  think Jesus and his eleven disciples walked to the Garden of Gethsemane in John 15-17. Jesus continued to teach them while they walked to the Garden of Gethsemane. They did not arrive in the Garden of Gethsemane until John 18:1.

Fewer scholars think that in John 16, Jesus and his disciples were at the temple on the way to Gethsemane. 
 
See: [Disciple](../articles/disciple.md); [Temple](../articles/temple.md)

See Map: Jerusalem and Surrounding Area (during Jesus' lifetime)  (including Temple, Kidron Valley, Mount of Olives, Garden of Gethsemane, Bethphage, Bethany)
 


### What did Jesus want to say in 16:1-4?

[16:1, 16:2, 16:3, 16:4]

Jesus said things in 16:1-4 to tell his disciples they would be persecuted soon. He wanted them to be ready for this. If they were ready, they would not stop trusting Jesus when other people persecuted them (16:1). Jesus protected his disciples from persecution while he was with them (16:4). However, other people would persecute his followers after he died.

[Disciple](../articles/disciple.md); [Persecute (Persecution)](../articles/persecute.md)  



### Who was "you"?

[16:1]

Jesus was talking to the eleven disciples when he said "you." However, Jesus also wanted all Christians to know what he said. There were only eleven disciples because Judas left them (see: John 13:27-30). Judas went to betray Jesus. 

See: [Disciple](../articles/disciple.md)



### What are "these things"?

[16:1]

Jesus wanted the disciples to remember what he told them in chapter 15 when he said "these things.” He wanted them to "remain" in him (15:4). He wanted them to be ready when other people hated and persecuted them (15:20-21).

See: [Disciple](../articles/disciple.md); [Abide](../articles/abide.md); [Persecute (Persecution)](../articles/persecute.md)  



### How does a person "fall away"?

[16:1]

Jesus spoke about falling away. This was a metaphor. He wanted to talk about how someone can stop believing or trusting in Jesus in some way. He wanted to warn the disciples so they would not stop trusting him.

Some scholars think Jesus wanted to speak about a Christian rejecting him completely and permanently. If they did this, they would not live together with him in heaven. Other scholars think Jesus spoke about a Christian not following him for only a short period of time. They will still live together with Jesus in heaven forever. 

See: [Fall (Fall Away, Stand)](../articles/fall.md); [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md); [Eternal Security](../articles/eternalsecurity.md); [Heaven](../articles/heaven.md)



### Why did Jesus say "the hour" and "their hour"?

[16:2, 16:4]

Jesus used the metaphor “the hour” because he wanted to talk about some time soon. Soon, Jesus’ enemies would start to persecute his followers. He was not speaking about a certain time of day. Instead, he wanted to speak again about when his enemies would persecute his followers when he said “their hour.”

See: [Persecute (Persecution)](../articles/persecute.md)  ; [Metaphor](../articles/metaphor.md)



### Why did Jesus say "throw you out of the synagogues"?

[16:2]

Jesus warned his disciples that Jewish leaders would keep them from worshipping with other Jews when he said "throw you out of the synagogues." Synagogues were buildings where Jewish people worshipped God. “Throw out” is a metaphor for not allowing a person to enter a place anymore. It was very bad for Jews when the Jews threw someone out of the synagogue. That person’s Jewish friends did not talk to him anymore. He could not worship with other Jews. 

See: [Disciple](../articles/disciple.md); [Synagogue](../articles/synagogue.md); [Metaphor](../articles/metaphor.md); [Persecute (Persecution)](../articles/persecute.md)  : [Worship](../articles/worship.md)
 


### Who is the "Father"?

[16:3]

The "Father" is God. Jesus often spoke about the "Father" when he wanted to speak about God.

See: [God the Father](../articles/godfather.md); [Trinity](../articles/trinity.md)



## 16:5-15



### Why did Jesus say "him who sent me"?

[16:5]

Jesus wanted his followers to think about God the Father when he said "him who sent me."

See: [God the Father](../articles/godfather.md); [Trinity](../articles/trinity.md)



### Why did Jesus say none of his disciples asked him where he was going?

[16:5]

Jesus wanted to say that none of his disciples asked him where he was going at the time he spoke these words in 16:5. Earlier Peter (see: John 13:36) and Thomas (see: John 14:5) asked Jesus where he was going. However, they did not ask him where he was going later in 16:5.

See: [Disciple](../articles/disciple.md)



### Why did Jesus say he would "go away"? 

[16:7]

Jesus said he would "go away" because he wanted his disciples to know he had to die. He used "go away" as a metaphor for his crucifixion. He was crucified to save people from sin. So, he could not remain with the disciples. 

See: [Disciple](../articles/disciple.md); [Metaphor](../articles/metaphor.md); [Crucify (Crucifixion)](../articles/crucify.md); [Save (Salvation, Saved from Sins)](../articles/save.md).



### Why was it "better" for Jesus' followers that he go away?

[16:7]

Jesus wanted his disciples to know that there was something better than having him with them when he said it was “better.” He wanted to tell them about the Holy Spirit. Jesus had to be crucified for the Holy Spirit to be able to enter into those who believe in Jesus. He lives in them forever. This was "better" than simply having Jesus on earth to teach a few followers.

See: [Disciple](../articles/disciple.md); [Holy Spirit](../articles/holyspirit.md); [Crucify (Crucifixion)](../articles/crucify.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)



### Why did Jesus speak about the "Comforter"?

[16:7, 16:8]

Jesus spoke about the Holy Spirit when he spoke about the "Comforter" (παράκλητος #g3875). The Holy Spirit comforts, protects, and helps people who believe in Jesus.

**Advice to translators**: Use the word in your language that is in the Bible text. The Greek word παράκλητος can also be translated into English as "Helper" or "Advocate." It is the word for a person who comes alongside someone else to help him.

See: [Holy Spirit](../articles/holyspirit.md)



### Why did Jesus say "the world"?

[16:8]

Jesus wanted to speak about all people and all the things people do that do not honor God when he said “the world.”

See: [World](../articles/world.md)



### Why did Jesus say the Holy Spirit will "prove the world to be wrong"?

[16:8]

Jesus wanted people to think about how sinning is wrong when he said the Holy Spirit will "prove the world to be wrong." That is, people who sin do wrong. The Holy Spirit will make them know how they dishonor God when they sin. He will make them know how they need God to forgive their sins.

He will also make them know that they do not know how to be at peace with God. They can only be at peace with God by believing in Jesus. 

He will also make them know that God will judge them for sinning, unless they repent. God will judge them for sinning the same way he judges Satan. Jesus wanted his disciples to think about Satan when he spoke about the "ruler of this world" in 16:11.

See: [Holy Spirit](../articles/holyspirit.md); [World](../articles/world.md); [Sin](../articles/sin.md); [Satan (The Devil)](../articles/satan.md); [Judge (Judgment)](../articles/judge.md); [Repent (Repentance)](../articles/repent.md); [Disciple](../articles/disciple.md)



### Who is the "ruler of this world"?

[16:11]

Jesus wanted his disciples to think about Satan when he spoke about the "ruler of this world.” God gives Satan permission to rule the world in some way, but this will only happen for a short time (see: John 12:31, 14:30, 16:11, Ephesians 2:2, 6:12).

See: [Disciple](../articles/disciple.md); [Satan (The Devil)](../articles/satan.md)



### Who is the "Spirit of Truth"?

[16:13]

Jesus was speaking about the Holy Spirit when he spoke about the "Spirit of Truth." The Holy Spirit speaks to people. He tells them only what is true. Therefore, he is called the "Spirit of Truth."

See: [Holy Spirit](../articles/holyspirit.md)



### Why did Jesus say "he will not speak from himself" and "he will say whatever he hears"?

[16:13]

Jesus said "he will not speak from himself" and "he will say whatever he hears." He wanted to say that the Holy Spirit will tell people what God the Father wants people to know. The Holy Spirit is God, but he is not God the Father. So Jesus said that when the Holy Spirit speaks to someone, he speaks what the Father wants the person to know.

See: [Holy Spirit](../articles/holyspirit.md); [God the Father](../articles/godfather.md); [Trinity](../articles/trinity.md)



### Why did Jesus say "he will take from what is mine"?

[16:14]

Jesus wanted to speak about the things only God knows when he said "he will take from what is mine."Jesus knows these things because he is God. The Holy Spirit also knows these things because he is also God. The Holy Spirit helps Christians to know God when he tells them these things.  He helps them to know what they need to know to do the things that honor God.

See: [Trinity](../articles/trinity.md); [Holy Spirit](../articles/holyspirit.md)
 


## 16:16-24



### Why did Jesus tell the disciples "in a short amount of time, you will no longer see me"?

[16:16]

Jesus wanted to tell the disciples that he would die when he said "you will no longer see me," He wanted them to know this would happen soon when he said "in a short amount of time." Jesus was crucified the next day.

See: [Disciple](../articles/disciple.md); [Crucify (Crucifixion)](../articles/crucify.md)
[Crucify (Crucifixion)](../articles/crucify.md)


### Why did Jesus say "after another short amount of time, you will see me"?

[16:16]

Jesus wanted to speak about when he would come back to life when he said "you will see me." He wanted them to know this would happen soon after he died when he said "after another short amount of time." Jesus was resurrected three days later.

Jesus knew the disciples would not know what he meant. Therefore, he repeated it three times (16:16, 17, 19).

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Disciple](../articles/disciple.md)



### Why did Jesus say "the world will be glad"?

[16:20]

When Jesus said "the world will be glad." He wanted his disciples to know that people who did not believe in him would be happy when he was killed. His disciples would be sad. But people who did not like what he taught would be glad because he was dead. They thought other people would stop believing in him. 

See: [Disciple](../articles/disciple.md)



### Why did Jesus speak about a woman giving birth in 16:21-22?

[16:21]

Jesus spoke about a woman giving birth in 16:21-22. This was a metaphor. He used this to tell the disciples about the different way they would think about Jesus dying after he was crucified. They would have pain when he was crucified in the same way a woman giving birth will have pain. Jesus knew that he would be made alive again. So in the same way a woman is happy and forgets her pain after the baby is born, they would be happy and forget their pain when Jesus was made alive again.
 
See: [Metaphor](../articles/metaphor.md); [Crucify (Crucifixion)](../articles/crucify.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did Jesus say "I will see you again"?

[16:22]

Jesus wanted to say he would return to the disciples when he said "I will see you again." This happened after he was resurrected. The disciples and many other people saw Jesus many times for 40 days. Then he returned to heaven.

See: [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Heaven](../articles/heaven.md)



### What is "joy"?

[16:22]

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md)


[Rejoice (Joy, Joyful)](../articles/rejoice.md)



### Why did Jesus say "no one will be able to take away your joy from you"?

[16:22]

Jesus wanted the disciples to know that things would change after he was resurrected when he said "no one will be able to take away your joy from you." The disciples were happy because they were with him while he was alive. They would have joy even though he would stop being on earth (see: Acts 13:52). Nobody could do anything to make this joy be gone (see: 1 Peter 1:8).

See: [Disciple](../articles/disciple.md); [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did Jesus say "you will not ask me anything" and "if you ask anything of the Father in my name"?

[16:23]

Jesus wanted to say that the disciples would not need to ask him for any more information when he said, "you will not ask me anything.” This is because they would understand what he told them. Also he wanted them to know that they could pray directly to God the Father when he said "if you ask anything of the Father in my name.” They could pray in Jesus' name, and God would answer.

Some scholars think Jesus spoke about prayer when he said both things. They think he wanted to say that while he was on earth, the disciples prayed to Jesus. But he wanted them to know that after he was resurrected they could pray directly to God the Father.

See: 16:26-27

See: [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [God the Father](../articles/godfather.md)
 


## 16:25-33


### Who is the "Father"?

[16:25]

See: [God the Father](../articles/godfather.md)



### What is a "figure of speech"?

[16:25, 16:29]

Here the words “figure of speech” refer to the proverbs and parables Jesus used to teach his disciples. That is, Jesus sometimes said things in a way that made it difficult to understand exactly what he meant. Jesus said he had spoken to the disciples in a way that was hard for them to understand. However, soon he would talk to them in a way that they could understand.

See: [Proverb](../articles/proverb.md); [Parable](../articles/parable.md)



### Why did Jesus say "the hour is coming"?

[16:25]

Jesus wanted to speak about the time after he was resurrected when he said "the hour is coming" in 16:25. He used the metaphor of "hour" to talk about a time in the future. 

See: [Metaphor](../articles/metaphor.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did Jesus say "the hour is coming"?

[16:32]

Jesus wanted to speak about the time when he was crucified when he said "the hour is coming" in 16:32. He used the metaphor of "hour" to talk about a time in the future. He did not mean a literal time on the clock. This was not the same "hour" as in 16:25.

See: [Metaphor](../articles/metaphor.md); [Crucify (Crucifixion)](../articles/crucify.md)



### Why did Jesus say "you will have peace in me"?

[16:33]

Jesus wanted his disciples to remember what he told them when he said "you will have peace in me." They would not have to fear what might happen after he was crucified. The things Jesus said to them would give them peace and courage.

See: [Disciple](../articles/disciple.md); [Crucify (Crucifixion)](../articles/crucify.md)




### Why did Jesus say "I have conquered the world"?

[16:33]

Jesus said "I have conquered the world." He used two metaphors. He  wanted to speak about everyone and everything that does not honor God when he said "the world." (see: 16:8). When he said he "conquered,” this was not a military victory.  Instead, he died and was resurrected so that God could forgive people’s sins. He wanted to say he saved people from the power of sin. In this way, he "conquered" the "world."

See: [World](../articles/world.md); [Metaphor](../articles/metaphor.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Sin](../articles/sin.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
