# John 19


## 19:1-16



### Why did John write Pilate whipped Jesus?

[19:1]

John wrote Pilate whipped Jesus because he wanted people to know that Pilate ordered it. Pilate did not do it himself. However, he ordered the Roman soldiers to do it. They had to obey Pilate. 

 

### Why did Pilate have Jesus whipped?

[19:1]

Pilate had Jesus whipped so the people would know that Pilate punished criminals. Pilate was the Roman governor in Judea. He wanted Judea to have peace. Therefore, he did not want people to think that criminals were not punished. Although Jesus was not a criminal, people thought he was a criminal. 

When Jesus was whipped, it was not as severe as when the soldiers flogged Jesus just before he was crucified (see: 19:16).  
 
See Map: Roman provinces including Judea



### Why did the Roman soldiers put a "crown of thorns" and a purple robe on Jesus?

[19:2, 19:5]

The soldiers put a "crown of thorns" and a purple robe on Jesus to hurt him and mock him. This was part of the way the Romans crucified him.
 
The crown he wore have very long thorns. It had sharp ends stuck out of it. So, these thorns went into Jesus’ head and caused bleeding. 

Purple was the color of clothes that kings wore. The soldiers dressed Jesus like this to say that they thought he was not a true king.

The soldiers did this because Pilate called Jesus "King of the Jews." However, they did not believe Jesus was the king of the Jews. They wanted to mock and humiliate Jesus. They wanted people to think that even if Jesus was a king, he was not very powerful. 

See: [Crucify (Crucifixion)](../articles/crucify.md); [Crown](../articles/crown.md); [Rome (Roman Empire, Caesar)](../articles/rome.md)
  


### Why did Pilate tell the Jewish leaders again that Jesus was not guilty? 

[19:4, 19:6]

Pilate did not agree with what the Jews said Jesus had done. Because of this, he again told the Jewish leaders that Jesus was not guilty. That is, he did not do anything wrong or break the law. 



### Why did Pilate go back inside the government headquarters? 

[19:9]

Pilate went back inside the government headquarters to think about what to do. He was afraid (19:8) of what might happen. He was afraid that the Jews might begin to cause trouble for him if he did the wrong thing. The Roman emperor could have Pilot killed if the Jews began to make trouble for Rome.

The Jews said Jesus did something that was not to be done according to the Law of Moses (see: Leviticus 24:16). They said he needed to die because of this. However, Pilate was not a Jew. He did not have to follow the Law of Moses.  However,  he did have to keep anyone from causing trouble for the Roman empire. So he needed time to think about how to control the Jewish people.

See: [Law of Moses](../articles/lawofmoses.md); [Rome (Roman Empire, Caesar)](../articles/rome.md)



### Why did Jesus say, "You do not have any power over me except for what has been given to you from above"? 

[19:11]

Jesus said, "You do not have any power over me except for what has been given to you from above" to make Pilate and other people think about God. Pilate thought he had power over Jesus. Pilate could release Jesus or have him crucified because he was the governor. 

Jesus said that Pilate could only do these things because God allowed Pilate to do these things. He said Pilate was given his power "from above." That is, God gave Pilate permission to do these things. 
 
Jesus said the person who sent Jesus to Pilate was more responsible for his death than Pilate. Some scholars think Jesus spoke about the high priest Caiaphas. Caiaphas was responsible for the Jewish religious leaders' efforts to kill Jesus (see: John 11:45-53). Other scholars think Jesus spoke about Judas Iscariot. Judas gave Jesus to Caiaphas by telling the soldiers where they could find Jesus.

See: [Crucify (Crucifixion)](../articles/crucify.md); [High Priest](../articles/highpriest.md)



### Who was "Caesar"? 

[19:15]

"Caesar" was the Roman emperor. It was the title people used when they wanted to speak about the emperor.



## 19:17-27



### Why did Jesus carry his own cross?

[19:17]

Jesus carried his own cross because the Romans made him do this. They made him do this so the crowds would see it. They wanted the people to be afraid of them. So they forced criminals to carry their crosses through the streets.

Scholars think Jesus only carried part of the cross. The entire cross was too heavy for one person to carry, especially if that person had just been whipped. Because of this, Jesus only carried it a short distance. Then the soldiers forced someone else to carry the cross for Jesus. This person was Simon of Cyrene (see: Luke 23:26).

See: [Cross](../articles/cross.md)
 


### How was a person crucified? 

[19:18]

See: [Crucify (Crucifixion)](../articles/crucify.md) 



### Where was Jesus crucified?

[19:17, 19:18]

Jesus was crucified at a place called "the Place of a Skull." This was a small hill just outside of Jerusalem. The Romans often crucified criminals there. The Aramaic word for this place was "Golgotha." The English word for this place is "Calvary". 

See: [Languages in the New Testament](../articles/languages.md)

See Map: Golgotha
  


### Why did Pilate put a sign on Jesus’ cross in three languages? 

[19:20]

Pilate put a sign on Jesus' cross in three languages. He wanted everyone who saw it to be able to read it. The Romans put signs on crosses to tell people the criminal's name and the crime they had done. The sign on Jesus’ cross was written in the three languages spoken in Jerusalem. That is, the message was written in Aramaic, Latin, and Greek. Pilate thought that most people could read one of these languages. Some translations use the word “Hebrew” instead of Aramaic. Aramaic was the language spoken by the Hebrew people, that is, the Jews. However, there was another language called Hebrew that only the priests could speak. It was the language the Jewish people spoke before the spoke Aramaic.
 
Scholars think Pilate wrote "the King of the Jews" on Jesus' sign to mock the Jews. The Jewish religious leaders hated Jesus and wanted him crucified. However, Pilate hated the Jews. He wanted to release Jesus, but the Jews made Pilate crucify Jesus. So, Pilate mocked them because they hated Jesus. He did this by writing Jesus was the King of the Jews.

See: [Cross](../articles/cross.md); [Crucify (Crucifixion)](../articles/crucify.md); [Languages in the New Testament](../articles/languages.md)



### Why did the chief priests ask Pilate to change the sign?

[19:21]

The chief priests asked Pilate to change the sign because they did not want the people to read what Pilate wrote. They were afraid the people would think that Jesus really was their king. So they asked Pilate to change it to Jesus said that he was the king of the Jews. 

See: [Chief Priest](../articles/chiefpriest.md)



### Why did Pilate say "what I have written, I have written"?

[19:22]

Pilate said, "what I have written, I have written" to tell the Jewish leaders he would not change the sign.




### Why did the soldiers "cast lots" for Jesus' tunic? 

[19:24]

The soldiers "cast lots" for Jesus' tunic to decide which of them would take it. 

The Romans stripped criminals before they crucified them. That is, the criminals did not have any clothes on them when they were crucified. The soldiers got the clothes of the criminal. Jesus’ tunic was worth more than the rest of his clothes. They decided to cast lots to determine which soldier would get Jesus' tunic. 

**Advice to Translators**: A tunic was an outer robe that people wore over other clothes. 

See: [Cast Lots](../articles/castlots.md); [Crucify (Crucifixion)](../articles/crucify.md)
 


### Who were the women John named? 

[19:25]

John named four women who watched Jesus’ crucifixion.

* Jesus’ mother, Mary. 
* Jesus’ mother’s sister. 
* Mary, the wife of Clopas.
* Mary Magadalene. 

Some scholars think John wanted to say that Jesus' mother's sister was Mary wife of Clopas. That is, he only named three women. 

See: [Crucify (Crucifixion)](../articles/crucify.md))
 


### Why did Jesus say "Woman, see your son!" and "See your mother"?

[19:26, 19:27]

Jesus said "Woman, see your son!" and "See your mother" because he wanted John to care for his mother Mary after he died. That is, he told them to treat each other in the same way they treated their mother and their son.

Some scholars think John was Jesus' cousin. They think he chose John to care for Mary because of this. That is, he said it because John and Mary were already family.



## 19:28-37
 


### Why did John write "everything was now completed"?

[19:28]

John wrote that Jesus knew "everything was now completed" because he wanted his readers to think about how God the Father gave Jesus a great task to finish. He gave Jesus this task before he sent him to earth. Now, Jesus knew he completed everything this task needed to be done.

See: [God the Father](../articles/godfather.md)



### Why did Jesus say "I am thirsty"?

[19:28]

Jesus said "I am thirsty" because he needed something to drink. He had not had anything to drink for many hours. Scholars think Jesus also wanted his followers to think about Psalm 22:15.



### Why did Jesus say "It is finished"?

[19:30]

Scholars disagree about why Jesus said, "It is finished." 

1. Some scholars think Jeus said this because he finished his life as a human.
1. Other scholars think Jesus was finished the work God the Father sent him to do on earth.
1. Other scholars think Jesus finished dying for the sins of every person (see: 1 John 2:2). 
1. Other scholars think Jesus finished what was needed for God to save people from their sins (see: Ephesians 2:8-10).

Scholars often think Jesus wanted to say more than one of these things.

See: [God the Father](../articles/godfather.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Save (Salvation, Saved from Sins)](../articles/save.md)



### Why did John write that Jesus "gave up his spirit"?

[19:30]

John wrote that Jesus "gave up his spirit" because he wanted his readers to know two things.
1. Jesus died at that time. John used a metaphor about people's bodies and spirits to write about when a person died. 
1. Jesus controlled when he died. That is, Jesus died at that moment because he wanted to die at that moment. 

See: [Metaphor](../articles/metaphor.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)



### What is the "day of preparation"?

[19:31]

The "day of preparation" is the day before the Sabbath. According to the Law of Moses, Jews cannot work on the Sabbath. Therefore, they must do certain things the day before the Sabbath.

Also, this day of preparation was the day before Passover. So, the Jews had to do extra things to prepare for the Passover. 

See: [Law of Moses](../articles/lawofmoses.md); [Sabbath](../articles/sabbath.md); [Passover](../articles/passover.md)



### Why did the Jews not want Jesus' body to remain on the cross during the Sabbath?

[19:31]

The Jews did not want Jesus' body to remain on the cross during the Sabbath because the Law of Moses required dead bodies to be buried before Sabbath began (see: Deuteronomy 21:23). For the Jews, each day begins at sunset. This meant that the Sabbath began that evening. Therefore, Jesus' body needed to be buried before sunset.

See: [Cross](../articles/cross.md); [Sabbath](../articles/sabbath.md); [Law of Moses](../articles/lawofmoses.md)

**Advice to translators**: Sunset is the time at the end of the day when one can no longer see the sun. This is not because it is behind a cloud. 



### Why did John write "that Sabbath was especially important"?

[19:31]

John wrote "that Sabbath was especially important" because it was the Sabbath of Passover. Passover was a festival for Jewish people, but it was not always celebrated on the Sabbath. So having Passover on the Sabbath was special.

See: [Sabbath](../articles/sabbath.md); [Passover](../articles/passover.md)



### Why did the soldiers break the legs of the two criminals but not Jesus’ legs? 

[19:31, 19:32, 19:33]

The soldiers broke the legs of the two criminals to make them die more quickly. They did not break Jesus' legs because he was already dead.
 
Crucifixion was a form of execution. So, victims had to die. Victims normally died because the weight of their bodies on the cross stopped them from breathing. However, sometimes crucified men survived several days on crosses before they died. They could do this by using their legs to push their bodies up. Then they could keep breathing. So, if the Romans wanted someone to die faster, they would break the person’s legs. This kept the person from pushing up to breathe.

In this case, the Jews did not want dead bodies hanging on crosses on the Sabbath. Each new day for Jews began at sundown. The Jews had to remove the dead bodies off their crosses and bury them before sundown.

However, when the soldiers came to break Jesus’ legs, Jesus was already dead. So the soldiers did not break Jesus’ legs. 

See: Exodus 12:46; Numbers 9:12; Psalm 34:20

See: [Crucify (Crucifixion)](../articles/crucify.md); [Cross](../articles/cross.md); [Sabbath](../articles/sabbath.md)




### Why did a soldier stab Jesus' side with a spear?

[19:34]

The soldier stabbed Jesus' side with a spear so he would know Jesus was dead. Blood and water came out, but Jesus did not react to the spear. So the soldiers knew he was dead. Scholars think the water was from the fluid that is near the heart. Therefore, they stabbed Jesus in the heart. 



### Who was "the one who saw this"?

[19:35]

John himself was "the one who saw this." So he was able to write that "his testimony is true." 

See: [Testify (Testimony)](../articles/testify.md)



## 19:38-42
 


### Who was Joseph of Arimathea?

[19:38]

Joseph of Arimathea was a member of the Sanhedrin (see: Mark 15:43; Luke 23:50). Scholars think he was also a Pharisee. He was wealthy. 

He was also a follower of Jesus. However, most people did not know this (see: Matthew 12:23-24). Joseph asked Pilate to let him remove Jesus' body from the cross. This was so he could bury it. 
 
Most rich men had large tombs carved into rocky hillsides. These tombs had places carved out of the rock walls inside the tomb. They could place the bodies of their family members in those places. Jesus’ body was the first body buried in Joseph’s tomb because it was a new tomb. 
 
See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md); [Pharisees](../articles/pharisees.md); [Cross](../articles/cross.md); [Tomb](../articles/tomb.md)



### Who was Nicodemus?

[19:39]

Nicodemus was a Pharisee. He might have been a member of the Sanhedrin (see: John 3:1). Nicodemus respected Jesus. He defended Jesus against other Pharisees (see: John 7:46-52). Now Nicodemus helped Joseph of Arimathea to care for Jesus’ body. 
 
See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md); [Pharisees](../articles/pharisees.md)




### Why did Nicodemus bring myrrh and aloes?

[19:39]

Nicodemus brought myrrh and aloes to anoint Jesus’ body. Myrrh and aloes were expensive spices. Ancient people used spices like these to prepare bodies for burial. So Joseph of Arimathea and Nicodemus wrapped these spices in linen burial cloths. Then they wrapped those around Jesus’ body. 

Scholars think Nicodemus paid for these large amounts of expensive burial spices himself. "One hundred litras" was about 35 kilograms.

See: [Anoint (Anointing)](../articles/anoint.md)



### Why did John write what he wrote in 19:42?

[19:42]

John wrote what he wrote in 19:42 to tell his readers that Joseph and Nicodemus had to bury Jesus quickly. 
