# John 20


## 20:1-10
 


### What was the "first day of the week"?

[20:1]

The "first day of the week" was Sunday. The Jews said that the Sabbath was the last day of the week. The Sabbath was on Saturday.

See: [Sabbath](../articles/sabbath.md)



### Who was Mary Magdalene?

[20:1]

Mary Magdalene was a woman named Mary who came from Magdala.  Magdala was a town on the Sea of Galilee six kilometers north of Tiberias (see: Matthew 15:39). She followed and served Jesus and his disciples in Galilee. Several other women also did this. She was there when Jesus was crucified and saw him die (see: Mark 15:37-41; Matthew 27:55-61). Mary was one of the first people to see Jesus after he was resurrected (see: 20:1-18, Matthew 28:1, Mark 16:1-8, and Luke 24:1-12).

See: [Disciple](../articles/disciple.md); [Crucify (Crucifixion)](../articles/crucify.md); [Resurrect (Resurrection)](../articles/resurrect.md) 

See Map: Galilee; Magdala; Tiberias



### Who did Mary speak about when she said "they"?

[20:2]

When Mary spoke about "they," she spoke about someone she thought moved Jesus’ body. She thought Pilate or the Sanhedrin may have sent soldiers to roll away the stone and move Jesus’ body. Mary continued to think this until Jesus spoke to her (see: John 20:16).

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md)
 


### Who was the “other disciple” John wrote about?

[20:3]

When John wrote about the "other disciple," he wanted his readers to think about himself. John often wrote about himself by writing "other disciple" or "disciple whom Jesus loved" (See: John 13:23, John 18:15-16, John 21:7, 20, 23). Scholars think John wrote this because he wanted to be humble.
 
See: [Disciple](../articles/disciple.md)



### Why did John have to bend down to look into the tomb?

[20:5]

John had to bend down to look into the tomb because the tomb's entrance was lower than where he stood. Scholars think Jesus’ tomb had a stairway that went down into the ground. These tombs were often carved out of the rock in the side of a hill. The entrance could go down a few steps into a room. So to see inside the tomb without entering it, John had to bend down to see under the top of the entrance. 

See: [Tomb](../articles/tomb.md)
 


### Why did John not go inside the tomb?

[20:5]

Scholars disagree about why John did not go inside the tomb. Some scholars think he wanted to allow Peter to enter first. Other scholars think John may have been afraid to go in.

See: [Tomb](../articles/tomb.md)



### What did the disciples see in the tomb? 

[20:5, 20:6, 20:7]

The two disciples saw Jesus’ linen burial cloths lying inside the tomb. Linen was expensive. In ancient times, people used linen to wrap dead bodies before they buried them. The linen cloths protected the air from the decaying body. The spices Nicodemus brought (see: 19:39-40) were wrapped inside the layers of linen to reduce the odor of the decaying body.

Because the linen cloths lay on the ground, the disciples knew someone had unwrapped the cloths from Jesus’ body. They understood that Jesus had come back to life, unwrapped himself, and left the linen cloths in the tomb.  

**Advice to translators**: When someone died, their body decayed. That is, it broke down and was destroyed. 

See: [Disciple](../articles/disciple.md); [Tomb](../articles/tomb.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### What did John believe after he entered the tomb?

[20:8]

After John entered the tomb and did not see Jesus' body, John believed that Jesus was resurrected. He believed that Jesus had come back to life in the cloth he was buried in. However, Jesus unwrapped himself. He left the burial wrappings in the tomb, and he left the tomb. According to the other gospels, an angel rolled the stone away (see: Matthew 28:2). 
 
See: [Tomb](../articles/tomb.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Gospel](../articles/gospel.md); [Angel](../articles/angel.md)
 


## 20:11-18
 


### Why did John write that the angels were "in white"?

[20:12]

When John wrote that the angels were "in white", he wanted his readers to think that the angels wore white clothes. These clothes were very bright. 

See: [Angel](../articles/angel.md); [White (symbol)](../articles/white.md)
  


### Why did Mary "not know that it was Jesus"?

[20:14]

Mary did "not know that it was Jesus" because it was dark (see: 20:1). It was too dark for her to see him clearly. Also, she was surprised. She did not expect to see Jesus again after he died and was buried. So she thought the man she saw was the gardener. Mary did not recognize Jesus until he spoke to her. Then she recognized his voice.
 


### Why did Mary say "Rabboni"?

[20:16]

Mary said "Rabboni" because she recognized the man in the garden with her was Jesus. Jesus' followers called him "Rabboni" (the Hebrew word for "teacher"). So now Mary said "Rabboni" to say that she knew it was Jesus.
 


### Why did Jesus say "my brothers"?

[20:17]

Jesus said "my brothers" to speak about his disciples. He wanted to say that he felt that they were close friends.

See: [Disciple](../articles/disciple.md); [Family of God](../articles/familyofgod.md)



### Why did Jesus say "my Father and your Father, and my God and your God"?

[20:17]

When Jesus said "my Father and your Father, and my God and your God," he wanted to speak about God. That is, "my Father", "your Father", "my God", and "your God" all are ways to speak about the same God. Jesus spoke this way to get Mary to think that in some way God the Father was her "Father" and her "God.” 

See: [God the Father](../articles/godfather.md); [Children of God](../articles/childrenofgod.md)



## 20:19-23 



### Why were Jesus' disciples hiding "for fear of the Jews"?

[20:19]

Jesus’ disciples were hiding because they were afraid the Jews or Romans might arrest and kill them, like they had done to Jesus. Many times the Romans did this with people who followed leaders the Romans executed. Many people knew who followed Jesus. It would be easy for Jewish leaders to tell the Romans about them. So, the disciples hid to keep this from happening. 

See: [Disciple](../articles/disciple.md); [Rome (Roman Empire, Caesar)](../articles/rome.md)



### How did Jesus "come" and "stand in the middle of them" when the doors were locked?

[20:19]

Scholars do not know exactly how Jesus "came" and "stood in the middle of them" when the doors were locked. In some way, after he was resurrected, he could move differently than when he was alive. He was able to come into the room without opening the door.

See: 20:26

See: [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did Jesus show the disciples his hands and side?

[20:20]

Jesus showed the disciples his hands and side to prove he was alive. They knew he was crucified. They knew that this left holes in his hands where he was nailed to the cross. They knew a soldier stabbed him with a spear in his side. So Jesus showed them the scars to show it was really him and he was really alive again.

See: [Disciple](../articles/disciple.md); [Crucify (Crucifixion)](../articles/crucify.md); [Cross](../articles/cross.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### What did Jesus give to the disciples? 

[20:21, 20;22]

Jesus gave the disciples three things: 

1. Jesus gave them peace. He gave them his peace and helped them when people opposed them and persecuted them. The first time Jesus said "peace to you" (20:19), this was a way the Jews greeted one another. But the second time (20:21), he said it to speak about this power.
2.  Jesus wanted them to do something. God the Father sent Jesus into the world to serve him a certain way. He wanted  Jesus to die so people could have their sins forgiven. It was also to teach people how to worship and serve God. Now, Jesus told his disciples to people how to worship and serve God.
3.  Jesus gave them the Holy Spirit. After this, the Spirit of God lived in Christians in some way. 

See: [Disciple](../articles/disciple.md); [Persecute (Persecution)](../articles/persecute.md)  ; [God the Father](../articles/godfather.md); [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)
  


### How could Jesus’ disciples forgive sins and not forgive sins?

[20:23]

Jesus’ disciples could forgive sins because they served Jesus and Jesus gave them permission to do this. However, they did not have the power to do this. Only Jesus could forgive sins. However, Jesus gave them permission to tell people whether their sins were forgiven. 

See: [Disciple](../articles/disciple.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md) 



## 20:24-29
 

### Who were "the twelve"?

[20:24]

John wrote about "the twelve" to make his readers think about Jesus' closest disciples. Jesus chose twelve men to follow him closely (see: Luke 6:13). Now, because Judas Iscariot betrayed Jesus and killed himself (see: 13:21-30; Acts 1:18), only eleven of them were left. However, John still used the words "the twelve" to write about the ones who were left.

See: [Disciple](../articles/disciple.md)



### Why did Thomas say what he said when the other disciples told him Jesus appeared to them?

[20:25]

When the other disciples told Thomas that Jesus appeared to them, Thomas said what he did to tell them that he did not believe what they told him.  Thomas was not with the disciples when Jesus appeared and showed them the scars on his body. So it was difficult for him to believe them. So, he said he would have to see the scars himself before he would believe Jesus was resurrected. 

See: [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### How did Jesus "come" and "stand among them" when the doors were closed?

[20:26]

See: John 20:19



### Why did Jesus tell Thomas to touch his hands and side?

[20:27]

Jesus told Thomas to touch the scars on his hands and side, to help Thomas believe that he was really alive again. 
 


### Why did Thomas say "my Lord and my God"?

[20:28]
Thomas said "my Lord and my God" because now he believed Jesus was resurrected. He also believed that Jesus is God. When Thomas said "my Lord", he used the same word that the Old Testament uses to speak about God. 

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Jesus is God](../articles/jesusisgod.md)

 

### Who are "those who have not seen, and believed"?

[20:29]

When Jesus said "those who have not seen, and  believed," he spoke about all Christians. That is to say, he knew the disciples who saw him after he was resurrected believed in him because they saw him again. However, he also knew that many people would believe in him without seeing him. Jesus told Thomas that God blesses people who believe in him, even when they do not see him with their eyes.

See: [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Bless (Blessing)](../articles/bless.md)



## 20:30-31
 

### What are "signs"?

[20:30]

"Signs" are special things that Jesus did. He did these signs to show he is God. He did them to get people to believe in him. John wrote that in his gospel, he wrote down some of the signs Jesus did, but not all of them. This is because Jesus did so many signs.

See: [Sign](../articles/sign.md); [Jesus is God](../articles/jesusisgod.md); [Gospel](../articles/gospel.md)
 


### Why did John write "so that you would believe"?

[20:31]

John wrote that he wrote down some of the signs Jesus did so that his readers would believe in Jesus. 

Some scholars think John wanted to help people who do not yet believe in Jesus, to believe in him. Fewer scholars think John wanted to help Christians to trust in Jesus more. 

See: [Sign](../articles/sign.md)
