# Acts 3


## 3:1-10



### What was the “hour of prayer”?

[3:1]

The Jewish people went to the temple three times a day to pray. The “ninth hour” was in the middle of the afternoon. Jews also prayed in the middle of the morning at the middle of the day (see: Psalm 55:16-19).  Peter and John were Christians. But they were also Jews. So they continued to pray at the temple three times a day after they became Christians.


### Why did Luke write that the man was “lame from birth”?

[3:2]

Some scholars think Luke wrote that the man was “lame from birth” because it showed how powerful Jesus was because he healed this man. Scholars think “lame”(χωλός/g5560) meant a man with legs, ankles and feet not formed correctly. That made this man not strong enough to walk or stand (see: 3:7).
What was the “Beautiful Gate”?

The “Beautiful Gate” was one of many gates that went into the Jewish temple. Scholars think the greatest number of people entered into the temple through this gate. Perhaps they carried the lame man to this gate so that they could ask people  for gifts of money.

See: [Temple](../articles/temple.md)


### Why did Peter “fasten his eyes” on the lame man?

[3:4]

The phrase “fastening his eyes”(ἀτενίζω/g0816) meant that Peter looked specifically and closely at the lame beggar. Also, Peter commanded the man saying, “Look at us.” Scholars think the lame man looked at Peter and this man had expected a great gift.  

**Advice to Translators:** A beggar was someone who asked people for money because they were poor or because they could not do anything. 


### Why did Peter tell the man to stand and walk, “in the name of Jesus”?

[3:6]

The lame man did not stand up and walk before Peter spoke the name of Jesus. The phrase “in the name of Jesus” meant that Jesus gave him permission to heal this man and the power to do so. People knew Jesus’ power because of what Peter did (see: 3:16). Some scholars say the power that caused the lame man to stand up and “walk”(περιπατέω/g4043) and he was strong enough to walk for the rest of his life (see: 3:16).

See: [Name](../articles/name.md)



## 3:11-16



### Where was Solomon’s porch?

[3:11]

Solomon’s porch was on the east side of the temple courts. Scholars think the court of the Gentiles was near this area. Jesus taught on this porch to many people (see: John 10:23).

See: [Temple](../articles/temple.md); [Gentile](../articles/gentile.md)

See Map: Show map of Jewish temple with its various gates, and porches


### Why did Peter speak about the “God of Abraham, and of Isaac, and of Jacob”?

[3:13]

Peter spoke about God in a way that the Jewish people would understand. Scholars think Peter wanted the Jews to think about  God promised to do certain things. God not only healed a lame man, but he made it so that people would know that Jesus is the promised messiah. The things Peter said also helped people to know he and the apostles served the God of Israel. They did not worship another god.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Apostle](../articles/apostle.md)


### Why did Peter say that Jesus was God’s servant? 

[3:13]

Scholars think Peter said the same thing the prophet Isaiah said to show that Jesus is the messiah. Jesus is the servant who brings the justice of God, he brings people back to God, and he is the servant who suffers for the people of God (see: Isaiah 42:1; 49:5-6; 52:13-15). The Jewish people knew what Isaiah said and expected a suffering servant to come.

See: [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md); [Justice (Just, Unjust)](../articles/justice.md); [Serve (Servant, Slave)](../articles/serve.md)


### Who is the “Holy and Righteous One”?

[3:14]

Jesus is the holy and righteous one.

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Righteous (Righteousness)](../articles/righteous.md)


### How is Jesus the “Founder of Life”?

[3:15]

Peter spoke about Jesus as the “founder of life”(ἀρχηγός/g0747). This meant that Jesus created the  universe and created everything on earth. It also meant that Jesus was the leader of the whole world.Jesus also made it so that Christians would live together with God in heaven forever.

See: [Create (Creation, Creature)](../articles/create.md)



## 3:17-21



### What was meant by the words, “you acted in ignorance”?

[3:17]

Peter knew the people and the religious leaders did not fully understand the plan of God for Jesus. God made this plan before the beginning of the world (see: Ephesians 1:4). The prophets spoke how the messiah must suffer and die (see: Isaiah 531-12; Zechariah 12:10). Some scholars think Jesus spoke about how those who crucified him did not really know what they were doing (see: Luke 23:34).

See: [Messiah (Christ)](../articles/messiahchrist.md); [Prophet](../articles/prophet.md)


### Why did Peter command the people to “repent and turn back”?

[3:19]

Peter told the Jewish people and leaders they must “repent.” This meant they must believe that Jesus is the messiah. It also meant they must think differently about what the Scriptures teach about the messiah (see: 2 Corinthians 3:12-16). The people refused to believe that Jesus was God’s servant. They did not think that Jesus was the “holy one.” They refused to believe that Jesus was the one who created everything and was the messiah. Peter’s told the people that they needed to repent and believe in Jesus. In this way, their sins were to be “blotted out, ” that is, the penalty for their sins was removed because Jesus served the penalty for their sins. They were made clean. 

See: [Repent (Repentance)](../articles/repent.md); [Messiah (Christ)](../articles/messiahchrist.md); [Serve (Servant, Slave)](../articles/serve.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Sin](../articles/sin.md); [Clean and Unclean](../articles/cleanunclean.md)


### What were “periods of refreshing”?

[3:19]

Some scholars think “refreshing” meant to experience a relief from trouble or to have a time of peace before Jesus returns. They think that Scripture teaches that there will be a time of peace and forgiveness when God would not judge people. Other scholars think the “periods of refreshing” spoke about the time when Peter lived. They think that Luke was speaking about God given them peace from different things. Still other scholars think the periods of refreshing came when the people repented and trusted in God. That is, the Holy Spirit brings refreshing in the life of a person who repents (see: Acts 2:38; John 14:15-21).

See: [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Repent (Repentance)](../articles/repent.md); [Holy Spirit](../articles/holyspirit.md)


### What does “the final restoration of all things” mean?

[3:21]

Some scholars think when Luke spoke about “restoration,” he wanted to say that God will bring Israel back to their land (see: 1:6). That is, he will bring back the kingdom of Israel. These scholars also think this is a time when God will fulfill his promises made through the prophet Malachi (see: Malachi 4:2-6). This is when the messiah returns to the world to judge the world for its sin. Other scholars think Peter spoke about the world being restored. That is, the world will be returned to be perfect in the same way it was perfect before Adam and Eve sinned (see: Genesis 3). These scholars think Peter spoke about something still to have that the prophets spoke about (see: Isaiah 65:17; 66:22).

However, God began the restoring people making it possible for them to be at peace with him because Jesus died. In Scripture, there is a metaphor about people who reject God are far away from him. People who were far away from God because of sin, were brought near to God because of the sacrifice for sin made by Jesus on the cross. That is, But, most scholars think there will still be a future time in which all of creation will be brought back to God.

See: [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophet](../articles/prophet.md); [Metaphor](../articles/metaphor.md)



## 3:22-26



### Who was the prophet that was like Moses?

[3:22]

The Old Testament spoke of a prophet coming in the future (see: Deuteronomy 18:15-18). The Jews thought of Moses as the first and greatest of all prophets. They thought Moses said that the prophet coming in the future was the messiah. Peter said clearly that the people needed to “listen” to the prophet, that is, to obey the prophet God sent, the messiah. This meant they needed to listen and obey the words of the messiah. That is, they needed to do what Jesus told them to do. Peter said that the people who did not listen to the prophet from God were going to be punished. God raised this prophet up to a high position in the same way he raised up Moses to a high position (see: Deuteronomy 18:19). Scholars think the punishment which Peter spoke was the removing of the people from being in the family of God.

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md)


### Why did Peter mention the prophet Samuel?

[3:24]

God told him to anoint King David (see: 1 Samuel 16:11-13). God gave David promises from the prophet Nathan that spoke of someone to come. This person was to reign forever. This person to come was the messiah (see: 2 Samuel 7:8-17).  

See: [Anoint (Anointing)](../articles/anoint.md); [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md)


### What was meant by the words, “these days”?

[3:24]

Scholars think the words “these days” spoke about the times when Peter and the other apostles lived. They think it was the beginning of the days of the promised New Covenant (see: Jeremiah 31:31-34). Scholars think the phrase “these days” also meant the beginning of the last days spoken of by the prophet Joel (see: 2:17-21).

See: [Apostle](../articles/apostle.md); [New Covenant](../articles/newcovenant.md); [Last Days](../articles/lastdays.md)


### What was the covenant that God made with Abraham?

[3:25]

God made a covenant with Abraham. He promised to bless all the nations of the world through Abraham (see: Genesis 22:15-18). One promise was that one of Abraham’s descendants would bring about a certain blessing. That is, the messiah was going to be a descendant of Abraham (see: Galatians 16-18).

See: [Covenant with Abraham](../articles/covenantabraham.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Bless (Blessing)](../articles/bless.md); [Messiah (Christ)](../articles/messiahchrist.md)


### Why did Peter say that God sent his servant, Jesus, to the Jewish people first?

[3:26]

The Old Testament spoke about God’s covenant with the nation of Israel as the people. He made Israel his people.  The Jewish people thought about Abraham, Isaac, and Jacob as their fathers. They thought about Moses as their greatest prophet. Keeping his covenant with Abraham and Israel, God sent the promised messiah to the Jews (see: Genesis 22:18; Jeremiah 31:31-34). God’s plan from the beginning of the world was to give his favor to all the nations of the world. Jesus was how God gave his favor to the world. Paul also spoke about God’s plan to save people from all of the nations. God gave the gospel first to the Jews and then to the rest of the world (see: Romans 1:16). 

See: [Serve (Servant, Slave)](../articles/serve.md);[Old Testament (Law and Prophets)](../articles/oldtestament.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Prophet](../articles/prophet.md); [Covenant with Abraham](../articles/covenantabraham.md); [Messiah (Christ)](../articles/messiahchrist.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Gospel](../articles/gospel.md)


