# Acts 4

## 4:1-7


### Who were the captains of the temple and the priests?

[4:1]

The captain of the temple controlled soldiers. These soldiers protected the temple area. This made the temple a peaceful area to worship. The priests offered sacrifices and worshiped in the temple (see Exodus 28).

See: [Temple](../articles/temple.md); [Priest (Priesthood) ](../articles/priest.md)


### Who were the Sadducees? 

[4:1]

See: [Sadducees](../articles/sadducees.md) 


### Why did the Sadducees questioned Peter and John?

[4:2]

Some scholars think the priests and Sadducees questioned Peter and John because they taught that after people died, they would be resurrected. That is, their bodies will be made alive again. The Sadducees did not believe anyone would be made alive again (see: 4:2; 5:17). Peter and John taught that some people will be made alive again to live in heaven, and other people will be made alive again to live in hell. They taught that by believing in Jesus, people will be made alive again to live in heaven. That is, they will live together with God in heaven forever. Those who do not believe in Jesus will live separated from God forever and be punished for their sins. Other scholars think the priest and Sadducees questioned Peter and John because Peter and John taught in the temple area without permission from the Sadducees. 

See: [Sadducees](../articles/sadducees.md)


### Why did the Sanhedrin arrest the apostles, Peter and John?

[4:3]

The Sanhedrin arrested the apostles because it was evening. The Sanhedrin, a group of Jewish leaders, could not gather together until the morning. They did not want the apostles to leave without questioning them. They wanted to know how the lame man was healed.

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md); [Apostle](../articles/apostle.md)


### How did people respond to the apostles’ preaching after the healing miracle?

[4:4]

People responded to the apostles’ preaching that day in two different ways. First, the religious leaders opposed the apostles. Second, Luke wrote that about 5,000 men who came to believe the apostles’ teaching about Jesus. Some scholars think this number is the total number of men and women who believed in Jesus at that time. Other scholars think the number is simply the men who believe in Jesus that day. Fewer scholars think Luke wrote the total number of Christians from the entire area, including Galilee. 

See: [Apostle](../articles/apostle.md); [Preach (Preacher)](../articles/preach.md)

See Map: Galilee


### Who came together to discuss the actions of Peter and John?

[4:5, 4:6]

Verse 5 talks about three types of people: the rulers, the elders, and the teachers of religious laws. Scholars think these three groups combined to make the Sanhedrin. At that time, Rome allowed the Sanhedrin to make many decisions for the nation. The elders were the ordinary people. They were leaders of the community and the leaders of powerful families. They were mostly Sadducees. The teachers of the law were scribes. They were also the lawyers. They were mostly Pharisees. The rulers were mostly priests, including the chief priests and the high priest. 

The ruling High Priest, Caiaphas, was the Chief (or High) Priest. He was the High Priest when Jesus was killed (see Matthew 26:3; John 18:28). The former High Priest, Annas, was the father-in-law of Caiaphas. Therefore, though the verse says Annas was the High Priest, he was the former High Priest. Many still called Annas High Priest to honor him. So, it was Caiaphas who was the High Priest at the time.

See: [Elder](../articles/elder.md); Jewish Council (Sanhedrin); [Rome (Roman Empire, Caesar)](../articles/rome.md); [Sadducees](../articles/sadducees.md); [Pharisees](../articles/pharisees.md); [Scribe](../articles/scribe.md); [Chief Priest](../articles/chiefpriest.md); [High Priest](../articles/highpriest.md)


### Why did the leaders ask the apostles who gave them permission to heal the crippled man?

[4:7]

The Jews at that time believed that the power to heal a lame man came either from God or from Satan. So the Sanhedrin wanted to know if God or Satan gave him permission to heal this man (see: Luke 11:15; Matthew 9:34).

See: [Satan (The Devil)](../articles/satan.md); [Jewish Council (Sanhedrin)](../articles/sanhedrin.md)



## 4:8-12



### Why did Luke write, “Peter, filled with the Holy Spirit”?

[4:8]

Scholars think God gave Peter special power to speak what God needed him to say to the Jewish leaders. This fulfilled the promise Jesus made to his followers (see: Luke 12:11; 21:14-15).

See: [Holy Spirit](../articles/holyspirit.md)


### What did Peter say to the people listening?

[4:8, 4:9, 4:10]

Some scholars think the things Peter said confronted the Jewish leaders for arresting them. People normally gave thanks when a sick person was healed. Instead, they arrested Peter and John. Other scholars think Peter wanted to know why the Sanhedrin arrested him and John. Peter said clearly that Jesus has the power and permission to heal the man. 

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md)


### What was a cornerstone?

[4:11]
 
Builders used a cornerstone to make buildings. This was the first stone used when building. They used this stone to know the direction the building needed to go and where the building needed to be placed. They did not bury this stone, but they always made it so that people could see it. The prophet Isaiah spoke of this cornerstone. He said that God placed this cornerstone in Jerusalem. It was firm, tested, precious, and it prevented people from needing to be afraid (see: Isaiah 28:16). Finally, Jesus used this metaphor when speaking about himself (see: Mark 12:1-12).  

Peter quoted the well-known passage about the messiah from Psalm 118:22: “The stone that the builders rejected has become the cornerstone.” However, Peter added the words, “by you.” He used the words “by you” to say that the religious leaders rejected God’s cornerstone, Jesus the messiah.

See: [Prophet](../articles/prophet.md); [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md)
 

### How is Jesus the only way to be saved?

[4:12]

Peter said there “is no other name… by which we must be saved.” He was talking about Jesus. He wanted to say that people could only be at peace with God by believing in Jesus. 

See: John 14:6; 1 Timothy 2:5

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Name](../articles/name.md)



## 4:13-22



### How were Peter and John “ordinary, uneducated men”?

[4:13]

Luke wrote that Peter and John were ordinary, uneducated men. That is, they did not have any formal training in the Old Testament from certain teachers. The Jewish teachers did not teach them about the Old Testament in the synagogues.

See: [Synagogue](../articles/synagogue.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### Why did the Sanhedrin not know what to do with the apostles?

[4:16]

The Sanhedrin did not know what to do to stop the apostles from talking about Jesus. Everyone knew about the miracle they did in Jesus’ name. 

**Advice to Translators:** To do something in Jesus’ name means that they did something to honor Jesus and that Jesus gave permission to them to do these things. 

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md); [Apostle](../articles/apostle.md)


### Why did the Sanhedrin tell the apostles not to speak or teach in the name of Jesus?

[4:18]

The Sanhedrin didn’t want the apostles to speak or teach in the name of Jesus because they did not think Jesus was the messiah. They did not think Jesus was the reason the crippled man was healed (see: 4:10). They thought Jesus was dead. Therefore, they did not think that Jesus was the messiah. 

**Advice to Translators:** To do something in Jesus’ name means that they did something to honor Jesus and that Jesus gave permission to them to do these things. 

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md); [Apostle](../articles/apostle.md); [Name](../articles/name.md): [Messiah (Christ)](../articles/messiahchrist.md)


### What did it mean for Peter to obey God rather than man?

[4:19]

Obeying God meant not doing what people said to do if what they said to do was something God said not to do. Jesus said to tell the whole world about him and to feed his sheep (see: Matthew 28: 18-20; John 21:15-20; Acts 1:8) The apostles had to obey Jesus (See: Acts 5:29). 

See: Joshua 24:15; 1 Samuel 15:22

See: [Apostle](../articles/apostle.md); [Shepherd](../articles/shepherd.md)


### Why did Luke say the crippled man was over 40 years old?

[4:22]

Luke said the crippled man was over 40 years old to say that a great healing occurred. Everyone knew this man. He lived in that area all of his life. 



## 4:23-31



### How did the other Christians pray and praise God together?

[4:24]

Some scholars think one person led the group by praying aloud. The others repeated what he said or agreed with him by saying “Amen.” Other scholars think the Christians prayed one at a time. That is, one prayed and then another prayed until all the people prayed.

See: [Pray (Prayer](../articles/prayprayer.md)


### Why did the disciples of Jesus call God Lord?

[4:24]

The disciples of Jesus called God “Lord”(δεσπότης/g1203). This is how the Jewish people began their prayers. 

See: Isaiah 37:16-20 

See: [Disciple](../articles/disciple.md); [Lord](../articles/lord.md); [Pray (Prayer](../articles/prayprayer.md)


### Why did Peter say, “You spoke by the Holy Spirit through the mouth of your servant, our father David?” 

[4:25]

Peter said, “You spoke by the Holy Spirit through the mouth of your servant, our father David.” God spoke through King David. God fulfilled the prophecy he gave to David (see: Psalm 2:1-3). Some scholars think this makes known  that God spoke to the prophets and apostles. He inspired them to write the words of the Bible.

See: 2 Timothy 3:16; Ephesians 3:5; 2 Peter 1:20; 1 Thessalonians 1:5

See: [Holy Spirit](../articles/holyspirit.md); [Serve (Servant, Slave)](../articles/serve.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Prophet](../articles/prophet.md); [Apostle](../articles/apostle.md); [Inspired](../articles/inspired.md)


### What does Psalm 2 say about Jesus?

[4:25, 4:26]

The Jewish religious teachers taught that Psalm 2 was about the messiah. The words “his anointed,” “my king,” and “my son” were ways of talking about the messiah. The apostles knew the “holy servant Jesus” was the “Son of God” in Psalm 2. The “raging gentiles” were the Roman soldiers who killed Jesus. The “peoples” were the Jewish leaders. The “kings of the earth” was Herod Antipas (ruler of Galilee; see Luke 23:7-12). And the “rulers” was Pontius Pilate (v. 27).

See: [Messiah (Christ)](../articles/messiahchrist.md); [Anoint (Anointing)](../articles/anoint.md); [Son of God](../articles/sonofgod.md); [King Herod](../articles/kingherod.md); [King Herod](../articles/kingherod.md)


### Why did Luke say, “your hand and your plan”?

[4:28]

The Christians knew Jesus suffered because God wanted him to and because he made a plan for him. The words “your hand” means God used the gentiles, rulers, and king to kill Jesus (see Exodus 3:20, 13:3; 15:6). 

See: Acts 2:23; 3:18; Ephesians 1:4,5; Exodus 3:20, 13:3, 15:6)

See: [King Herod](../articles/kingherod.md)


### How did they “speak the word with all boldness”?

[4:29]

Jesus’ disciples prayed for God “boldness”(παρρησία/g3954). They wanted boldness to “speak the word.” That is, they wanted boldness to speak of the gospel to other people clearly and without fear. They wanted God’s word to be proven true. That is, they wanted more great things through the name of Jesus. This would make people know that Jesus was the messiah.

**Advice to Translators:** To do something in Jesus’ name means that they did something to honor Jesus and that Jesus gave permission to them to do these things. 

See: [Disciple](../articles/disciple.md); [Gospel](../articles/gospel.md); [Messiah (Christ)](../articles/messiahchrist.md)


### What was meant by the words, “they were all filled with the Holy Spirit”?

[4:31]

God filled the Christians with the Holy Spirit. This made them speak boldly about Jesus. This same power gave Peter the boldness to speak about Jesus to the Jewish leaders. 

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md)



## 4:32-37



### How were the Christians "of one heart and soul”?

[4:32]

The Christians we “of one heart and soul.” First, the Christians did not say they owned anything. They knew God owned everything. That is, their property was not truly theirs. Knowing this made them want to share. Second, the apostles spoke powerfully about Jesus being made alive again (v.33). Third, Luke said, “there was no person among them who lacked anything.” That is, all the Christians had everything they needed to live. The Christians gave generously after selling their fields, properties, and houses.

See: [Heart (Metaphor)](../articles/heart.md); [Soul](../articles/soul.md); [Apostle](../articles/apostle.md)


### How did they place the money “at the apostles’ feet?”

[4:35]

The Christians brought the money to the apostles. The apostles decided who received the money. It was given to other Christians when they needed it to live. 

See: [Apostle](../articles/apostle.md)


### Barnabas was a Levite. Why did he own a field?

[4:37]

God did not give the Levites any land in the Old Testament (see: Numbers 18:20; Deuteronomy 10:9). Some scholars think the Old Testament laws of inheritance were not being followed during the time of the New Testament. Other scholars think Barnabas’s wife owned the land that he sold.

See: [Tribes of Israel](../articles/tribesisrael.md); [Inherit (Inheritance, Heir)](../articles/inherit.md)

