# Acts 6


## 6:1-7



### What was a disciple?

[6:1]

See: [Disciple](../articles/disciple.md)


### Who were the “Grecian” Jews and the Hebrews?

[6:1]

Scholars think the “Grecian Jews” were to Greek-speaking Jewish Christians. They think these were Jews were raised in other countries and only spoke Greek. The Hebrews referred to Jewish Christians who spoke Hebrew or Aramaic. 


### What did it mean that the “widows were being overlooked in the daily distribution of food”?

[6:1]

The widows that were among the Grecian Jews were being “overlooked”(παραθεωρέω/g3865) when the daily food was distributed. That is, they were not given food regularly. Instead, the Hebrew widows were given food instead.


### What did Luke mean by saying, “give up the word of God in order to serve tables”?

[6:2]

Luke wrote about giving up the Word of God. He did not want the apostles to stop telling people about Jesus in order to do something else. The apostles did not think that it was right for them to stop teaching so they could make sure people were given food. Some scholars think this was because Jesus specifically commanded the apostles to preach and teach the message of the gospel. The apostles were not too great to serve people by giving them food. 

See: [Word of God](../articles/wordofgod.md); [Apostle](../articles/apostle.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)


### Who were men of good reputation, full of the Spirit and of wisdom?

[6:3]

A man of “good reputation” was a man who other people spoke well about. People trusted this type of  man to do the right things. It was the Holy Spirit who gave these men the wisdom they needed to serve other people.

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md)


### Why did Luke write, we will always continue in prayer and in the ministry of the word?

[6:4]

Scholars think the apostles wanted to “devote”(προσκαρτερέω/G4674) themselves completely to prayer and teaching people about Jesus. They wanted to pray for people. They also wanted to preach and teach about Jesus and the things he taught.

See: [Apostle](../articles/apostle.md); [Pray (Prayer](../articles/prayprayer.md)


### Why did the apostles place their hands upon the men chosen to the community?

[6:6]

When someone laid their hands on someone, they gave this permission to do something. The apostles then prayed for them while they laid their hands on these men.

See 13:1-3; 1 Tim. 4:14

See: [Laying on of Hands ](../articles/layinghands.md); [Apostle](../articles/apostle.md)


### How did the priests became obedient to the faith?

[6:7]

When the priests became “obedient”(ὑπακούω/G5219) to the faith, they accepted that Jesus was the messiah God promised to Israel. 

See: [Priest (Priesthood)](../articles/priest.md); [Messiah (Christ)](../articles/messiahchrist.md); [Faith (Believe in)](../articles/faith.md)



## 6:8-14



### How was Stephen full of grace and power?

[6:8]

How was Stephen full of grace and power. Because of God’s favor toward Stephen, God gave Stephen power in the Holy Spirit. Some scholars think the power God gave him was the power to do amazing miracles. Other scholars think that God gave Stephen great wisdom and courage to speak the truth about Jesus in a bold way.

See: Grace; [Holy Spirit](../articles/holyspirit.md); [Miracle](../articles/miracle.md)


### What was the “Synagogue of the Freedmen”?

[6:9]

The synagogue of freedom was a place where certain people went to worship God. These people were once slaves or  prisoners of war who now lived in Jerusalem as free people. 

See: [Synagogue](../articles/synagogue.md)


### How were the freedmen not able to stand against Stephen?

[6:10]

Stephen was wise and full of the Spirit. Because of this, some scholars think that when Luke said the freedmen “were not able to stand against” Stephen, he wanted to say that they could not prove that what Stephen was saying was wrong. 

See: [Indwelling of the Holy Spirit](../articles/indwelling.md)


### How did someone blaspheme Moses and God? 

[6:11]

The people from the synagogue charged Stephen with blaspheming against Moses and against God. When he wrote about Moses, he was writing about the Law of Moses. These people accused Stephen of saying things that were untrue about the Law of Moses and God.  

See: [Blaspheme (Blasphemy)](../articles/blaspheme.md); [Synagogue](../articles/synagogue.md); [Law of Moses](../articles/lawofmoses.md)


### What were the “holy place” and the “law” about which Luke wrote?

[6:13]

The “holy place” was the temple and the “law” referred to the rules for the running of the temple. 

See: [Temple](../articles/temple.md); [Holy (Holiness, Set Apart)](../articles/holy.md)


### Were the witnesses right about what Stephen said about Jesus?

[6:13]

The witnesses misunderstood what Jesus taught about the temple and the Law of Moses. Jesus did say he would destroy the temple and in three days he would rebuild it again (see: John 2:19, 20). However, Jesus was using a metaphor. He was speaking about dying and being resurrected. 

They said the same thing Stepehen said. Stephen taught about what Jesus said, but people did not understand what Jesus meant about dying and resurrecting on the third day (see: Matthew 12:40). Jesus body was a temple of the Holy Spirit.  

Jesus also prophesied about the destruction of the Jewish Temple (see Luke 21:6). This happened about 40 years after Jesus died. So Stephen knew the current temple was temporary and the Law of Moses had been replaced after Jesus’ resurrection.

See: [Witness (Martyr)](../articles/witness.md); [Temple](../articles/temple.md); [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Prophecy (Prophesy)](../articles/prophecy.md) ;[Atone (Atonement)](../articles/atone.md)


### What did Luke mean when he said Stephen’s face was “like the face of an angel”?

[6:15]

Luke wrote that Stephen’s face was like the face of an angel. Some scholars think Stephen’s face was shining in the same way that Moses’ face shone after God had talked with Moses (see: Exodus 34:29-35). Other scholars think Stephen’s face was shining because the Holy Spirit was completely controlling Stephen.

See: [Angel](../articles/angel.md); [Holy Spirit](../articles/holyspirit.md)
