# Acts 7

## 7:1-8


### Why did Stephen call the council members his “brothers” and his “fathers”? 

[7:2]

Stephen called these members of the council his “brothers” because they were all Jews. He called them “fathers” because they were older so he wanted to honor them when he spoke. 


### What did Stephen mean by calling their God “the God of glory?”

[7:2]

Scholars think the words “God of glory” referred to God’s glory. Though Stephen did not write how God showed himself to Abraham, scholars think it was in a way that Abraham knew that it was God.

See: [Glory (Glorify)](../articles/glory.md)


### Where were Mesopotamia and Haran?

[7:4]

See Map: Mesopotamia; Haran


### Why did Stephen say God gave none of the land as an inheritance to Abraham?

[7:5]

Stepehen said that God did not give any of the land as an inheritance to Abraham. Abraham did not possess the land that was promised to him. Instead, his descendants inherited the land promised to Abraham.

See: [Canaan (Promised Land)](../articles/canaan.md); [Covenant with Abraham](../articles/covenantabraham.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)


### Where was the land where the descendants of Abraham went and became slaves?

[7:6]

The descendants of Abraham first went to the land of Egypt when Abraham’s great-grandson, Joseph, was sold into slavery there (see: Genesis 39:1-4; 46:3-4).  They were slaves in Egypt for 400 years.

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Serve (Servant, Slave)](../articles/serve.md)

See Map: Egypt


### Where was the place where God said Abraham’s descendants will worship him?

[7:7]

God said that Abraham’s descendants will worship him in Canaan. 

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Worship](../articles/worship.md)

See Map: Canaan


### What was the covenant of circumcision that God made with Abraham? 

[7:8]

See:  [Circumcise (Circumcision)](../articles/circumcise.md); [Covenant with Abraham](../articles/covenantabraham.md) 


### What was a Patriarch? 

[7:8]

The Patriarchs are the 12 sons of Jacob. The twelve tribes of Israel are named for each of the sons of Jacob. 

See: [Tribes of Israel](../articles/tribesisrael.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)



## 7:9-19



### Why were Joseph’s brothers jealous of Joseph?

[7:9]

Scholars think Joseph’s brothers were “jealous”(ζηλόω/g2206) of him because their father, Jacob, showed more favor to Joseph than he did to the other brothers (see: Genesis 37:3-4).


### What did Stephen mean by saying “our fathers”? 

[7:11]

When Stephen spoke the words, “our fathers” he was referring to the twelve sons of Jacob.

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)



### Why did Joseph have to reveal himself to his brothers? 

[7:13]

Scholars think that because Joseph lived in Egypt for thirteen years after his brothers sold him, Joseph acted and spoke in the same way the Egyptians did.  Because of this, his brothers did not know him immediately. Joseph also spoke to his brothers through a translator to cause them to think he was an Egyptian (see: Genesis 42:23).

See Map: Egypt



### Where was Shechem? 

[7:16]

See Map: Shechem


### Who was buried in Shechem?

[7:16]

Scholars think that Stephen was speaking about the twelve sons of Jacob when he spoke of those buried in Shechem. 


### What was  “the time of the promise”? 

[7:17]

Stephen spoke about the time of promise. Some scholars think Stephen was speaking about two different parts of the same promise. That is, God promised Abraham that he would give the land of Canaan to his descendants. The second part of the promise was that Abraham’s descendants would first be enslaved in Egypt for 400 years (see: Genesis 15:13). 

See: [Covenant with Abraham](../articles/covenantabraham.md);[Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Serve (Servant, Slave)](../articles/serve.md)

See Map: Canaan


### What is important about the new king not knowing Joseph?

[7:18]

While Joseph was in Egypt, he became one of their most recognized leaders under Pharoah. That is, everyone in Egypt knew Joseph. However, sixty years after Joseph died, a new king began to rule in Egypt. The new king hated and was very afraid of the people of Israel. 

See Map: Egypt; Israel



## 7:20-36



### How was something “beautiful before God”?

[7:20]

Scholars disagree about how something was beautiful before God. Some scholars think it meant that God was very pleased with Moses. Other scholars think this was something the Israelites said when they wanted to say that someone was a very beautiful child.


### How was Moses placed outside? 

[7:21]

Moses’ parents hid Moses for three months without Pharaoh, the king of Egypt, knowing. Some scholars think that after three months, Moses’ parents could no longer keep him hidden, so they placed him in a basket that was then placed in the river. This basket floated. They think this was done so that the king’s daughter would find him (see: Exodus 2:3-10)


### How had the daughter of Pharaoh adopted Moses and raised him as her own son”?

[7:21]

Pharaoh was the king of Egypt. Pharaoh’s daughter adopted Moses. Stephen meant that Pharaoh’s daughter took Moses and cared for him, raising him up in her family as if Moses was her own son. She made him part of her own family.  


### How did Moses avenge an Israelite by “striking the Egyptian”?

[7:24]

When Stephen said that Moses avenged an Israelite by “striking the Egyptian,” he wanted people to know that Moses killed the Egyptian. The Old Testament does not say how Moses killed the Egyptian (see: Exodus 2:12).

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### Why did the people ask, “Who made you a ruler and a judge over us”?

[7:27]

The people asked Moses, “who made you a ruler and a judge over us.” These people wanted to say that Moses was not a ruler over them and could not judge them. 

See: [Judge (Judgment)](../articles/judge.md)


### Where was the land of Midian?

[7:29]

See Map: Midian


### Where is the wilderness of Mt. Sinai? 

[7:30]

See Map: Mt. Sinai

See: [Sinai](../articles/sinai.md)


### Who was the “angel” who appeared to Moses?

[7:30]

The “angel” who appeared in a flame of fire to Moses was the angel of God. That is, God showed himself to Moses in the form of a flame (see: Exodus 3:2).

See: [Angel](../articles/angel.md)


### Why did God say that he was the God of Moses’ fathers--Abraham, Isaac and Jacob? 

[7:32]

God revealed himself to Moses as the God of his fathers, Abraham, Isaac, and Jacob. Scholars think God wanted Moses to know that God kept his promises. That is, Moses experienced part of the covenant promise God made with Abraham.

See: [Covenant](../articles/covenant.md); [Covenant with Abraham](../articles/covenantabraham.md); [Reveal (Revelation)](../articles/reveal.md)


### Why did God command Moses to remove his sandals? 

[7:33]

God commanded Moses to remove his sandals because God declared the place where he was standing was holy. When he did this, it was a sign of great respect and honor for God. 

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Sign](../articles/sign.md)


### How did God “come down” to rescue His people from their sufferings in Egypt? 

[7:34]

God came down in the form of an angel to speak to Moses and to send Moses to rescue the Israelites. God was going with Moses to be with him to tell him what to say and do.   

See: [Angel](../articles/angel.md)


### Where did God send Moses to deliver God’s people?

[7:35]

God sent Moses back to Egypt to deliver his people from the suffering and slavery.

See: [Serve (Servant, Slave)](../articles/serve.md); [People of God](../articles/peopleofgod.md )

See Map: Egypt


### Why did Stephen speak about the people of Israel rejecting Moses?

[7:35]

Stephen spoke about the people of Israel rejecting Moses. Scholars think Stephen spoke about Israel rejecting Moses to show that Israel rejected many of the prophets God sent to them. Ultimately, the people of Israel rejected Jesus, the one Moses declared would come after him (see: 1 Corinthians 7:37, 51-52).

See: [Prophet](../articles/prophet.md)


### How did Moses lead Israel out of Egypt?

[7:36]

Moses did many miracles so the king of Egypt would let the Israelites leave Egypt. However, he did not let them leave. Then God used Moses to punish Egypt and help the Israelites leave Egypt.

See: Exodus 7-14

See: [Miracle](../articles/miracle.md); [Exodus](../articles/exodus.md)


### Where was the Red Sea and the wilderness of Mt. Sinai?

[7:36]

See Map: Red Sea; Mt. Sinai



## 7:37-43



### What did Stephen mean by saying, “God will raise up a prophet”?

[7:37]

The words, “God will raise up a prophet” meant that God was going to appoint and send a prophet to the people of Israel. Scholars think Moses was speaking about the Messiah. Just as Moses was the mediator between the people of Israel and God, so the Messiah is the greatest mediator who mediates between all the peoples of the world and God.

See: [Prophet](../articles/prophet.md); [Appoint](../articles/appoint.md); [Messiah (Christ)](../articles/messiahchrist.md); [Mediator](../articles/mediator.md)


### What were the “living words” Moses received to give to the Israelites? 

[7:38]

Scholars think the “living words” about which Stephen spoke were the messages from God that told people how to live in a way that honored God. They think these “living words” were also seen in the laws given to Moses (see: Deuteronomy 30:15-20).

See:  [Law of Moses](../articles/lawofmoses.md)


### What did Stephen mean when he said, “in their hearts they turned back to Egypt?”

[7:39]

Some scholars think that when Stephen spoke about the fathers who “in their hearts they turned back to Egypt,” he was speaking about the Israelites who wanted to return to Egypt where they had plenty to eat and drink. Fewer scholars think the fathers wanted to return to Egypt to reject God and worship the idols of Egypt.

See: Exodus 16:3; Numbers 11:4-6

See: [Heart (Metaphor)](../articles/heart.md); [Idolatry (Idol)](../articles/idolatryidol.md)


### Where was Moses when the Israelites asked Aaron to make other gods to lead them?

[7:40]

Moses was on Mount Sinai receiving the laws from God when the Israelites asked Aaron to make other gods. The Israelites were impatient, and wanted instead the kind of gods they worshipped in Egypt.

See: Exodus 32:1-6

See: [Law of Moses](../articles/lawofmoses.md); [False gods](../articles/falsegods.md); [Idolatry (Idol)](../articles/idolatryidol.md)

See Map: Mount Sinai


### Why did Aaron and the people make a calf as their idol?

[7:41]

Scholars think Aaron and the people made a calf as an idol because it was like the bull worship of the Egyptians.

See: [Idolatry (Idol)](../articles/idolatryidol.md)


### How did God give them up?

[7:42]

The words “God gave them up” meant that God let the Israelites go and follow their own desires. That is, God let the Israelites do the sins they wanted to do. Some scholars think that the Israelites sinned more and more, so God let them suffer the consequences of sinning.

See: [Sin](../articles/sin.md)


### What was the “book of the prophets”?

[7:42]

The “book of the prophets” referred to the last twelve books of the Old Testament. These books were also known as the books of the minor prophets. Stephen quoted from one of the minor prophets (see: Amos 5:25-27).

See: [Prophet](../articles/prophet.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### What was the “tabernacle of Molech” and the “star of the god Rephan?”

[7:43]

Scholars think the Israelites misused the tabernacle to worship false gods, Molech and the star of Rephan. Scholars think Molech represented the planet Venus, while the star of the god Rephan was the planet Saturn.

See: [False gods](../articles/falsegods.md); [Tabernacle](../articles/tabernacle.md)


### What and where was Babylon?

[7:43]
Babylon was in modern day Iraq and it represented a far away place from home and captivity as slaves. Stephen quoted the passage from Amos where God threatened to send the Israelites there as slaves because they worshipped idols.

See: [Babylon](../articles/babylon.md); [Serve (Servant, Slave)](../articles/serve.md); [Idolatry (Idol)](../articles/idolatryidol.md)

See Map: Babylon



## 7:44-53



### What was the tabernacle of the testimony? 

[7:44]

See: [Tabernacle](../articles/tabernacle.md); [Testify (Testimony)](../articles/testify.md)


### How did Israel gain possession of the promised land?

[7:45]

God gave the Israelites the land by driving out the people who were there. He did this by giving the Israelites good leaders like Joshua and by doing miracles (see: Joshua 6). 

See: [Canaan (Promised Land)](../articles/canaan.md); [Miracle](../articles/miracle.md)


### What did it mean that David “found favor in the sight of God”?

[7:46]

David “found favor in the sight of God.” That is he lived in a way that honored God. 


### What was a dwelling place for the God of Jacob?

[7:46]

David wanted to build a beautiful temple for God and for the Ark of the Covenant that represented God’s presence with the people.  Jacob was the father of the 12 tribes of Israel.

See: [Temple](../articles/temple.md); [Ark of the Covenant](../articles/arkcovenant.md); [Presence of God](../articles/presenceofgod.md); [Tribes of Israel](../articles/tribesisrael.md)



### Who was Solomon?

[7:47]

Solomon was David’s son from his wife Bathsheba. He ruled Israel. 

See: 1 Kings 6


### What was the house that Solomon built?

[7:47]

Solomon built a house, which is the temple. This was a place where Israel could go to worship God. It was a house because it was where God’s presence was on the earth at that time. 

See: [Temple](../articles/temple.md); [Tribes of Israel](../articles/tribesisrael.md); [Presence of God](../articles/presenceofgod.md)


### Did the Most High live in houses made with hands?

[7:48]

Stephen said the same thing that Isaiah wrote (see: Isaiah 66:1-2). He wanted to show that God is far greater than any house that can be made with human hands. 


### How did Stephen say the people of Israel acted?

[7:51]
Stephen spoke about four different ways in which the people of Israel acted:

1. Stephen said the people were “stiff-necked.” This was a way of saying the people were very stubborn in doing wrong.  Scholars think the people did not want to obey God.
1. Stephen said the Israelites were “uncircumcised in heart and ears.”  This meant that though the Israelites has the outward signs of belonging to God, they did not obey God, or even listen to him.  That is, they acted like the people who did not believe in God.
1. Stephen said to the Israelites “you always resist the Holy Spirit.” This meant the Israelites had a history of rejecting or fighting against the Holy Spirit (see Isaiah 63:10). 
1. Stephen said to the Israelites “you act just as your fathers acted.” This meant the Israelites were doing the same thing as their ancestors who resisted the Holy Spirit by rejecting the messages of the prophets.

See: 1 Kings 19:14; Nehemiah 9:26; Luke 6:22-23; 11:49; 13:34

See: [Circumcise (Circumcision)](../articles/circumcise.md); [Heart (Metaphor)](../articles/heart.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Prophet](../articles/prophet.md)


### Did the people of Israel persecute every prophet?

[7:52]

Stephen asked a rhetorical question. That is, he did not expect any answer from the Israelites. The Israelites persecuted most of the prophets. They repeatedly rejected Moses, even though they said that Moses was their greatest teacher.

See: Matthew 23:29-36

See: [Persecute (Persecution)](../articles/persecute.md); [Prophet](../articles/prophet.md)




[7:52]### Who was the righteous one? 

The righteous one was the Messiah. People knew that Stephen was talking about Jesus.

See: Isaiah 53:11; Jeremiah 23:5; 33:15

See: [Messiah (Christ)](../articles/messiahchrist.md); [Righteous (Righteousness)](../articles/righteous.md)


### What was Stephen accusing these members of the Jewish council of doing?

[7:52, 7:53]

Stephen accused the members of the Jewish council of being traitors (προδόται /g4273) and killing Jesus because they helped the Romans to kill Jesus (see John 19:11).

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md)


### What was the law the “angels had established”?

[7:53]

Scholars think that God used angels to give the Law of Moses to the Israelites. That is, God created the Law of Moses and then sent his angels to deliver the Law of Moses (see: Deuteronomy 33:2; Galatians 3:19; Hebrews 2:2).

See: [Angel](../articles/angel.md); [Law of Moses](../articles/lawofmoses.md)



## 7:54-60



### Who were the council members?

[7:54]

The Council members were the religious leaders of the people, that is, the Sanhedrin.

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md)


### What was meant by the words, “cut to the heart”?

[7:54]

When Luke wrote that the council members were “cut to the heart,” it was a metaphor. It meant that the council members were extremely angry.

See: [Heart (Metaphor)](../articles/heart.md); [Metaphor](../articles/metaphor.md); [Jewish Council (Sanhedrin)](../articles/sanhedrin.md)


### What did Luke mean when he said the council “ground their teeth at Stephen”?

[7:54]

When Luke wrote the words “ground their teeth at Stephen” he meant the council members were so angry they closed their mouths tightly. Perhaps they did this to not do some bad because they were angry.

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md))


### How was Stephen “full of the Holy Spirit”?

[7:55]

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md)


### Why was Jesus “standing at the right hand of God”? 

[7:56]

Scholars think that Jesus being at the “right hand of God” was to show that Jesus had all the power of God and God gave him permission to rule everything. Some scholars think Jesus was “standing” to welcome Stephen into heaven. Stephen also called Jesus the “Son of Man.” Those who heard Stephen understood that Stephen was claiming that Jesus was God.

See: [Heaven](../articles/heaven.md); [Son of Man](../articles/sonofman.md); [Jesus is God](../articles/jesusisgod.md)

See: Mark 14:62; Daniel 7:13-14


### How were the heavens opened?

[7:56]

The words that the heavens were opened was a way to say that God revealed things about heaven. God did this to honor Jesus. At the baptism of Jesus, the heavens were also opened and the Holy Spirit came upon Jesus.  

See Matthew 3:16; Ezekiel 1:1

See: [Heaven](../articles/heaven.md); [Reveal (Revelation)](../articles/reveal.md)); [Baptize (Baptism)](../articles/baptize.md); [Holy Spirit](../articles/holyspirit.md)


### Why did the council members stone stephen? 

[7:58]

Scholars think the Jewish council stoned Stephen to death because they believed he blasphemed God. They think he did this when he said that Jesus is God. However, this is not blasphemy because Jesus is God. 

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md); [Jesus is God](../articles/jesusisgod.md) 


### Why did the witnesses lay their clothing at Saul’s feet?

[7:58]

Scholars think the witnesses laid their clothing at Saul’s feet simply so that he would guard the clothes while they cast stones at Stephen. Some scholars do not know if Saul was leading this stoning. Other scholars think he was just watching Stephen being stoned. 


### Who was Saul?

[7:58]

Saul was the same one who had the name Paul (see: Acts 13:9) He became an apostle. 

See: [Apostle](../articles/apostle.md)


### What did Stephen mean when he cried out, “Lord Jesus, receive my spirit”?

[7:59]

Scholars think that when Stephen cried out, “Lord Jesus, receive my spirit” he was asking Jesus to welcome him into heaven, that he might be with Jesus. This prayer is very similar to that which Jesus himself prayed (see: Luke 23:6).

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Heaven](../articles/heaven.md)


### What did Stephen mean when he asked God to “not hold this sin against them”?

[7:59]

Scholars think Stephen prayed that Jesus would forgive the people who were stoning him. This prayer is very similar to the prayer Jesus prayed (see: Luke 23:34).

See: [Sin](../articles/sin.md)


### How did Stephen fall asleep?

[7:59]

When Luke wrote that Stephen “fell asleep, ” he wanted to write that Stephen died.
