# Acts 8

## 8:1-3


### How was Saul “in agreement” with Stephen’s death?

[8:1]

Saul thought that Stephen should die. When the angry people threw stones at Stephen, Saul guarded their clothes they took off themselves (see: Acts 7:58). Scholars think Saul later changed his name to Paul after he became a Christian.

See Acts 22:20


### What was a “great persecution”?

[8:1]

A “strong and violent persecution” began when the angry people killed Stephen. The people from a certain synagogue organized attacks in Jerusalem. They put many Christians in prison. Saul went from house to house and put Christians in prison (see: Acts 8:3). The Christians who were not in prison quickly left Jerusalem and went to Samaria and other places in Judea to escape persecution. Only the apostles stayed in Jerusalem at that time.

Some scholars think those who left Jerusalem were the Greek-speaking Jewish Christians and not the Hebrew and Aramaic speaking Jewish Christians. The Hebrew and Aramic speaking Jewish Christians were more loyal to Jerusalem. Other scholars think the persecution was stronger against the Greek-speaking Jewish Christians. Thus, the apostles, who were Hebrew and Aramaic speaking Jewish Christians, were able to stay in Jerusalem.

See: 1 Thessalonians 2:14

See: [Persecute (Persecution)](../articles/persecute.md); [Synagogue](../articles/synagogue.md); [Apostle](../articles/apostle.md)

See Map: Jerusalem; Samaria; Judea


### Who were the “devout men” who buried Stephen?

[8:2]

The “devout men” were men who feared God and lived in a way that honored God. These men took Stephen’s body to bury it in the way the Law of Moses required. Scholars think these men believed in Jesus. 

See: [Fear of God](../articles/fearofgod.md); [Law of Moses](../articles/lawofmoses.md)



## 8:4-8



### What was “preaching the word”?

[8:4]

See: Galatians 2:19-20

See: [Preach (Preacher)](../articles/preach.md); [Word of God](../articles/wordofgod.md); [Gospel](../articles/gospel.md)


### What was “proclaimed to them the Christ”?

[8:5]

Philip told those in Samaria the important story about the messiah. He told them that Jesus was the messiah of the Jewish and Samaritan people, and that he lived a perfect life. Jesus did many miracles and taught them about God. Jesus suffered, died, and became alive again on the third day.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Miracle](../articles/miracle.md); [Atone (Atonement)](../articles/atone.md); [Resurrect (Resurrection)](../articles/resurrect.md) 

See Map: Samaria


### Who was Philip?

[8:5]

Philip was one of the seven brothers the Christians chose to help widows (see: Acts 6:5).


### How did people give “close attention”?

[8:6]

The crowds listened together with complete attention. All of the people watched and listened to what Philip said because he did miracles and he spoke strongly.

See: [Miracle](../articles/miracle.md)


### What was a sign?

[8:6]

A sign was a miracle that God did and people were able to see it (see: Acts 8:7).

See: [Miracle](../articles/miracle.md); [Sign](../articles/sign.md)


### What is an unclean spirit?

[8:7]

An unclean spirit is an evil spirit. It is also called a demon. Unclean spirits and demons obey Satan.

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Demon](../articles/demon.md); [Satan (The Devil)](../articles/satan.md)


### What was a paralyzed person? A lame person?

[8:7]

A paralyzed person was someone who was partially or completely unable to move.

A lame person was someone who was injured or had an illness and were not able to walk well or they were not able to walk at all.



## 8:9-13



### Why did the people think God gave power to the man who did sorcery?

[8:9]

The people believed God gave power to the man who did sorcery because he did amazing things for a long time and he claimed to be someone great (see: Acts 8:9,11). 

See: [Sorcery](../articles/sorcery.md)


### What was the gospel of the kingdom of God?

[8:12]

See: [Gospel](../articles/gospel.md); [Kingdom of God](../articles/kingdomofgod.md)


### What did the people do after they believed the good news about Jesus and the kingdom of God?

[8:12]

The people, both men and women, were baptized immediately after they believed the good news about Jesus and the kingdom of God.

See: [Baptize (Baptism)](../articles/baptize.md); [Gospel](../articles/gospel.md); [Kingdom of God](../articles/kingdomofgod.md)


### Why did Simon, who had great power of God, believe and be baptized?

[8:13]

Simon believed and was baptized because he was surprised when he saw the signs and mighty works Philip did with God’s power. That is, the Samaritans thought Simon had great power of God, but Simon himself was amazed when he saw God’s power through Philip. Simon knew about power from God and he knew something more powerful than his power worked through Philip. His trust in miracles and power was not enough for him to believe for very long. He soon became more interested in power than in believing (see: Acts 8:18-19). Jesus knew Simon was thinking in the wrong way (see: John 2:23-24).

See: [Baptize (Baptism)](../articles/baptize.md); [Sign](../articles/sign.md)



## 8:14-25



### What did the apostles in Jerusalem think about the Samaritans believing in Jesus, the Messiah?

[8:14]

The apostles in Jerusalem were glad the Samaritans believed in Jesus and they were not surprised. They did, however, feel it was their duty to inspect the new work to make sure it was true and good (see: Acts 11:22). Before, John went to Samaria because before that he wanted Jesus to call down fire from heaven on the Samaritans for rejecting Jesus since Jesus was on his way to Jerusalem (see: Luke 9:52-55). Now, John went to see for himself if the Samaritans believed in Jesus. Then, John told other Samaritan villages about Jesus and the gospel (see: Acts 8:25).

See: [Apostle](../articles/apostle.md); [Samaria](../articles/samaria.md); [Fire](../articles/fire.md); [Heaven](../articles/heaven.md); [Gospel](../articles/gospel.md)

See Map: Jerusalem


### How did Samaria receive the “word” of God?

[8:14]

Samaria received the “word”(λόγος/g3056) of God when they believed Jesus is the messiah, the Son of God, and the power of salvation (see: Romans 1:2-5). It was a way to say they believed the things Philip said about Jesus, who is the “Word” of God (see: John 1:1).

See: [Word of God](../articles/wordofgod.md); [Messiah (Christ)](../articles/messiahchrist.md); [Son of God](../articles/sonofgod.md); [Save (Salvation, Saved from Sins)](../articles/save.md)

### Why did the apostles send Peter and John to Samaria?

[8:14]

Scholars give several reasons why the apostles sent Peter and John to Samaria.

1. The Jewish Christians in Jerusalem needed evidence that God accepted the Samaritans. The Jews in general did not accept the Samaritans because the Samaritans were a mixed race of Jews who married Gentiles (see: 2 Kings 17:26). So the apostles sent Peter and John to see the new work of God in Samaria.

1. It was necessary for the apostles from Jerusalem to welcome the Samaritan Christians. Then the Christians in Jerusalem would be able to fully include Samaritan Christians into the Christian community. The Christian community was only Jewish people until that time.

1. It was not necessary for the apostles from the Jerusalem church to welcome the Samaritan Christians. Luke did not write it was necessary. Later, Paul wrote that other Christians who were not apostles baptized people (see: 1 Corinthians 1:14-17).

1.  God wanted to use the apostles when the first Gentiles received the Holy Spirit.

See: [Apostle](../articles/apostle.md); [Samaria](../articles/samaria.md); [Gentile](../articles/gentile.md); [Baptize (Baptism)](../articles/baptize.md); [Holy Spirit](../articles/holyspirit.md)

See Map: Samaria


### Why did Luke write “to come down” to Samaria?

[8:15]

Samaria was lower in elevation from Jerusalem. Jerusalem is high in elevation. So they came down to Samaria from Jerusalem.

See: [Samaria](../articles/samaria.md)


### What happened when the apostles Peter and John prayed and laid hands on the Samaritans for them to receive the Holy Spirit?

[8:15, 8:16, 8:17]

Luke did not write what happened when the apostles Peter and John prayed and laid hands on the Samaritans for them to receive the Holy Spirit. Some scholars think they spoke in tongues because that happened at other times when the Holy Spirit filled people in Acts (see: Acts 2:4; 10:44-46; 19:6). Other scholars think there were other gifts of the Spirit or signs because Luke did not write the Samaritans spoke in tongues.

See: [Baptize (Baptism)](../articles/baptize.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Pray (Prayer](../articles/prayprayer.md); [Laying on of Hands ](../articles/layinghands.md);[Samaria](../articles/samaria.md); Speaking in Tongues; [Sign](../articles/sign.md)


### Why did Simon want to give the apostles money to give the Holy Spirit to people?

[8:18]

Simon wanted to do the same things an apostle did. Then he will have the power to give people the Holy Spirit when he laid his hands on people. He liked having power and this was another way for him to have power over people and bring glory to himself. 

See: [Apostle](../articles/apostle.md); [Holy Spirit](../articles/holyspirit.md); [Laying on of Hands ](../articles/layinghands.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Glory (Glorify)](../articles/glory.md)


### Why did Peter rebuke Simon for wanting to buy the power of God from the apostles?

[8:20, 8:21]

Peter rebuked Simon for wanting to buy the free gift of God with money. The Holy Spiritwas not for sale. People did not need money to have the gifts of God (see: Acts 8:20). Instead, a person repented and believed in Jesus. God’s gift of the Holy Spirit to live in everyone was a free gift for all who believed in him. 

See: Acts 3:6

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Repent (Repentance)](../articles/repent.md); [Redeem (Redemption)](../articles/redeem.md)


### What did Peter wish will perish?

[8:20]

Peter wanted Simon to not have money. Peter did not wish for Simon to die.


### What was the “part or allotted portion” for which Simon did not have the right heart?

[8:21]

Peter and John knew Simon did not have the right heart. That is, he did not think the right things and they did not think Simon should be a leader. 

See: [Heart (Metaphor)](../articles/heart.md)



### When was a person’s heart not right with God?

[8:21]

A person’s heart was not right with God when a person did not live in a way that honors God or does not want to live in a way that honors God. 

See: [Heart (Metaphor)](../articles/heart.md)


### Why did Peter say God “might perhaps forgive”?

[8:22]

Peter did not question if God was able to forgive Simon. He said these words because he did not know if God will forgive Simon. His sin of offering money for the gift of God was a serious sin. God will not allow man to control God (see: 2 Samuel 6:1-7).

See: Joshua 7:1


### How did a person repent?

[8:22]

See: [Repent (Repentance)](../articles/repent.md)


### How was Simon “in the poison of bitterness and in the bonds of unrighteousness”?

[8:23]

Some scholars think Simon was still controlled by his old self. That is he sinfully wanted power and glory. Simon was a Christian. He believed the message from Philip and he was baptized, but he still wanted to do evil (see: Romans 7:8,19). Other scholars think Simon was not a Christian. He was not part of the kingdom of God (see: John 8:31,44-47). Simon really wanted to have power over others by having the permission to give the Holy Spirit to others. If he repented and asked God’s forgiveness, then God would forgive and heal him. Then, God would give him the Holy Spirit to help him to stop sinning and wanting to sin

See: Deuteronomy 29:17-18

See: [Faith (Believe in)](../articles/faith.md); [Baptize (Baptism)](../articles/baptize.md); [Old and New Self](../articles/oldnewself.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Holy Spirit](../articles/holyspirit.md); [Repent (Repentance)](../articles/repent.md); [Sin](../articles/sin.md)


### How did Simon respond to Peter?

[8:24]

Simon did not respond according to what Peter said. Peter told Simon to pray and repent. Instead Simon asked Peter to pray for him. 

See: [Pray (Prayer](../articles/prayprayer.md); [Repent (Repentance)](../articles/repent.md)



## 8:26-31



### What is an angel?

[8:26]

See: [Angel](../articles/angel.md)


### Where was Gaza?

[8:26]

See Map: Gaza


### Where was Ethiopia?

[8:27]

Ethiopia, or Cush, was where the ancient kingdom of Nubia was located. It was in the southern part of Egypt in what today includes part of Sudan.

See Map: Ethiopia; Sudan; Cush.


### What was a eunuch?

[8:27]

A eunuch was a man whose testicles were cut off. This was usually done for a certain purpose Sometimes this was done so the man could guard the women in a royal palace. This eunuch was the treasurer for the queen of the Ethiopians. He had great power. In Israel, a eunuch was not allowed in the military and could not worship God with other people. God did not want the people of Israel to make their boys eunuchs (see: Genesis 1:27-28).

See: [Worship](../articlesworship.md)


### Why did the eunuch go to Jerusalem to worship?

[8:27]

The eunuch went to Jerusalem to worship God because he feared the God of Israel. However, because this man was an eunuch and a gentile, he was not allowed to go into the temple area. He was reading the book of Isaiah. Some scholars say he wanted to see the memorial for eunuchs inside the temple (see Isaiah 56:3-5). Other scholars say the prophecy of Isaiah became complete when this eunuch believed in Jesus and was baptized (see: Isaiah 56:3-7). There was also another Ethiopian eunuch who went to Jerusalem (see Jeremiah 38:7-13).

See: Leviticus 23

See: [Worship](../articlesworship.md); [Fear of God](../articles/fearofgod.md); [Gentile](../articles/gentile.md); [Temple](../articles/temple.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Baptize (Baptism)](../articles/baptize.md)


### What was a chariot?

[8:28]

A chariot was a two-wheel vehicle pulled by horses or a horse. It was often used for war or racing. Certain leads travelled in chariots to go from one place to another place. Since this eunuch was the treasurer of the queen of the Ethiopians, this was a larger chariot.

See: [Chariot](../articles/chariot.md)


### How was the man reading?

[8:28]

The man was reading aloud from the book of Isaiah and Philip heard him reading. In ancient times, people did not often read silently.

See: Isaiah 53:7-8


### Why did the man not understand the things Isaiah wrote about?

[8:30, 8:31]

The man did not understand the things Isaiah wrote about because he did not have anyone to explain this prophecy. He asked Philip to sit beside him and tell him about what Isaiah wrote (see: Isaiah 53).


### Whom did the prophet Isaiah write about in Isaiah 53?

[8:32, 8:33, 8:34, 8:35]

The prophet Isaiah wrote about Jesus in Isaiah 53. It was a prophecy about a servant of God who was persecuted. Isaiah wrote about Jesus. The servant of God suffered and was rejected for other people. That is, God forgave others because Jesus died. However, the suffering servant prophesied about Jesus’ resurrection when Isaiah spoke about Jesus seeing the light of life again (see: Isaiah 53:11).

See: [Atone (Atonement)](../articles/atone.md); [Prophecy (Prophesy)](../articles/prophecy.md); [Persecute (Persecution)](../articles/persecute.md); [Resurrect (Resurrection)](../articles/resurrect.md) 


### What things did the eunuch read from Isaiah 53 about the death of Jesus?

[8:32, 8:33, 8:34, 8:35]

The eunuch read several things read from Isaiah 53 about the death of Jesus.


1. Jesus was led like sheep to the slaughter. This is a metaphor. Jesus died in the same way sheep died. Sheep follow and go where they are led, even if they will die. Jesus died to obey God and was willing to die to obey God. 
 
1. Jesus was silent like a lamb before his shearer. This is a metaphor. Jesus did not argue with God to try to keep living. He did not try to stop people from killing him. He did not open his mouth (see: Matthew 26:62, 63).
 
1. In his humiliation, justice was taken away from Jesus.  That is, Jesus was humble and did not speak and try to defend himself. People said he was guilty and punished him even though he was innocent. 
 
1. No can give a full account of all of Jesus’ descendants. That is, Jesus has more children than anyone can count. Jesus did not have any children and never had sex. However, all Christians are part of Jesus’ family and are children of God.
 
See: [Prophet](../articles/prophet.md); [Prophecy (Prophesy)](../articles/prophecy.md); [Crucify (Crucifixion)](../articles/crucify.md); [Metaphor](../articles/metaphor.md); [Lamb of God](../articles/lambofgod.md); [Punish (Punishment)](../articles/punish.md); [Family of God](../articles/familyofgod.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)


### Why did the eunuch ask to be baptized?

[8:36]

The eunuch asked to be baptized because Philip explained the prophet Isaiah’s words about Jesus. That is, if someone believed in Jesus, then they should be baptized. The eunuch believed in Jesus so he asked to be baptized. There was much more about “the gospel about Jesus” Philip told the eunuch that Luke did not write. This was why Luke wrote, “Beginning with this Scripture.” Philip began with the Scripture from Isaiah that the eunuch was reading, but Philip explained more than just those few verses.

See: [Baptize (Baptism)](../articles/baptize.md); [Prophet](../articles/prophet.md)


### Did Luke write verse 37?

[8:37]

Some ancient copies of the Greek New Testament have verse 37. More and older copies of the Greek New Testament do not have verse 37. Scholars do not think Luke wrote the words in verse 37. 

See: [Differences in the Ancient Copies of the Bible)](../articles/differencesbible.md)


### How did the Spirit of the Lord take Phillp away?

[8:39]

The Spirit of the Lord took Philip away miraculously. That is, Philip vanished quickly and then he appeared somewhere else. The Spirit of the Lord is also called the Holy Spirit.

See: 1 Kings 18:12; 2 Kings 2:16; Ezekiel 3:14; 8:3

See: [Holy Spirit](../articles/holyspirit.md); [Lord](../articles/lord.md)


### Why did the eunuch go on his way with rejoicing?

[8:39]

The eunuch experienced the same joy the Samaritans did when they believed in Jesus (see: Acts 8:8). The eunuch continued on the road home “rejoicing” (χαίρω/G5463) or “being glad.” It did not matter to him that God took away Philip.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md);[Samaria](../articles/samaria.md)


### Where were Azotus and Caesarea?

[8:40]

Azotus was the Greek name of the city of Ashdod in the Old Testament.

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)

See Map: Azotus

