# Acts 11


## 11:1-10



### Who were the “brothers”?

[11:1]

The “brothers” were men and women who believed in Jesus.

See: [Family of God](../articles/familyofgod.md)


### Where was Judea?

[11:1]

See Map: Judea


### How did the Gentiles receive “the word of God”?

[11:1]

The Gentiles “received the word of God” when they believed God’s word about Jesus. That is, they believed Jesus is the messiah. 

See: [Gentile](../articles/gentile.md); [Word of God](../articles/wordofgod.md); [Messiah (Christ)](../articles/messiahchrist.md)


### Who was “the circumcision group”?

[11:2]

“The circumcision group” was Jewish Christians. 

See: Acts 10:45

See: [Circumcise (Circumcision)](../articles/circumcise.md)


### Why did the Jewish Christians think it was wrong to be with uncircumcised people and eat with them? 

[11:3]

See: Acts 10:34.  


### What was a “trance” and what was a “vision”?

[11:5, 11:6]

See: Acts 10:10

Why did Peter add “wild beasts” to the animals Luke wrote about in Acts 10:12? 
Peter added “wild beasts” to the animals Luke wrote about in Acts 10:12 because Peter was thinking about how God created the animals (see: Genesis 1:25) when he said this. Elsewhere, Luke was thinking about the animals God delivered in Noah’s ark (see: Genesis 6:20; Acts 10:12).


### Why did the voice tell Peter to get up, kill and eat?

[11:7]

See: Acts 10:13


### Why did Peter refuse to kill and eat?

[11:8]

See: Acts 10:13. 

See: [Clean and Unclean](../articles/cleanunclean.md)


### Why did God say defiled food was clean?

[11:9]

God said defiled food was clean. That is, God said that unclean foods were now clean.  God made a way for Jewish Christians to worship God with Gentile Christians and visit Gentile houses. That is, since Jews were able to eat the food Gentiles ate, they were able to do other things with Gentiles. 

See: [Clean and Unclean](../articles/cleanunclean.md); [Worship](../articles/worship.md); [Gentile](../articles/gentile.md)



## 11:11-18



### Where was Caesarea?

[11:11]

See Map: Caesarea


### Why did the Holy Spirit tell Peter to “make no distinction” about the men who came to him?

[11:12]

The Holy Spirit told Peter to “make no distinction” about the men who came to him. God wanted Peter to tell the Gentiles at Cornelius’ house about Jesus. God wanted him to do this even though they were Gentiles. He brought other Jewish Christians with him. Six of those Jewish Christians also went him to Jerusalem. They were also able to say what happened at Cornelius’ house.

See: [Holy Spirit](../articles/holyspirit.md); [Gentile](../articles/gentile.md)


### Who were the six brothers who went with Peter into the house of Cornelius?

[11:12]

The six brothers were Jewish Christians from Joppa. They went with Peter into the house of Cornelius and saw what happened when the Holy Spirit came upon everyone and everyone spoke in tongues and praised God. They were able to say the good news about Jesus and the gift of the Holy Spirit were available to Gentiles.

See: [Family of God](../articles/familyofgod.md); [Holy Spirit](../articles/holyspirit.md); [Speaking in Tongues](../articles/tongues.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Gentile](../articles/gentile.md)



### Where was Joppa?

[11:13]

See Map: Joppa


### What was the message Peter spoke to the people in the house of Cornelius?

[11:14]

Peter spoke about Jesus to the people in the house of Cornelius. That is, Peter told them about how Jesus healed people, but people killed Jesus and God made him alive again (see: Acts 10:38-40). Then Peter told them that Jesus is the one who all the prophets spoke about. 

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Prophet](../articles/prophet.md)


### How did the Holy Spirit come upon these people?

[11:15]

See: Acts 10:44-46.

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md)

### Who is “the Lord” in verse sixteen?

“The Lord” in verse sixteen is Jesus. Jesus is Lord and he is the one who rules from heaven.

See: [Lord](../articles/lord.md); [Heaven](../articles/heaven.md)


### Why did Peter change his mind about salvation for the Gentiles?

[11:17]

Peter changed his mind about salvation for the Gentiles because he saw God give the Holy Spirit to the Gentiles. Peter knew that if God did that, then Peter knew this is what God wanted. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Gentile](../articles/gentile.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


### How did God give “repentance for life to the Gentiles also”?

[11:18]

God gave “repentance for life to the Gentiles also.” That is, God gave them repentance through the Holy Spirit. If the Gentiles repented of their sins, then they were at peace with God and God gave them eternal life and a new life. God also did this for the Jews. God helped them to repent, believe in Jesus, and be at peace with God.


See: [Repent (Repentance)](../articles/repent.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Gentile](../articles/gentile.md); [Holy Spirit](../articles/holyspirit.md); [Eternal Life](../articles/eternallife.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)



## 11:19-30



### Where were Phoenicia, Cyprus, and Antioch? 

[11:19]

See Map: Phoenicia; Cyprus; Antioch


### Why did the Christian Jews speak only to Jews in the areas where they went?

[11:19]

The Christian Jews from Jerusalem spoke only to the Jews in the areas where they went because they did not think the gospel was for the Gentiles. However, other Christian Jews from Cyprus and Cyrene went and told the Gentiles about Jesus and the gospel.

See: [Gospel](../articles/gospel.md); [Gentile](../articles/gentile.md)

See Map: Cyprus; Cyrene


### Who were “some of them” in verse 20?

[11:20]

“Some of them” in verse twenty were Greek-speaking Jews who believed in Jesus. They were not from Jerusalem but were from Cyprus and Cyrene.

See Map: Cyprus; Cyrene


### Where is Cyrene?

[11:20]

See Map: Cyrene


### Whom did the men from Cyprus and Cyrene speak to?

[11:20]

The men from Cyprus and Cyrene spoke about Jesus to both Jews and Gentiles. Luke wrote the word “also” because they treated the Jews and Gentiles the same. The gospel was for everyone.

See: [Gentile](../articles/gentile.md)

See Map: Cyprus; Cyrene


### How was “the hand of the Lord was with them”?

[11:21]

Luke wrote that “the hand of the Lord was with them.” That is, when they taught people about Jesus, they had God’s power with them. God helped them. Because of this, many people believed and turned to the Lord Jesus.


### How did people “turn to the Lord”?

[11:21]

See: [Repent (Repentance)](../articles/repent.md)


### Who was Barnabas?

[11:22]

Barnabas was a Christian leader named Joseph. He was from the Levite and he came from Cyprus. The apostles called him Barnabas, “son of encouragement” (see: Acts 4:36). He was a prophet and teacher (see: Acts 13:1). He was also an apostle but not one of the twelve apostles (see: Acts 14:14). 

See: [Prophet](../articles/prophet.md); [Apostle](../articles/apostle.md); [Tribes of Israel](../articles/tribesisrael.md)


### Where was Antioch?

[11:22]

See Map: Antioch


### How did Barnabus tell the people to “remain with the Lord with purpose of heart”?

[11:23]

Barnabus told the people to “remain with the Lord with purpose of heart.” That is, they completely served Jesus.

See: [Heart (Metaphor)](../articles/heart.md)


### How was Barnabas “full of the Holy Spirit and of faith”?

[11:24]

See: Galatians 3:2

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Faith (Believe in)](../articles/faith.md)


### Where was Tarsus?

[11:25]

See Map: Tarsus


### Why did Barnabus bring Saul to Antioch?

[11:26]

Barnabus brought Saul to Antioch because he wanted Paul to serve in Antioch. Many people there believed in Jesus. Later the Christians in Antioch sent out people to tell others about Jesus.

See Map: Antioch


### Why did people at Antioch first call the disciples “Christians”?

[11:26]

People at Antioch first called the disciples “Christians”(Χριστιανός/g5546) because the people at Antioch knew they followed Jesus, who is the “Christ”(Χριστός/g5547). Scholars think the people at Antioch mocked the disciples of Jesus or were persecuting them when they called these people Christians (see: Acts 26:28; 1 Peter 4:16). In ancient times, Christians did not call themselves Christians. Instead, they called themselves disciples, holy ones, or brothers. They started calling themselves Christians about 100 years after Jesus died. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Disciple](../articles/disciple.md); [Holy Ones](../articles/holyones.md); [Family of God](../articles/familyofgod.md)


### How did some prophets “came down” from Jerusalem?

[11:27]

Jerusalem was higher in elevation than Antioch. Some prophets went down the hill from Jerusalem rather than traveled south to get to Antioch.

See Map: Jerusalem; Antioch


### Who were the prophets?

[11:27]

The prophets were Christians who had the gift of prophecy.

See: [Prophet](../articles/prophet.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### Who was Agabus?

[11:28]

Agabus was a Christian prophet from Jerusalem. God revealed to him bad things that will happen in the future. 

See: [Prophet](../articles/prophet.md); [Reveal (Revelation)](../articles/reveal.md)

See: Acts 21:10


### How did Agabus indicate “by the Spirit” a great famine?

[11:28]

Agabus indicated “by the Spirit” when the Holy Spirit helped Agabus to know to give a prophecy about the coming famine. This famine happened about 15 years after Jesus died. 

See: [Holy Spirit](../articles/holyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Famine](../articles/famine.md)


### What was “all the world”?

[11:28]

“All the world” was Rome, Greece, and Egypt, and Judaea. That is, it was the whole Roman empire. It was not the entire world.

See: [Rome (Roman Empire, Caesar)](../articles/rome.md)


### What were the “days of Claudius”?

[11:28]

Claudius ruled the Roman Empire. He did this starting about 10 years after Jesus died and stopped about 20 years after Jesus died. There were several famines during this time. 

See: [Rome (Roman Empire, Caesar)](../articles/rome.md); [Famine](../articles/famine.md)


### Where was Judea?

[11:29]

See Map: Judea


### Why did God give Agabus a prophecy about the famine?

[11:29]

God gave Agabus a prophecy about the famine so the Christians in Antioch had time to prepare to help the Christians in Judea. The time allowed the Christians in Antioch to help them more than if they had not known the famine was going to happen. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Famine](../articles/famine.md)

See Map: Judea

