# Acts 12


## 12:1-4



### Who was king Herod?

[12:1]

This King Herod was Herod Agrippa. The Jewish people liked this Herod. He wanted them to like him. Because of this, he began to persecute the Christian leaders (see: Acts 12:3).

See: [King Herod](../articles/kingherod.md); [Persecute (Persecution)](../articles/persecute.md)  


### How did king Herod “lay hands on” some of the church?

[12:1]

Herod laid hands on people. That is, he persecuted Christians

See: [Persecute (Persecution)](../articles/persecute.md); [Laying on of Hands ](../articles/layinghands.md); [King Herod](../articles/kingherod.md)


### Who were “those in the church”?

[12:1]

“Those in the church” were people who believed in Jesus.

See: [Church](../articles/church.md)


### What did Herod plan to do to Peter?

[11:3]

Herod planned to kill Peter. He planned to bring Peter before the people and kill him in the way he killed James. Herod wanted people to see Peter being killed. 

See: [King Herod](../articles/kingherod.md)


### What were the “days of unleavened bread”?

[12:3]

The “days of unleavened bread” were seven days during the festival of Passover. Scholars say the seven days were after the night of Passover.

See: [Festival of Unleavened Bread](../articles/festivalbread.md); [Passover](../articles/passover.md)


### How many soldiers were in a squad?

[12:4]

There were four soldiers in a squad. There were a total of sixteen soldiers who guarded Peter. 


### What was the Passover?

[12:4]

See: [Passover](../articles/passover.md)



## 12:5-11



### How did God answer the prayers of the church for Peter?

[12:5]

Some scholars think Luke did not write how God answered the prayers of the church for Peter. Other scholars think the prayers for Peter made God want to send an angel to rescue Peter. 

See: Acts 16:25-26

See: [Pray (Prayer)](../articles/prayprayer.md); [Angel](../articles/angel.md)


### What was an angel?

[12:7]

See: [Angel](../articles/angel.md)


### How did a light come into the prison cell?

[12:7]

Luke did not write how a light came into the prison cell. Scholars think different things.

1. The light was part of the glory of God (see: Luke 2:9).

1. The light was from the glory of God that shone through the angel.
 
1. The light was from the angel.
 
See: [Glory (Glorify)](../articles/glory.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Angel](../articles/angel.md)


### How did the light help Peter?

[12:7]

The light helped Peter find his clothes and sandals and put them on before they left the prison cell. It was very dark in the night of the prison and the angel wanted Peter to get up quickly before the guards woke up.

See: [Angel](../articles/angel.md)


### What was an outer garment?

[12:8]

An outer garment was worn for going outside a house or building. It is a type of coat.
What was a vision?

See: [Vision](../articles/vision.md)


### What was an iron gate?

[12:10]

An iron gate was a heavy, metal gate that allowed people to go in and out of a city.


### How did Peter come to himself?

[12:11]

Peter “came to himself” when he knew his release from prison was real. That is, he knew he was not dreaming and he was thinking clearly. He was not confused. Peter knew God sent an angel. 

See: [Angel](../articles/angel.md)



## 12:12-19



### Why did Luke write both names of Mary’s son?

[12:12}

Luke wrote both names of Mary’s son because he had both a Jewish name, John, and a Roman name, Mark. There were other people in Acts who had two names. Saul was also Paul (see: Acts 13:9). Scholars think this John Mark was the same Mark in other places in the Bible (see: Colossians 4:10; Philemon 24; 2 Timothy 4:11; 1 Peter 5:13). Scholars also think Mark wrote the gospel of Mark.

See: [Gospel](../articles/gospel.md)


### How did the servant girl know Peter’s voice?

[12:14]

The servant knew Peter’s voice because Peter was from Galilee. People in Galilee spoke in the same way and this was different than how other people spoke (see: Matthew 26:73). She also knew the sound of Peter’s voice because she heard him speak before this.

See Map: Galilee


### Why did the people not think it was Peter who was at the door?

[12:15]

Some scholars think the people did not think it was Peter who was at the door because they did not know Peter escaped from prison even though they prayed for him. They prayed for James but Herod killed him. Other scholars think they did not believe what a woman said about Peter in the same way the disciples did not believe the women who told them that Jesus was alive again (see: Luke 24:9-11).

See: [Pray (Prayer)](../articles/prayprayer.md); [King Herod](../articles/kingherod.md); [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) 


### Why did the disciples say, “it is his angel”?

[12:15]

Some scholars think the disciples believed it was Peter’s spirit that was outside the house. They thought Peter became an angel. In ancient times, some Jewish people wrongly thought that certain people become angels after they die. Other scholars think the disciples thought the angel was an angel who protected Peter. They believed there were angels guarding people (see: Psalm 91:11; Matthew 18:10; Hebrews 1:4; Acts 12:7-10).

See: [Angel](../articles/angel.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Disciple](../articles/disciple.md)


### Why did Peter want the people to be silent?

[12:17]

Peter wanted the people to be silent so they will not wake the neighbors or attract attention for any guards trying to find him. Perhaps the Jewish leaders lived near this house. Peter did not want to go back to prison and be killed. Also, Peter needed them to listen to him. The people were very excited to see Peter alive and free, and to know God rescued Peter.


### Why did Peter want them to tell James and the brothers what happened to him?

[12:17]

Peter wanted James and others to know that he escaped prison. This is because they were Christian leaders in this area (see Acts: 15:13; 21:18).

See: [Family of God](../articles/familyofgod.md)


### Why did Peter leave so soon?

[12:17]

Luke did not write why Peter left so soon. Scholars give several reasons.

1. Peter thought it was not safe for him to stay at the house very long.
 
1. He left for Antioch and told people in Antioch about Jesus (see: Galatians 2:11-14).

1. He went to Lydda and Joppa (see: Acts 10:9-48).

1. He was out of the area for a while but he came back to Jerusalem to meet with other Christian leaders (see: Acts 15:1-7).
 
See Map: Antioch; Lydda; Joppa


### Why did Herod kill the guards?

[12:19]

Herod killed the guards because Roman law allowed the same penalty for the guards the prisoner was going to have if the guards let the prisoner escape. They failed to keep Peter in prison and Peter was going to be executed. Therefore, Herod carried out Peter’s penalty on the guards. The guards were killed. 

See: [King Herod](../articles/kingherod.md)


### Why did Herod go to Caesarea?

[12:19]

Herod went to Caesarea for two reasons.

1. He went to make celebrations in honor of Caesar. This was why many important officials from the region were there. 

1. He went to help settle a trade disagreement between his country and the cities of Tyre and Sidon. The people of those cities persuaded King Herod’s assistant, Blastus, to help them settle the dispute because their food came from the place Herod Agrippa ruled. The food was mostly wheat from Galilee. During the festival, Herod spoke so that people would know that there was peace between himself and the cities of Tyre and Sidon.

See: [King Herod](../articles/kingherod.md)

See: Map: Judea; Caesarea; Tyre; Sidon; Galilee



## 12:20-25



### Why did the people think Herod was a god and not a man?

[12:22]

The people thought Herod was a god and not a man because his royal clothing was made from silver that shone brightly and beautifully. It made the people afraid. Also, the people from Tyre and Sidon praised him in the same way they praised a god.

See: [King Herod](../articles/kingherod.md); [False gods](../articles/falsegods.md); [Praise](../articles/praise.md)

See Map: Tyre; Sidon


### What did the angel do to Herod?

[12:23]

The angel made Herod become sick and die. Herod accepted the praise of being a god and did not give God the glory for being God. Another ancient Jewish writer wrote that Herod did not tell the people to stop praising him.

See: [Angel](../articles/angel.md); [King Herod](../articles/kingherod.md); [Praise](../articles/praise.md); [False gods](../articles/falsegods.md); [Glory (Glorify)](../articles/glory.md)


### What were the “worms”? 

[12:23]

The “worms”(σκωληκόβρωτος/g4662) were crawling insects. Some ate plants (see: Exodus 16:20) but others ate meat (see: Job 7:5). Sometimes they were inside a person’s body and made the person ill. Some scholars think they were a metaphor. Luke wrote that Herod died from a disease. Other scholars think Luke wanted to say God judged Herod (see: Isaiah 66:24).

See: [Metaphor](../articles/metaphor.md); [King Herod](../articles/kingherod.md); [Judge (Judgment)](../articles/judge.md)


### How did Herod die?

[12:23]

Herod died from the angel’s blow to him. The angel either hit him or made him sick. Another ancient Jewish writer wrote that it took five days for Herod to die. Luke did not write how long it took for Herod to die but he wrote about how Herod died. When Luke wrote about Herod eating worms, he wanted people to know that Herod died in a terrible way. It was very painful for Herod to die in this way. 

See: Deuteronomy 32:39; Luke 1:20; 19:44; Acts 5:1-11; 8:10,20-23

See: [King Herod](../articles/kingherod.md); [Angel](../articles/angel.md)


### How did the word of God increase and multiple?

[12:24]

The word of God increased and multiplied. This is a metaphor. More and more  people believed in Jesus (see: Acts 6:7). 

See: [Word of God](../articles/wordofgod.md)


### What was the mission of Barnabas and Saul?

[12:25]

Paul and Silas served God in a certain way. The Christians in Antioch gave Barnabas and Saul money to bring to the poor Christians in Judea (see: Acts 11:29-30) to help them because they were about to have a famine.

See: [Famine](../articles/famine.md)

See Map: Antioch; Judea


### Did Luke write that Barnabas and Saul returned from or to Jerusalem?

[12:25]

Some ancient copies of the Greek New Testament say that Barnabas returned from Jerusalem. Older and more ancient copies of the Greek New Testament say that Barnabas and Saul returned to Jerusalem. Scholars think Luke wrote that Barnabas and Saul returned to Jerusalem. 

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)

