# Acts 13


## 13:1-12



### Where was Antioch?

[13:1]

See Map: Antioch


### What was a prophet?

[13:1]

See: [Prophet](../articles/prophet.md)


### What was a foster brother?

[13:1]

A foster brother was a boy who was raised with a family that was not his family. This foster brother  was a friend or companion to the son of the king. Manaen was a close childhood friend of King Herod the Tetrarch.

See: [King Herod](../articles/kingherod.md)


### Who was Herod the Tetrarch?

[13:1]

See: [King Herod](../articles/kingherod.md)


### Why did Luke write Christians fasted two times?

[13:2, 13:3]

Luke wrote Christians fasted two times because the Christians fasted in two ways.

1. Christians in Antioch worshiped God by fasting in the same way priests and others who served in the temple in Jerusalem did.

1. Christians fasted, prayed, and laid on hands when the Holy Spirit chose leaders to serve.

See: [Fasting](../articles/fasting.md); [Worship](../articles/worship.md); [Priest (Priesthood)](../articles/priest.md); [Temple](../articles/temple.md)


### Who worshiped the Lord and fasted?

[13:2, 13:3]

Luke did not write who worshiped the Lord and fasted. Some scholars think the Jews usually used the word “worshiped”  when they were talking about the priests and Levites when these people served in the temple. Therefore, Luke was writing about the prophets and teachers. Other scholars think the priests and Levites were no longer the only ones who served and worshiped God. Everyone in the church served and worshiped God (see: Romans 12:1; 1 Peter 2:5). Thus, “they” were everyone in the church.

See: [Worship](../articles/worship.md); [Priest (Priesthood)](../articles/priest.md); [Tribes of Israel](../articles/tribesisrael.md); [Temple](../articles/temple.md); [Prophet](../articles/prophet.md); [Church](../articles/church.md)


### How did the Christians set apart Barnabas and Saul?

[13:2]

The Christians set apart Barnabas and Saul when they separated or divided Barnabas and Saul from the others for the work of telling people about Jesus. The Christians also fasted, prayed, and laid on hands because the church wanted Barnabas and Saul to do this for God.

See: [Fasting](../articles/fasting.md); [Pray (Prayer)](../articles/prayprayer.md); [Laying on of Hands ](../articles/layinghands.md)


### What was the work the Holy Spirit called them to do? 

[13:2]

Luke wrote about the work the Holy Spirit called them to do. The work was to go out and tell people about Jesus and the gospel. 

See: [Gospel](../articles/gospel.md); [Call (Calling)](../articles/call.md); [Holy Spirit](../articles/holyspirit.md)

See Map: Cyprus, Perga, Asia Minor


### Why did the leaders lay their hands on Barnabas and Saul? 

[13:3]

The leaders put their hands on Barnabas and Saul because they prayed for  them to have God’s blessing and power. It was also a sign that they supported these men (see: Acts 6:6; 1 Tim. 4:14; 2 Tim 1:6; Heb. 6:2). 

See: [Laying on of Hands ](../articles/layinghands.md); [Pray (Prayer)](../articles/prayprayer.md); [Bless (Blessing)](../articles/bless.md); [Sign](../articles/sign.md)


### How did the Holy Spirit send out Barnabas and Saul?

[13:4]

Luke did not write how the Holy Spirit sent out Barnabas and Saul. There were several ways the Holy Spirit led Christians.

1. Speech (see: Acts 13:2).
  
1. Prophecy (see: Acts 21:10-11).
 
1. Vision (See: Acts 16:6-10).
 
1. The Holy Spirit sent them out from the church in Antioch.

See: [Prophecy (Prophesy)](../articles/prophecy.md); [Vision)](../articles/vision.md); [Church](../articles/church.md); [Holy Spirit](../articles/holyspirit.md)

See Map: Antioch


### Where was Seleucia?

[13:4]

See Map: Seleucia


### Where was Cyprus?

[13:4]

See Map: Cyprus


### Why did Barnabas and Saul go to Cyprus?

[13:4]

There were several reasons why Barnabas and Saul went to Cyprus.

1. Barnabas was from Cyrus
 
1. It was easy to travel there.
 
1. Barnabas and others already told Jews there about Jesus (see: Acts 11:19-20).
 
1. Christians were there (see: Acts 21:16).
 
1. The Holy Spirit led them to go there.

See: [Holy Spirit](../articles/holyspirit.md)

See Map: Cyprus


### Where was Salamis?

[13:5]

See Map: Salamis


### What is the word of God?

[13:5]

See: [Word of God](../articles/wordofgod.md)


### What was a synagogue?

[13:5]

See: [Synagogue](../articles/synagogue.md)


### Where was Paphos?

[13:6]

See Map: Paphos


### What was a magician?

[13:6]

A magician did things using sorcery. This was evil. The Law of Moses commanded Jews not to do this (see: Leviticus 19:31). This was why Luke wrote Bar-Joshua was a false prophet (see: Acts 13:6).

See: [Sorcery](../articles/sorcery.md); [Prophet](../articles/prophet.md)


### What was a proconsul?

[13:7]

A proconsul was a Roman leader who was given permission to rule a certain area. 


### How was Paul filled with the Holy Spirit?

[13:9]

Paul was filled with power from the Holy Spirit. Paul needed power from the Holy Spirit to defeat the evil power of the magician.

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Holy Spirit](../articles/holyspirit.md)


### Why was the magician a “son of the devil”?

[13:10]

The magician was a “son of the devil” because he did the same things the devil did and he served the devil.

See: [Satan (The Devil)](../articles/satan.md); [Sorcery](../articles/sorcery.md)


### Why was the magician full of “deceit and wickedness”?

[13:10]

The magician was full of “deceit” because he said wrong things about God and Jesus. That is, he made people believe wrong things about God and Jesus. He was also full of “wickedness” because he made people do wrong things the devil wanted them to do.

See: [Satan (The Devil)](../articles/satan.md); [Sorcery](../articles/sorcery.md)


### How was the magician an “enemy of every kind of righteousness”?

[13:10]

This magician was an “enemy of every kind of righteousness” because he did not love or do the things God wanted him to do. Instead he “made crooked”(διαστρέφω/g1406) the “straight paths of the Lord”. That is, he stopped people from doing the things God wanted people to do.

See: [Righteous (Righteousness)](../articles/righteous.md)


### What were the “straight paths of the Lord”?

[13:10]

The “straight paths of the Lord” were the right and true ways of God. This is a metaphor. Luke was writing about doing the right thing and obeying God.

See: [Righteous (Righteousness)](../articles/righteous.md); [Walk](../articles/walk.md)


### What was the “hand of the Lord”?

[13:11]

“The hand of the Lord” was a metaphor. Luke was writing about God judging the magician. God caused him to be blind for a time. The words, “Now look,” told the magician that God revealed this judgement to Paul.

God also made Paul temporarily blind. The result was he was later able to see the truth about Jesus. God also healed his eyes. God sometimes struck people with blindness to stop them from doing evil or to get their attention (see: Genesis 19:11; 2 Kings 6:18-20, Acts 9:8-9).

See: [Lord](../articles/lord.md); [Metaphor](../articles/metaphor.md); [Judge (Judgment)](../articles/judge.md)


### Why did the proconsul believe in Jesus?

[13:12]

The proconsul believed in Jesus because he was amazed at the teaching about Jesus. Luke did not wrote that this man believed because of the power of God working through Paul. However, the teaching about Jesus included stories about Jesus healing people and becoming alive again. Scholars also think Paul talked about his own story about God blinding him on the way to Damascus (see: Acts 9:3-9). 

This proconsul was an intelligent man (see: Acts 13:7). That is, he believed because of other things about Jesus and he knew Jesus is Lord and Savior. So the power of God over the magician helped him to believe in Jesus. When someone showed other people that Jesus had power over the devil, this helped people in Jesus (see: Mark 1:22, 27).

See: [Faith (Believe in)](../articles/faith.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Lord](../articles/lord.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Satan (The Devil)](../articles/satan.md)

See Map: Damascus



## 13:13-16



### Where were Paphos, Perga, and Pamphylia?

[13:13]

See Map: Paphos; Perga; Pamphylia


### Why did John leave Barnabas and Paul and return to Jerusalem?

[13:13]

Luke did not write why John left Barnabas and Paul and returned to Jerusalem. Paul said John deserted them in Pamphylia (see: Acts 15:38), but years later Paul wrote Mark was useful (see: 2 Timothy 4:11). Some scholars think John Mark was not ready for the persecution that came when they told people about Jesus. Other scholars think John Mark wanted Barnabas to be the leader instead of Paul. Up to this time Luke always listed Barnabas first and then Saul. Now Luke wrote about Paul and “his friends.” All of them continued to serve. Barnabas took John Mark with him and Paul took Silas (see: Acts 15:39).

See: [Persecute (Persecution)](../articles/persecute.md)  


### Where was Antioch of Pisidia?

[13:14]

See Map: Antioch of Pisidia


### What was a synagogue?

[13:14]

See: [Synagogue](../articles/synagogue.md)


### What was the Sabbath?

[13:14]

See: [Sabbath](../articles/sabbath.md)


### What were the law and the prophets?

[13:15]

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### How did the leaders of the synagogue sent a message to them?

[13:15]

The rulers of the synagogue sent someone to Paul and his friends inside the synagogue. The messenger told them the message during the synagogue meeting. The leaders of the synagogue did not sent a message to them over a longer distance or outside of the synagogue.

See: [Synagogue](../articles/synagogue.md)


### Why did Paul motion with his hand?

[13:16]

Paul motioned with his hand. People often did this to invite other people to listen. Also, Paul wanted people to be silent so they would pay attention to the things he said.


### Who were those who honored God?

[13:16]

Those who honored God worshiped the God of Israel and obeyed the Law of Moses. However, they were not Jews themselves. People called them “God-fearers.” They were not born Jews and they did not become circumcised.

See: [Worship](../articles/worship.md); [Law of Moses](../articles/lawofmoses.md); [Circumcise (Circumcision)](../articles/circumcise.md)



## 13:17-22



### What happened to the Israelites in Egypt?

[13:17]

The Israelites were slaves in Egypt until God used Moses to free them from the Egyptians.

See: [Serve](../artcles/serve.md)

See Map: Egypt


### What was God’s “uplifted arm”?

[13:17]

God’s “uplifted arm” was a metaphor to say God has great power. God led the Israelites out of slavery.

See: [Metaphor](../articles/metaphor.md)


### What were the seven nations in the land of Canaan?

[13:19]

The seven nations in the land of Canaan were the Hittites, Girgashites, Amorites, Canaanites, Perizzites, Hivites, and  Jebusites (see: Deuteronomy 7:1). Each nation was larger and stronger than the Israelites.

See: [Canaan (Promised Land)](../articles/canaan.md)

See Map: Canaan


### Why did God drive out the seven nations from Canaan?

[13:19]

God drove out the seven nations from Canaan to give the Israelites an inheritance. This land promised to their ancestor Abraham (see: Genesis 15:18). Also, the nations from Canaan were evil so God punished them (see: Leviticus 18:24-25).

See: [Inherit (Inheritance, Heir)](../articles/inherit.md); [Canaan (Promised Land)](../articles/canaan.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Punish (Punishment)](../articles/punish.md)

See Map: Canaan


### What events made up the 450 years?

[13:19]

The 450 years included the time Israel spent in Egypt, 400 years, and the time they travelled in the wilderness, 40 years, and about 10 years of time it took to control Canaan. The time to control Canaan was the time they entered into Canaan to when they finished dividing the land among the tribes of Israel.

See: [Canaan (Promised Land)](../articles/canaan.md); [Tribes of Israel](../articles/tribesisrael.md)

See Map: Canaan


### What was a judge?

[13:20]

A judge was someone who helped lead or rule the Israelites in the Promised Land before there were kings in Israel

See: [Judge (Judgment)](../articles/judge.md); [Canaan (Promised Land)](../articles/canaan.md)


### Why was Samuel at the time when the period of the Judges ended?

[13:20]

God began to do something different with Israel after Samuel. Samuel was a priest, a prophet, and the last judge of Israel. Samuel anointed Saul as the first king of Israel (see: 1 Samuel 2:35; 3:20; 7:15–17).

See: [Judge (Judgment)](../articles/judge.md); [Priest (Priesthood)](../articles/priest.md); [Prophet](../articles/prophet.md); [Appoint](../articles/appoint.md)


### Why did the people ask for a king to rule over them?

[13:21]

The people asked for a king to rule over them because they rejected the judges. When they asked for a man to be king, they rejected God who was their king (see: 1 Samuel 8:6-7).

### Why did God remove Saul from being king?

God removed Saul from being king because he did not obey the Lord (See: 1 Samuel 13:13-14; 15:23,26-28). 


### Why did Paul call David a man after God’s heart?

[13:22]

Paul called David a man after God’s heart because David did the things God wanted him to do. God was in the process of replacing King Saul with a new king, David.

See: [Heart (Metaphor)](../articles/heart.md)

13:23-37


### How did Paul know Jesus was a descendant of King David?

[13:23]

Paul was a Jewish teacher and he knew the promise of God to David that one of David’s descendants rule forever (see: 2 Samuel 7:12-14). Because of this, the Jews kept records of everyone’s ancestors.

See: Luke 3:23-38; Matthew 1:1-17 

See: [Covenant with David](../articles/covenantdavid.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Son of David](../articles/sonofdavid.md)


### What was a savior?

[13:23]

See: [Savior](../articles/savior.md)


### What John was Luke writing about?

[13:24]

Luke wrote about John the Baptist. The Jews in Palestine knew John the Baptist at that time. John the Baptist was not the messiah, but he came before the messiah to prepare people to receive the messiah. John the Baptist preached repentance from sins and he baptized people for this repentance (See: Mark 1:4-5).

See: [Messiah (Christ)](../articles/messiahchrist.md); [Preach (Preacher)](../articles/preach.md); [Repent (Repentance)](../articles/repent.md); [Repent (Repentance)](../articles/repent.md); [Baptize (Baptism)](../articles/baptize.md)


### Who is the “one”?

[13:25]

John spoke of the “one” to come after him who will be Jesus (see: Isaiah 40:3; Mark 1:3). John said this “one” is far greater than he was. Jesus is so much greater than John and John thought he was not even able to be his servant (see: Mark 1:7). John baptized with water, but this “one” that comes after John will baptize with the Holy Spirit (see: Mark 1:8).

See: [Baptize (Baptism)](../articles/baptize.md)


### Who were children of the offspring of Abraham?

[13:26]

The children of the offspring of Abraham were the Jews. Paul spoke to both the Jews and Gentiles who were with the 
Jews in the synagogue and who worshiped God. 

See: [Gentile](../articles/gentile.md); [Synagogue](../articles/synagogue.md); [Worship](../articles/worship.md)


### What was the message of salvation?

[13:26]

The message of salvation is the gospel

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Gospel](../articles/gospel.md)


### How did the people and rulers of Jerusalem fulfill the voices of the prophets?

[13:27]

The people and rulers of Jerusalem fulfilled the voices of the prophets when they did not recognize Jesus. That is, they did not believe Jesus was the messiah, so they rejected Jesus (see: John 12:37-40; Romans 9:33). This was what the prophets prophesied would happen.

See: Isaiah 6:10; 2 Corinthians 4:4

See: [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### Who was Pilate?

[13:28]

Pilate was the Roman leader who ruled Judea when Jesus was alive on the earth.

See Map: Judea  


### What were “all the things that were written about him”?

[13:29]

“All the things that were written about him” were the things that happened to Jesus. These things were written about in the Old Testament, long before Jesus lived on the earth.

See: Isaiah 53:3-5,7; Psalm 22; 69; Zechariah 12:10


### Why was Jesus on a “tree”?

[13:29]

When Luke wrote about a tree, he was writing about the cross.

See: Galatians 3:13

See: [Cross](../articles/cross.md)


### How did Jesus become alive again?

[13:30]

See: [Resurrect (Resurrection)](../articles/resurrect.md) 


### Where was Galilee?

[13:31]

See Map: Galilee


### What did the people do after they saw Jesus alive again?

[13:31]

The people who saw Jesus alive again told other people about Jesus, his resurrection, and the gospel. 

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Gospel](../articles/gospel.md)


### What was the “promise that came to our fathers”? 

[13:32]

The “promise that came to our fathers” were the promises God made to Abraham, Moses, and David. 

See: Galatians 3:8-9; Isaiah 55:3

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)


### Where did God say, “I will give you the holy and sure blessings promised to David”?

[13:34]

God said, “I will give you the holy and sure blessings promised to David,” to the prophet Isaiah (see Isaiah 55:3). Paul was thinking about Isaiah 55:3 when he repeated the second Psalm. David wrote about God saying he is the Father of his Son Jesus in the second Psalm (see: Acts 4:25-26).

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md)


### When did God “become” the Father of the Son?

[13:33]

God has always been the Father of the Son. That is, Jesus was already God’s Son even before God and Jesus made the world (see: John 17:5; 1:1-3). Paul did not say the word “become”(γεννάω/g1080) to say God became the father of Jesus when Jesus came into the world, or when Jesus was baptized, or even when Jesus became alive again. Paul wrote God powerfully “declared” or “said”(ὁρίζω/g3724) Jesus is the Son of God when he made Jesus alive again (see: Romans 1:4).

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md)

See: Matthew 3:17; 17:5


### Why did Jesus’ body not decay?

[13:35]

Jesus’ body did not decay because it was dead only three days. 

See: [Resurrect (Resurrection)](../articles/resurrect.md) 



## 13:38-43



### How did Jesus forgive sins?

[13:38]

See: John 3:16

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)


### Why were Christians justified?

[13:39]

See: Romans 8:1-4; 10:9-10

See: [Justify (Justification)](../articles/justify.md)


### Why did Paul say “the prophets”?

[13:40]

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### Why did Paul say the same thing Habakkuk wrote?

[13:40]

Paul said the same thing the prophet Habakkuk wrote. He did not want people to reject Jesus in the way the Israelites of Habakkuk’s day rejected God. 


### What were “devout proselytes”?

[13:43]

“Devout proselytes” were Gentiles who became Jews. They worshiped God, obeyed the Law of Moses, and were circumcised. 

See: [Circumcise (Circumcision)](../articles/circumcise.md); [Gentile](../articles/gentile.md)


### How did someone “continue in the grace of God”?

[13:43]

Luke wrote about continuing in the grace of God. Scholars think the people continued to believe in the gospel about Jesus. 

See: [Gospel](../articles/gospel.md); [Grace](../articles/grace.md)



## 13:44-52



### What was the word of the Lord?

[13:44]

See: [Word of God](../articles/wordofgod.md); [Lord](../articles/lord.md)


### Why were the Jews envious?

[13:45]

The Jews were envious because they saw large crowds listening to Paul and Barnabas. They wanted the people to listen to them instead of Paul and Barnabas. Some Jews believed in Jesus but many did not. This is because some people did not want God to be at peace with Gentiles who did not obey the Law of Moses (see: Acts 13:39).


### Why did Paul speak the word of God to the Jews first and then the Gentiles?

[13:46]

Paul spoke the word of God to the Jews first because God gave them promises, the covenants, the Law of Moses, and the temple (see: Romans 9:4). Also, Jesus was a Jew (see: Romans 9:5). Paul wanted the Jews to know their Messiah, Jesus. Also, God wanted the Jews to help the Gentiles know about God. However, because most of the Jews did not believe in Jesus, they were not able to do this. 

See: Isaiah 42:6; 49:6; Galatians 2:7).

See: [Word of God](../articles/wordofgod.md); [Covenant](../articles/covenant.md);[Law of Moses](../articles/lawofmoses.md); [Temple](../articles/temple.md); [Messiah (Christ)](../articles/messiahchrist.md); [Gentile](../articles/gentile.md)


### How did the Gentiles glorify the word of the Lord?

[13:48]

The Gentiles glorified the word of the Lord when they believed in Jesus. They praised God that they were worthy to have God save them.

See: [Glory (Glorify)](../articles/glory.md);[Faith (Believe in)](../articles/faith.md); [Word of God](../articles/wordofgod.md); [Praise](../articles/praise.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### What is “eternal life”?

[13:48]

See: [Eternal Life](../articles/eternallife.md)


### How did God appoint people to eternal life?

[13:48]

God appointed people to eternal life. Scholars think God chose who would have eternal life in some way. Scholars disagree about how and when God did this. 

See: [Eternal Life](../articles/eternallife.md)


### How did the “word of the Lord” spread?

[13:49]

The “word of the Lord” spread. That is, Christians told other people about Jesus and more people knew about Jesus. As Christians began to do this, more and more people learned about Jesus and God. 

See: [Gospel](../articles/gospel.md); [Faith (Believe in)](../articles/faith.md)


### Why did the Jews incite leading men and women?

[13:50]

The Jews incited leading men and women. That is, they made these people angry. This is because these Jews rejected Jesus and they did not want people to believe in Jesus. These Jews did not want more Jews to become Christians so they tried to get people to force Paul and Barnabas out of the city. 

See: [Gospel](../articles/gospel.md); [Faith (Believe in)](../articles/faith.md); [Persecute (Persecution)](../articles/persecute.md)  


### Why did Paul and Barnabas shake the dust off of their feet?

[13:51]

Jesus told his followers to shake the dust off their feet or sandals to warn people about rejecting his followers (see: Luke 9:5; 10:11). This was a sign that there will be judgment against their actions. Paul and the others did this against the Jews and the leaders who forced them out of the city.

See: [Sign](../articles/sign.md); [Judge (Judgment)](../articles/judge.md)


### Where was Iconmium?

[13:51]

See Map: Iconium


### How were the disciples filled with joy and the Holy Spirit?

[13:52]

The disciples were filled with joy by the power and work of the Holy Spirit inside them. When people persecuted them, the Holy Spirit helped them to have joy. 

See: [Disciple](../articles/disciple.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Rejoice (Joy, Joyful)](../articles/rejoice.md)

