# Acts 15


## 15:1-5



### Who were the brothers?

[15:1]

The brothers were Gentile Christians.

See: [Family of God](../articles/familyofgod.md); [Gentile](../articles/gentile.md)



### What did it mean to be “circumcised according to the custom of Moses”?

[15:1]

The “custom of Moses” referred to the Law of Moses. Some of the Jewish leaders were teaching that Gentiles could not be saved unless they, too, were circumcised according to the law of Moses.

See: [Circumcise (Circumcision)](../articles/circumcise.md); [Law of Moses](../articles/lawofmoses.md); [Gentile](../articles/gentile.md); [Save (Salvation, Saved from Sins)](../articles/save.md)



### Why did Luke write that people went up to Jerusalem?

[15:2]

Luke wrote people went up to Jerusalem because Jerusalem was on a mountain. Therefore, people said they went up to Jerusalem.

See Map: Antioch; Jerusalem



### Where were Phoenicia and Samaria?

[15:3]

See Map: Phoenicia; Samaria



### What were “all the things God had done” that Paul and Barnabas reported?

[15:4]

Some scholars think Luke was writing about the following events:

1. God filled the disciples with the Holy Spirit and with joy (see: Acts 13:52).
 
1. God did miracles (see: Acts 14:3).


1. Chrisitans were persecuted (see: Acts 1014:19; 15:26).


1. Christians became leaders in churches (see: Acts 14:23).

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Disciple](../articles/disciple.md); [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Miracle](../articles/miracle.md); [Persecute (Persecution)](../articles/persecute.md) 



### Why did some Jews want to circumcise Gentile Christians?

[15:5]

Some scholars think that some Jews wanted to circumcise Gentile Christians men because they believed that Gentiles had to be circumcised to be at peace with God. They thought Christians needed to follow the Law of Moses. Other scholars think some of the Jews wanted to circumcise the Gentile chrsitian men to show that they were joined together with Jewish Christians.

See: [Circumcise (Circumcision)](../articles/circumcise.md); [Law of Moses](../articles/lawofmoses.md); [Gentile](../articles/gentile.md)



## 15:6-12



### Why did Peter say, “making their hearts clean by faith”?

[15:9]

Peter said, “making their hearts clean by faith.” Scholars think Peter wanted people to know that God cleansed the Gentile Christians because they believed in Jesus and not because they followed the Law of Moses and were circumcision. They did not need to do these things to be at peace with God. 

See: [Heart (Metaphor)](../articles/heart.md); [Clean and Unclean](../articles/cleanunclean.md); [Faith (Believe in)](../articles/faith.md); [Law of Moses](../articles/lawofmoses.md)



### Why did Peter ask the Jewish Christians, “why do you test God”?

[15:10]

Peter asked the Jewish Christians why they tested God. Some scholars think Peter to people that all Christians are at peace with God because they believe in Jesus.  Here, Peter asked the Jewish Christians if they were putting God to the test to see if God really saved Gentiles simply by faith. Other scholars think Peter was asking the Jewish Chrisitans if they were trying to make God angry by suggesting the Gentiles had to follow the Law of Moses to become Christians.

See: [Test](../articles/test.md); [Faith (Believe in)](../articles/faith.md); [Gentile](../articles/gentile.md)



### What was a yoke?

[15:10]

When Peter spoke about a “yoke,” this was a metaphor. A “yoke” was a thick wooden beam that was set across the neck and shoulders of animals. This allowed the animals to pull heavy loads in a cart, or to pull a plow. Peter spoke about the Law of Moses as a yoke. He wanted to say that it was very hard to try to obey the Law of Moses. 

See: [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md)



### What did it mean to be “saved through the grace of the Lord Jesus”?

[15:11]

Peter wanted people to know that someone has peace with God because they believe in Jesus. They did not need to do certain things to be at peace with God. They do not need to follow the Law of Moses. When God does this, he is gracious. 

See: [Grace](../articles/grace.md); [Faith (Believe in)](../articles/faith.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Law of Moses](../articles/lawofmoses.md)



### What were signs and wonders?

[15:12]

See: [Sign](../articles/sign.md)



## 15:13-21



### Why did James speak about Peter using the name Simon?

[15:14]

James spoke about Peter using the name Simon because Simon was Peter’s name in Hebrew.



### Why did James say, “take from them a people for his name”?

[15:14]

James said, “take them a people for his name.” Some scholars think James was speaking about the Gentiles becoming God’s people. Other scholars think James wanted to say that both Jews and Gentiles could be Christians. This honored God. 

See: [Name](../articles/name.md); [Gentile](../articles/gentile.md); [People of God](../articles/peopleofgod.md )



### Why did James say the same thing Amos wrote?

[15:15]

James said the same thing Amos wrote (see: Amos 9:11-12). He wanted people to know that even the prophets of the Old Testament spoke about Gentiles being called by God’s name. That is, Amos prophesied that the Gentiles would one day worship God and be at peace with God. 

See: [Prophet](../articles/prophet.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Gentile](../articles/gentile.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Worship](../articles/worship.md)



### What are the things that have been known from ancient times?

[15:18]

Luke wrote about things that have been known from ancient times. Scholars think Luke wanted people to know that God knew everything that would happen before he even made of the world. This included knowing that both Jews and Gentiles would worship God (see: Ephesians 1:4-5).

See: [Gentile](../articles/gentile.md); [Worship](../articles/worship.md)



### What was the “pollution of idols”?

[15:20]

Luke wrote about the “pollution of idols.” Scholars think Luke was writing about the animals used for sacrifices when people worshipped idols. James’ did not want the Gentile Christians to eat these foods. This was not because it was wrong to eat these foods because they were unclean. However, it was wrong to eat these foods if it offended the Jewish Christians (see: 1 Corinthians 10:27-29). 

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Sacrifice](../articles/sacrifice.md); [Gentile](../articles/gentile.md); [Clean and Unclean](../articles/cleanunclean.md)



### What was “sexual immorality”?

[15:20]

See: [Sexual Immorality](../articles/sexualimmorality.md)



### What was “meat of strangled animals”?

[15:20]

“Meat of strangled animals” was meat from animals people killed but they did not drain the animal’s blood. The Jews drained blood. This is the Law of Moses commanded people to eat blood (see: Genesis 9:4; Leviticus 17:10-14).

See: [Law of Moses](../articles/lawofmoses.md)



### Why did James want the Gentiles Chrisitians to keep away “from blood”?

[15;20]

Some scholars think James did not want the Gentile Christians to eat blood. Other scholars think James wanted the Gentile Christians to hurt or kill other people. 



### Why did James say Moses was proclaimed from ancient times and in the synagogues every Sabbath?

[15:21]

James said that Moses was proclaimed from ancient times and in the synagogue every Sabbath. Scholars think that even though the Jewish Christians knew they did not need to follow the Law of Moses, they still felt they should do some of the things in the Law of Moses. They thought they should eat in the way taught in the Law of Moses. They think James wanted the Gentile Christians to respect the Jewish Christians and not offend the Jewish Christians.

See: [Synagogue](../articles/synagogue.md); [Sabbath](../articles/sabbath.md); [Law of Moses](../articles/lawofmoses.md)



## 15:22-29



### Who was Judas?

[15:22]

Judas Barsabbas known as a Christian prophet who was a leader in the Jerusalem church. 

See: [Prophet](../articles/prophet.md); [Church](../articles/church.md)



### Who were the Gentile brothers?

[15:22]

The Gentile “brothers”(ἀδελφός/g0080) included both Christian men and women. 

See: [Family of God](../articles/familyofgod.md)



### Why did James say, “all of us have agreed”?

[15:25]

James said, “all of us have agreed.” Scholars think that after hearing what everyone said, the leaders all agreed with Paul and Barnabas. Because of this, the leaders send other people to help Paul and Barnabas. 



### Why did Luke write it “seemed good to the Holy Spirit and to us”?

[15:28]

Some scholars think the words, “seemed good to the Holy Spirit and to us” meant that because the leaders agreed about the Gentile Christians. They believed the Holy Spirit was helping them when they gathered together. That is, the Holy Spirit helped them to agree with one another. 

See: [Holy Spirit](../articles/holyspirit.md)



### Why did they write for Gentile Christians not to do four things?

[15:29]

See: Acts 15:13-21.



## 15:30-35



### How was it that Judas and Silas “encouraged the brothers with many words”?

[15:32]

Scholars think Judas and Silas stayed in Antioch for a short time to instruct the Christians there from the scriptures and urge them to follow the teachings of Jesus. These scholars think Judas and Silas wanted to strengthen the faith of the Christians in Antioch.

See Map: Antioch



### How were Paul and Silas “sent away in peace”?

[15:33]

In ancient times, it was common for people to welcome a visitor in peace and to also send them on a journey in peace. The Christians in Antioch were sending greetings with Paul and Silas back to the Christians in Jerusalem. They sent them on their way in peace.

See Map: Jerusalem; Antioch



### Did Luke write the words in verse 34?

[15:34]

Some ancient copies of the Greek New Testament do not have the words in verse 34. Fewer ancient copies of the Greek New Testament have the words in verse 34. Scholars think Luke did not write these words. They think someone added these words to help people understand how Silas remained at Antioch.

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### How does someone “proclaim the word of the Lord”?

[15:35]

Scholars think that to “proclaim the word of the Lord” meant that Paul and Barnabas taught people about the gospel and the messiah (see: Romans 3:28; Galatians 2:16; Ephesians 2:8-9).

See: [Gospel](../articles/gospel.md); [Word of God](../articles/wordofgod.md); [Messiah (Christ)](../articles/messiahchrist.md)



## 15:36-41



### Where were Pamphylia, Cyprus, Syria, and Cilicia

[15:38, 15:39, 15:41]

See Map: Pamphylia; Cyprus; Syria; Cilicia



### How did the church at Antioch entrust Paul to the grace of the Lord?

[15:40]

Some scholars say the church at Antioch entrusted Paul to the grace of the Lord by trusting that God would lead and protect Paul. This is because they knew God is kind and powerful. Other scholars think the church also entrusted Silas to the grace of the Lord.

See: [Church](../articles/church.md); [Grace](../articles/grace.md); [Lord](../articles/lord.md)

See Map: Antioch
