# Acts 16


## 16:1-5



### Where were Derbe and Lystra?

[16:1]

See Map: Derbe; Lystra



### Why did Paul circumcise Timothy?

[16:3]

Paul wanted Timothy to be circumcised. Scholars think this is because Timothy’s mother was Jewish, Timothy was also a Jew even though his father was a Greek. Because he was not circumcised, the Jews rejected Timothy.Paul wanted Timothy to be circumcised so that the Jews would allow him to teach into the synagogues.


See: [Circumcise (Circumcision)](../articles/circumcise.md); [Synagogue](../articles/synagogue.md) 



### What “instructions” did Paul deliver to the churches that they should obey them?

[16:4]

Paul delivered the “decisions”(δόγμα/g1378) about how to live as Christians from the things the Christian leaders taught in Jerusalem.  



## 16:6-10



### Where were Phrygia and Galatia?

[16:6]

See Map: Phrygia; Galatia



### How was Paul forbidden by the Holy Spirit to proclaim the word in Asia?

[16:6]

Scholars think there may have been various ways in which Paul and Barnabas were forbidden the Holy Spirit to proclaim the word of God in Asia. They think the Holy Spirit helped Paul to know this in some way.

See: [Holy Spirit](../articles/holyspirit.md); [Word of God](../articles/wordofgod.md)

See Map: Asia; Mysia; Bithynia; Troas



### What did Luke mean by writing “Spirit of Jesus”?

[16:7]

Most scholars think that when Luke wrote about the “Spirit of Jesus” he was referring to the Holy Spirit. These scholars think Luke was writing about one Spirit when he wrote about either the “Spirit of Jesus”, the Holy Spirit, or the Spirit of God.

See: [Holy Spirit](../articles/holyspirit.md); [Trinity](../articles/trinity.md)



### What was a “vision”?

[16:9]

See: [Vision)](../articles/vision.md)



### Why did Luke write “immediately”?

[16:10]

Luke wrote “immediately”(εὐθέως/g2112) because Paul and his friends immediately obeyed God and went to Macedonia.



### Why did Luke start writing “we” instead of “they”?

[16:10]

Luke started writing “we” instead of “they” because Luke joined Paul and his friends at that time. Luke then saw the things about which he wrote.



## 16:11-15



### What was a “place of prayer”?

[16:13]

In ancient Israel, places of prayer were often rock enclosures with trees surrounding them. Some scholars think Paul and his companions may have noticed a place to sit near the water that they thought could be used for prayer.

See Map: Troas; Samothrace; Neapolis; Philippi



### Who was Lydia?

[16:14]

Lydia was a Gentile woman who wanted to worship God in the way Jews worshiped God. She was from Thyatira, a place famous for making purple dyes.

See: [Gentile](../articles/gentile.md); [Worship](../articles/worship.md)

See Map: Thyatira; Asia



### What was meant by the words, “The Lord opened her heart”?

[16:14]

When Luke wrote that God opened Lydia’s heart, he used a metaphor. It meant that God helped Lydia to understand all that Paul taught and that God greatly encouraged her through Paul’s words.

See: [Heart (Metaphor)](../articles/heart.md); [Metaphor](../articles/metaphor.md)



### What did it mean that “she and her house were baptized”?

[16:15]

The words, “she and her house were baptized” meant that Lydia and all who lived in her house were baptized. This would have included any servants, children and relatives.

See: [Baptize (Baptism)](../articles/baptize.md)



### What was meant by the words, “if you have judged me to be faithful to the Lord”?

[16:15]

Scholars think Lydia was saying, “if you have judge me to be a woman believer in Jesus.” That is, she told Paul that she believed in Jesus and was a Christian.



## 16:16-24



### What was a “spirit of divination”?

[16:16]

Some scholars think the girl that “spirit of divination” was a demon who told the future. Scholars think the girl had no control over how the demon spoke through her, and that the demon used many kinds of voices to speak through her.

See: [Demon](../articles/demon.md); [Sorcery](../articles/sorcery.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md) 



### Why did the demon possessed woman shout out that Paul and his friends proclaimed the way of salvation?

[16:17]

Scholars think the demon possessed woman shouted that Paul and his friends proclaimed the way of salvation for several reasons:


1. Some scholars think she did not glorify or respect God. When she said Paul and his friends were servants of the Most High God she was not thinking about the one God of the Bible. She was thinking about many false gods where one god was greater than the other gods.
 
1. Some scholars think the girl shouted out that Paul spoke about “a way of salvation”, and not “the way of salvation.” They think she spoke the truth but only some things she said were true. 
 
1. Some scholars think she was trying to get people not to serve Paul and his friends. That is, she wanted people to watch her and not to listen to what Paul said about Jesus.

1. Some scholars think the demons said similar things to Jesus (see: Luke 4:41). Perhaps they did this to confuse people.

See: [Demon](../articles/demon.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Glory (Glorify)](../articles/glory.md); [False gods](../articles/falsegods.md)



### Why did Paul command the spirit “in the name of Jesus Christ”?

[16:18]

Scholars think that when Paul commanded the spirit “in the name of Jesus Christ” to come out, he wanted people to know that Jesus gave him permission and power to do these things. This honored Jesus.

See: [Name](../articles/name.md)



### What was the marketplace?

[16:19

Most ancient cities had a city square in the center of town called a marketplace. The marketplace was where people gathered to buy things, to talk, and to plan things. Sometimes leaders resolved arguments between people in the marketplace. 



### Who were the magistrates?

[16:20]

Magistrates were leaders of a city. They could decide what to do if there was a problem or trouble in the city. They could also decide how a person should be punished if the person did something wrong.



### Why did the magistrates tear the garments off of Paul and Silas?

[16:22]

The magistrates tore the garments off of Paul and Silas because they planned to beat Paul and Silas. People who were beaten were struck with whips or rods on their bare backs.




### What were the “stocks” fastened to Paul and Silas’ feet when they were put in prison?

[16:24]

The “stocks”(ξύλον/g3586) fastened to Paul and Silas’ feet were wooden blocks that locked their feet into one position. This made it very difficult for them to walk.



## 16:25-34



### Why was the jailer about to kill himself?

[16:27]

The jailer was about to kill himself because he knew the penalty for allowing prisoners to escape was death (see: Acts 16:12). Scholars think he did not want to be dishonored. 



### Why did the other prisoners not escape?

[16:28]

Scholars give several reasons why the other prisoners did not escape.


1. They were afraid of the prison guards.


1. They wanted to hear Paul and Silas talk about salvation from Jesus because they heard Paul and Silas pray and sing to God.


1. Perhaps the jailer secured the other prisoners before he fell down and talked to Paul and Silas. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Pray (Prayer)](../articles/prayprayer.md)



### Why did the jailer ask how to be saved?

[16:30]

Some scholars say the jailer might have heard the girl’s announcement that Paul and Silas knew the way of salvation. Also, he just experienced an earthquake that opened all the prison doors, yet no one escaped. Scholars think the jailer was full of fear. He wanted to know how to be at peace with God.

See: [Save (Salvation, Saved from Sins)](../articles/save.md)



### What did Paul tell the jailer in order for him to be saved?

[16:31]

Paul told the jailer how to be at peace with God. All he needed to do was to believe in Jesus. Paul told the jailer about the forgiveness of sins found in Jesus.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md)



### What did it mean that the jailer and his household were baptized immediately?

[16:33]

Scholars think that when the jailer took Paul and Silas to cleanse their wounds, he likely took them to a well in the prison courtyard. While there, Paul and Silas baptized the jailer and his family in the water of the same well. 

See: [Baptize (Baptism)](../articles/baptize.md)



### How did the jailer and his household rejoice greatly?

[16:34]

The jailer and his household rejoiced greatly with a meal at his house for Paul and Silas. They rejoiced because they had believed in God and they now had peace with God.



## 16:35-40



### Why did the magistrates command the jailer to release Paul and Silas the next day?

[16:35]

Scholars give several reasons why the magistrates commanded the jailer to release Paul and Silas the next day.


1. They thought the earthquake was a sign from their false gods.


1. Lydia persuaded the magistrates to release Paul and Silas.


1. They thought the shame from beating Paul and Silas and putting them in prison would make Paul and Silas stop talking and causing trouble in Philippi.

See: [Sign](../articles/sign.md); [False gods](../articles/falsegods.md)

See Map: Philippi 



### Why did Paul want the magistrates to lead them out of prison?

[16:37]

During that time, when the magistrates led a person out from the prison, it showed that the person had been treated unjustly. That is, they were accused falsely. Paul knew if the magistrates led them out from the prison, they would still have a good reputation with the people of Philippi.



### Why did the magistrates ask Paul and Silas to leave Philippi?

[16:39]

Scholars think the magistrates asked Paul and Silas to leave Philippi because they did not want the crowds to cause another riot. Other scholars think the magistrates did not want the crowd to favor Paul and Silas and turn against the magistrates. Also, they did not want Paul and Silas to report that the magistrates beat Roman citizens and put them in prison without a trial.

See: [Citizen](../articles/citizen\.md)



### How did Paul and Silas encourage the Christians at Lydia’s house?

[16:40]

Scholars think the Christians at Lydia’s house were encouraged because they saw that God answered their prayers for the release of Paul and Silas.
