# Acts 17


## 17:1-9



### Where were Amphipolis, Apollonia, and Thessalonica?

[17:1]

See Map: Amphipolis; Apollonia; Thessalonica



### Why did Luke write that Paul reasoned from the scriptures for three Sabbath days?

[17:2]

Luke wrote that Paul reasoned from Scripture for three Sabbath days. Scholars think that the regular meaning of “three Sabbath days” during Paul’s time meant three weeks of time. Paul taught people about Jesus from the Old Testament for three weeks.

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Sabbath](../articles/sabbath.md)



### Why did Paul say “it was necessary for the Christ to suffer and to rise again”?

[17:3]

Paul said “it was necessary for the Christ to suffer and to rise again” because the Old Testament prophets spoke of these events, and Jesus himself also spoke of these events.

See: Psalm 22; Isaiah 53; Luke 18:31-33; 24:25-26

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Prophet](../articles/prophet.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



###  What was meant by the words, “not a few of the leading women”?

[17:4]

The words “not a few of the leading women” meant a large number of women. These women were likely wives of the city’s leaders.



### Why were the unbelieving Jews jealous of Paul and Silas?

[17:5]

Scholars think the unbelieving Jews were jealous of Paul and Silas because many more Gentiles than Jews believed in Jesus. More people became Christians. Perhaps the unbelieving Jews were also afraid they will lose control of their synagogue.

See: [Synagogue](../articles/synagogue.md); [Gentile](../articles/gentile.md)

**Advice to translators**: The unbelieving Jews were Jews who rejected Jesus. They were not Christians.



### How did the unbelieving Jews create an uproar?

[17:5]

There were several things the unbelieving Jews did to create an uproar.


1. They went to the marketplace and gathered wicked men to cause trouble. These wicked men did not work in the marketplace. They were always there wanting to do wrong things.


1. The wicked men helped them start a riot in the city. 

1. They went to the house of Jason and broke down the door of his house. They then dragged him and other Christians in front of the city leaders. Paul and Silas were in another part of the city.


1. They made the crowd and the city leaders angry by shouting lies against Paul and the Christians.



### Who was Jason?

[17:6]

Jason was a relative of Paul and scholars think Paul and Silas stayed with him while they were in Thessalonica.

See Map: Thessalonica



### What did it mean to “act against the decrees of Caesar”?

[17:7]

When Paul and Silas were accused of acting “against the decrees of Caesar” it meant they were accused of rebelling against all the Roman laws. This is because Jesus is a king. However, Jesus is not a king in the same way that the Roman Caesar was a king. People said that Paul and Silas were trying to get people to serve a different king other than Caesar. They wanted Paul and Silas to be arrested. 



### Why did the city leaders make Jason pay money as a security?

[17:9]

The leaders of the city made Jason pay a security. That is, Jason assured the city leaders that Paul and Silas would leave the city and not to return.



## 17:10-15



### How were the people in Berea more noble than the people in Thessalonica?

[17:11]

When Luke said that the people in Berea were more noble than the people in Thessalonica, he meant they wanted to learn about Jesus from Paul and Silas. That is, they wanted Paul and Silas to teach them about the Bible.

See Map: Berea; Thessalonica



### What was meant by the words, “examining the scriptures daily”?

[17:11]

When Luke said that the Bereans “examined”(ἀνακρίνω/g0350) the scriptures daily, he meant they examined the Bible and compared the Bible to the things Paul and Silas taught. They wanted to prove that Paul and Silas taught the same thing the Bible taught. They wanted to know if Paul said correct things about Jesus.



### How was it that the Jews from Thessalonica “stirred up and troubled the crowds”?

[17:13]

When Luke wrote that the Jews from Thessalonica “stirred up and troubled the crowds” he meant they caused confusion among the people. That is, they kept insisting that people follow the Law of Moses instead of what Paul and Silas taught.

See: [Law of Moses](../articles/lawofmoses.md)

See Map: Thessalonica



### Where was Athens?

[17:15]

See Map: Athens



## 17:16-21



### Why did idols “provoke” Paul’s spirit?

[17:16]

Idols “angered”(παροξύνω/g3947) Paul because idols made Israel sin against God (see: 2 Kings 17:12). Also, the Christian leaders in Jerusalem did not want Christians to worship idols (see: 15:29). 

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Sin](../articles/sin.md)



### What was the marketplace?

[17:17]


See: Acts 16:19



### What were philosophers?

[17:18]

Philosophers were people who loved wisdom. Philosophers taught different things about the world. In ancient Israel, many philosophers went to Athens. Paul warned that things they taught Christians were the wrong things and stopped Christians from believing the right things (see: Colossians 2:8).

See Map: Athens



### What did Epicureans believe?

[17:18]

Epicureans followed a man named Epicurus who lived about 300 years before Paul. They taught certain things. They believed several things differently from Jews and Christians.


1. They taught that people should avoid pain .
 
1. They taught that God or other gods did not do anything with people. There were no miracles or prophecy. They did not think God or other gods controlled anything. 

1. When a person died, nothing happened.

See: [False gods](../articles/falsegods.md); [Miracle](../articles/miracle.md); [Prophecy (Prophesy)](../articles/prophecy.md) 



### What did Stoics believe?

[17:18]

Stoics followed a man named Zeno who lived about 300 years before Paul. They believed several things differently from Jews and Christians.


1. They believed that some power created things and people.


1. They wanted people to think the same way gods thought.


1. They followed their conscience.


1. They did not want to feel pleasure, pain, joy, and sadness.

See: [Conscience](../articles/conscience.md) 



### What was a babbler?

[17:18]

A babbler was a bird pecking grain. It was a metaphor to say Paul was not a real teacher and a worthless person.

See: [Metaphor](../articles/metaphor.md)



### What was meant by the words “follow strange gods”?

[17:18]

People said that Paul followed strange gods. They said that Paul was teaching about foreign gods. In the ancient world, people did not worship foreign gods. When someone did this, people thought they rejected the nation where they lived. 

See: [False gods](../articles/falsegods.md)



### What was the Areopagus?

[17:19]

The Areopagus was the highest court in Athens. It was on the hill of Ares or Mars Hill.

See Map: Athens; Ares; Mars Hill



### Why did they take Paul to the Areopagus?

[17:19]

They took Paul to the Areopagus because of the things he said about Jesus and becoming alive again. They wanted to know about the things Paul taught. They were polite to Paul. They always wanted to hear new things.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 



## 17:22-31



### Why did Paul say they were “religious”?

[17:22]

Paul said these people were “religious”(δεισιδαίμων/g1174). That is, they worshipped and obey their false gods. Some scholars think Paul said something good about them. That is, they honored their gods and built altars for their gods. Other scholars think Paul said this so they will listen to him. He did not say that because he thought they were right. 

See: [Worship](../articles/worship.md); [False gods](../articles/falsegods.md); [Altar](../articles/altar.md)



### Why did they build an altar to an unknown god?

[17:23]

They built an altar to an unknown god because they believed some god controlled the world. Because of this, they knew there may be a god who made all things. However, they did not understand anything else about this god. 

See: [Altar](../articles/altar.md); [False gods](../articles/falsegods.md)



### What did Paul have to say about the altar that said, “To an Unknown God”?

[17:24, 17:25, 17:26, 17:27]

Paul saw the altar with the words “To an Unknown God” written on it. After he saw this, he wanted to teach them about God. People can know about God. However, God is not one god of many God. There is only one God. 



### How did Paul try to correct the wrong thinking with regard to the various altars?

[17:24, 17:25, 17:26, 17:27]

Paul told them it was wrong to worship idols. This was taught in the Old Testament.


1. God created everything (see: Genesis 1:1).

1. God is ruler over everything (see: Isaiah 45:23; Daniel 5:23).


1. God is too great to live in a temple (see: 1 Kings 8:27; Isaiah 57:15; 66:1-2).


1. People do not need to serve God in the way pagans served gods with sacrifices. God does not need anything. God gives everything people need (see: Psalm 50:8-13; Genesis 2:7; James 1:17).



See: [Idolatry (Idol)](../articles/idolatryidol.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Altar](../articles/altar.md); [Temple](../articles/temple.md); [Pagan](../articles/pagan.md); [Offer (Offering)](../articles/offer.md); [Sacrifice](../articles/sacrifice.md)



### Did Luke write the word blood in verse 26?

[17:26]

Some ancient copies of the Greek New Testament have the word blood in verse 26. Older ancient copies of the Greek New Testament do not have these words. Scholars do not think Luke wrote this word. Paul was thinking about Adam when he said God made every nation of people (see: Luke 3:38; Genesis 3:20). Everyone is a descendant of Adam (see: Genesis 3:20).

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### Why did Paul say the same thing a pagan poet said?

[17:28]

Paul said the same thing a pagan poet said because that pagan poet was right when he wrote God gave life to people. God makes everyone alive (see: Job 12:10). However, the pagan poet was wrong about many other things. Paul only repeated the part where the pagan was right.

See: [Pagan](../articles/pagan.md)



### What was a deity?

[17:29]

Deity was a word for a divine being. It can be used to talk about the one true God or false gods.

See: [God](../articles/god.md); [False gods](../articles/falsegods.md)



### Why did God overlook times of ignorance?

[17:30]

God overlooked times of ignorance. That is, God does not judge people when they know they are doing something wrong.  This is because he loves people in the world and he did not judge them yet. People were said to be ignorant because they did not know God created them and that he rules everything. They did not know it was wrong to worship idols. However, Jesus came and God wanted everyone to repent. That is, God wanted people to stop worshipping idols and worship God.

See: [Repent (Repentance)](../articles/repent.md); [Judge (Judgment)](../articles/judge.md); [Idolatry (Idol)](../articles/idolatryidol.md)



### How will God judge all the people in the world in righteousness?

[17:31]

God will judge all the people in the world according to his righteousness when he judges everyone through Jesus. That is, the same righteous standard will be used by God to judge all peoples of the world.

See: [Righteous (Righteousness)](../articles/righteous.md); [Judge (Judgment)](../articles/judge.md)



### Who is the man God “has chosen”?

[17:31]

Paul spoke about the man God has chosen. Paul was speaking about Jesus. God has “chosen”(ὥρισεν/g3724) to judge the world through Jesus. Paul taught that God chose Jesus to be the judge by raising him from the dead.

See: [Righteous (Righteousness)](../articles/righteous.md); [Judge (Judgment)](../articles/judge.md)



## 17:32-34



### Why did some of the men of Athens mock Paul when he said God made Jesus alive again?

[17:32]

Some of the men of Athens mocked Paul when he said God made Jesus alive again because they believed that God will not judge and God did not do miracles. They also thought the world will never end.

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Judge (Judgment)](../articles/judge.md); [Miracle](../articles/miracle.md)

See Map: Athens



### What was an Areopagite?

[17:34]

An Areopagite was a member of the Areopagus court. Some scholars think Dionysius was one of the twelve judges of the Athenian court.

See: [Judge (Judgment)](../articles/judge.md)

See Map: Athens

