# Acts 20


## 20:1-6



### How did Paul encourage the disciples?

[20:1]

Paul encouraged the disciples by telling them to continue trusting in God and to live in a way that honors God. Paul wrote these things in his letters when he encouraged Christians.

See: [Disciple](../articles/disciple.md)



### What was the plot the Jews formed against Paul?

[20:3]

The plot the Jews formed against Paul was a plan to do something evil to Paul or even kill him. Because of this, Paul changed his plans and went by land back to Macedonia rather than sail on a ship toward Syria.

See Map: Macedonia; Greece; Syria



### Why did Luke write “us” in verse five?

[20:5]

Some scholars think Luke wrote “us” in verse five because Luke began to travel with Paul. Fewer scholars think “us” also included other Christians who traveled with Paul and Luke.



### Why did the Christian men meet Paul and Luke at Troas?

[20:5]

Christian men met Paul and Luke at Troas because they sailed on a ship and arrived there before Paul did because he traveled on land. Scholars think these men had money to give to the poor Christians in Jerusalem (see: 1 Corinthians 16:1-4).

See Map: Berea; Thessalonia; Derbe; Asia; Troas



### What were the days of unleavened bread?

[20:6]

The days of unleavened bread was the festival of Passover.

See: [Passover](../articles/passover.md); [Festival of Unleavened Bread](../articles/festivalbread.md)



## 20:7-12



### How did they break bread?

[20:7]

Some scholars think they broke bread by eating a meal (see: 2:46). Other scholars think they ate a meal and had the Lord’s supper (see: 1 Corinthians 11:23-26).

See: [Lord's Supper](../articles/lordssupper.md)



### Why did Luke write there were many lamps?

[20:8]

Some scholars think Luke wrote there were many lamps because the odor, heat, or smoke of the lamps took away the air to breath in the upper room. This made Eutychus sleep even though he sat near a window. Other scholars think the lamps gave much light so that Paul was able to continue speaking to the Christians all night.



### How did Eutychus die?

[20:9]

Some scholars think Eutychus died from the fall. They say Paul prayed when he stretched himself and embraced Eutychus. Eutychus then became alive again. Luke was a doctor so he knew Eutychus was dead. Fewer scholars think they do not know if Eutychus really died. They say Eutychus did not wake up until later.

See: [Pray (Prayer)](../articles/prayprayer.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



## 20:13-16



### Why did Paul travel by land from Troas to Assos?

[20:13]

Luke did not write why Paul traveled by land from Troas to Assos. Scholars think Paul wanted time alone to talk to God. The Holy Spirit told Paul many times he will go to prison (see: 20:22-23). Paul was alone and God strengthened Paul to accept God’s will and serve Jesus until Paul died (see: 20:24).

See: Acts 9:15-16

See: [Holy Spirit](../articles/holyspirit.md); [Will of God](../articles/willofgod.md)

See Map: Troas; Assos



### Why did Paul hurry to go to Jerusalem?

[20:16]

Paul hurried to go to Jerusalem to be there for the Day of Pentecost. Many Jewish Christians were in Jerusalem for Pentecost. Paul wanted the Gentile Christians from Macedonia and Greece to give the money to the poor Jewish Christians. He knew this would help join the Gentile and Jewish Christians together.


See: [Pentecost](../articles/pentecost.md)

See Map: Mitylene; Chios; Samos; Miletus; Ephesus; Asia; Jerusalem; Macedonia; Greece



## 20:17-35



### What were the “elders” in the church?

[20:17]

The “elders”(πρεσβύτερος/g4245) were the leaders in the church. They were also called “overseers”(ἐπίσκοπος/g1985) or “shepherds”(ποιμαίνω/g4165) (see: Acts 20:28).

See: [Elder](../articles/elder.md); [Overseer](../articles/overseer.md); [Shepherd](../articles/shepherd.md)



### How did Paul do the things he wanted the church leaders to do?

[20:18, 20:19, 20:24]

There were many ways Paul did the things he wanted the church leaders to do (see: 1 Corinthians 4:6; 11:1; 1 Thessalonians 1:6).


1. He was with them all the time.


1. He served Jesus even when he was persecuted.


1. He did not think he was greater than other people (see: 2 Corinthians 12:7).


1. He was innocent of all blood. That is, Paul preached the gospel to all people and warned them to repent and believe in Jesus (see: Ezekiel 3:18,20; 33:6,8).


1. He warned them about people who did not teach the truth.


1. He did not want people to give him things.


1. He worked and did not rely on people to give him money.

See: [Persecute (Persecution)](../articles/persecute.md)  ; [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Repent (Repentance)](../articles/repent.md)



### How did the Holy Spirit testify to Paul?

[20:23]

The Holy Spirit testified to Paul through prophecy. That is Paul knew what the Holy Spirit wanted him to know through prophecies. Luke wrote about the prophecy in Caesarea because it was an example of prophecies in other cities (see: 21:10-11). The Holy Spirit was able to testify to Paul through visions (see: 16:9-10) or talking to Paul when he worshipped God or fasted (see: 13:2). Paul knew the Holy Spirit did not want to stop Paul from going to Jerusalem. The Holy Spirit told Paul about God’s plan for Paul to tell people about the gospel and God’s grace (see: 20:24).

See: [Testify (Testimony)](../articles/testify.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Holy Spirit](../articles/holyspirit.md); [Vision)](../articles/vision.md); [Worship](../articles/worship.md); [Fasting](../articles/fasting.md); [Grace](../articles/grace.md)

See Map: Caearea ; Jerusalem



### What was “the grace of God”?

[20:24]

See: [Grace](../articles/grace.md)



### What was “the whole will of God”?

[20:27]

The “whole will of God” was the whole plan of God to save people. That is, it was God’s plan in the whole Bible. Jesus fulfilled all of God’s plan.

See: [Will of God](../articles/willofgod.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Fulfill (Fulfillment)](../articles/fulfill.md)



### What were “vicious wolves”?

[20:29]

When Paul spoke about “vicious wolves,” this was a metaphor. He was speaking about people from outside the church who came into the church and taught wrong things about God and Jesus. Paul called them “vicious” because they were wild and cruel. Jesus called them false prophets (see: Matthew 7:15).

See: [Church](../articles/church.md); [False Prophet](../articles/falseprophet.md)



### What was the “flock”?

[20:29]

The “flock” was a metaphor for the church. Wolves attacked the “flock” and killed sheep. False teachers will teach wrong things about God and Jesus until Jesus returns. 

See: [Shepherd](../articles/shepherd.md); [Metaphor](../articles/metaphor.md); [Church](../articles/church.md); [False Teacher](../articles/falseteacher.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### What was the inheritance?

[20:32]

See: [Inherit (Inheritance, Heir)](../articles/inherit.md)



### What was sanctification?

[20:32]

See: [Sanctify (Sanctification)](../articles/sanctify.md)



### Who were the “weak”?

[20:35]

The “weak”(ἀσθενέω/g0770) were people who were poor people or people who were sick or suffering.



### Why did Paul repeat what Jesus said, “It is more blessed to give than receive”?

[20:35]

Paul repeated what Jesus said, “It is more blessed to give than to receive,” because Paul did not want anyone to think he preached to make money. Therefore, he worked to meet his own needs. Paul was talking about how he helped a new church. That is, Paul was at the church in Ephesus when it just started. However, after a church grew Paul wanted them to support the leaders in this church (see: Galatians 6:6; 1 Timothy 5:17-18). Also, Paul was an example to them of how to help the weak.

See: [Bless (Blessing)](../articles/bless.md); [Preach (Preacher)](../articles/preach.md); [Church](../articles/church.md)

See Map: Ephesus



## 20:36-38



### Why did Paul kneel down to pray?

[20:36]

Paul knelt down to pray because this was a time of strong feelings for Paul (see: 21:5; 9:40). Christians prayed standing or sitting.

See: [Pray (Prayer)](../articles/prayprayer.md)
