# Acts 22


## 22:1-21



### Why did speaking in Hebrew make the crowd quiet?

[22:2]

Speaking in Hebrew made the crowd quiet. When they heard Paul speaking Hebrew, they knew Paul was a Jew.



### Who was Gamaliel?

[22:3]

Gamaliel was a Pharisee and teacher in Jerusalem. People respected this man. He taught many other Jewish teachers.

See: Acts 5:34



### How did Paul study at the feet of Gamaliel?

[22:3]

When Paul he studied at the feet of Gamaliel, he used a metaphor. Gamaliel taught Paul. Some scholars think Gamaliel taught and raised Paul. Other scholars think Gamalier taught Paul but he did not raise him. Because Gamaliel taught Paul, Paul had the best education in the Law of Moses and the things the Jews taught.

See: [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md)



### Why did Paul say he was zealous for God?

[22:3]

Paul said he was ‘zealous’(ζηλωτής/g2207) for God because he wanted the Jewish crowd to know he was not angry at them for beating him and wanting to kill him. He did the same things to Christians before he believed in Jesus.
What was the Way?
“The way” was a name for Chrisitans (see: Acts 19:9, 23; 22:4; 24:14, 22). 

See: John 14:6



### Why was the high priest able to bring Christians from another country to Jerusalem in bonds?

[22:4]

At that time the high priest in Jerusalem had permission to bring back a prisoner to Jerusalem from other areas under Roman control. Saul looked for Christians who left Jerusalem when the people persecuted Christians (see: Acts 8:1).

See: [High Priest](../articles/highpriest.md); [Persecute (Persecution)](../articles/persecute.md)  

See Map: Jerusalem




### How did Paul persecute Jesus?

[22:7]

Paul persecuted Jesus when he persecuted the followers of Jesus. That is, Christians represented Jesus (see: Luke 10:16).

See: [Persecute (Persecution)](../articles/persecute.md)  



### Why did Paul say those with him did not understand the voice of Jesus?

[22:9]

Paul said those with him did not understand the voice of Jesus, because Jesus spoke only to Paul. 
Why did Paul say his old name “Saul” when he talked about when Jesus appeared to him?

Paul said his name “Saul” when he talked about when Jesus appeared to him. Perhaps he did this because Paul wanted to say exactly what Jesus said to him.

See: Acts 9:4



### How did Paul call Jesus “Lord”?

[22:10]

Paul called Jesus “Lord” two times. The first time Paul gave respect in the same way people gave respect to any leader. Paul did not know it was Jesus (see: Acts 22:8). The second time Paul knew Jesus reigned over everything and everyone. Paul was ready to obey Jesus (see: Acts 22:10).

See: [Lord](../articles/lord.md)



### Why did Jesus say things were appointed for Paul to do?

[22:10]

Jesus said things were appointed for Paul to do and God wanted Paul to be a part of his plan. Because Jesus said these things to Paul, Paul waited to hear what God had appointed for him to do. 




### What did it mean that Ananias was devout according to the Law of Moses?

[22:12]

When Paul said Ananias was devout according to the Law of Moses, he meant that Ananias obeyed the Lord of Moses. Ananias was also a Christian.

See: [Law of Moses](../articles/lawofmoses.md)



### Why did Ananias call Paul “brother”?

[22:13]

Ananias called Paul “brother”(αδελφος/g0080) because Ananias knew Paul was a Christian. 

See: [Family of God](../articles/familyofgod.md)



### Why did Ananias tell Paul to be baptized in water?

[22:16]

Ananias told Paul to be baptized in water because Paul needed to make others aware he believed in Jesus. 

See: [Baptize (Baptism)](../articles/baptize.md)



### When did Paul return to Jerusalem?

[22:17]

Some scholars think Paul returned to Jerusalem for a brief visit after becoming a Christian. Other scholars think Paul did not return to Jerusalem until three years after he became a Christian.

See: Acts 9:26-30



### What was a “vision”?

[22:17]

See: [Vision)](../articles/vision.md)



### What was meant by the words, “they will not accept your testimony about me”?

[22:18]

Jesus told Paul that people would not accept the testimony about Jesus. That is, people would not believe in Jesus when Paul told them about Jesus. Scholars think this was because they would not be able to believe Paul since had persecuted people for believing in Jesus. 

See: [Testify (Testimony)](../articles/testify.md); [Persecute (Persecution)](../articles/persecute.md)  



### Why did Paul talk about Gentiles?

[22:21]

Paul talked about Gentiles because God wanted everyone to hear about Jesus. Paul did that even though he knew the Jews would become angry.

See: [Gentile](../articles/gentile.md)



## 22:22-29



### Why did the Jewish crowd want to kill Paul when he talked about Gentiles?

[22:22]

The Jewish crowd did not think God wanted to do anything good for the Gentiles. They forgot God cared about Gentiles (see: Genesis 12:3). Jews hated the Gentiles because they thought they were evil. Because they hated the Gentiles, this  made them want to kill Paul.

See: [Gentile](../articles/gentile.md)



### Why did the Jewish crowd shout, take off their cloaks, and throw dust?

[22:23]

Some scholars think the crowds were taking off their cloaks because they were preparing to fight Paul. Other scholars think that taking off cloaks and making dust was a way of rejecting the person speaking. Other scholars think this was a sign that they believed Paul was blaspheming God. 

See: [Blaspheme (Blasphemy)](../articles/blaspheme.md)



### What was scourging?

[22:24]

Scourging was a type of whipping. People were whipped with pieces of bone and metal sown into the leather whip. It caused permanent physical damage and sometimes people died.




### Why did Paul’s Roman citizenship stop the soldiers from scourging him?

[22:25, 22:26]

According to Roman law, it was not permitted to scourge a person who was a Roman citizen. It was also not permitted to punish a Roman citizen without first having a trial to determine guilt.

See: [Citizen](../articles/citizen\.md); [Punish (Punishment)](../articles/punish.md)



### How did the chief captain pay a large amount of money for his citizenship?

[22:28]

Roman Citizenship was often sold for money. Often it was a bribe. Certain Roman leaders became wealthy from selling citizenships. The chief captain used this to become an officer in the Roman army.

See: [Citizen](../articles/citizen\.md)



## 22:30



### What was the council?

[22:30]

See: Jewish Council-Sanhedrin 
