# Acts 23


## 23:1-11



### Why did Paul look directly at the council?

[23:1]

Paul looked directly at the council because he did not fear them. Some scholars think Paul was confident because he was also confident of the message he was about to give to them. He knew he was in God’s will. He also knew the Holy Spirit led him.

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md); [Will of God](../articles/willofgod.md); [Holy Spirit](../articles/holyspirit.md)



### When did Paul have a good “conscience”?

[23:1]

Some scholars think Paul always had a good “conscience”(συνείδησις/g4893). That is, he always thought he did the right things. He even thought this when he persecuted Christians. Other scholars think Paul had a good “conscience” only after he became a Christian. 

Paul wanted the Jewish council to know that he believed he did nothing wrong.

See: [Conscience](../articles/conscience.md); [Persecute (Persecution)](../articles/persecute.md)  



### Why did the high priest command someone to strike Paul on the mouth?

[23:2]

Some scholars think Ananias had someone strike Paul on the mouth because they did not like something Paul said. Other scholars think Ananias was a man with a quick temper to become very angry. 

See: [High Priest](../articles/highpriest.md)



### What was a whitewashed wall?

[23:3]

A whitewashed wall was a crumbling or decaying wall painted to make it look better. Whitewashed walls were usually walls facing streets. This was a metaphor. Scholars think Paul was saying that they wanted other people to think they did things that honor God. However, they did not want to do things that honor God. They wanted to do evil things. Paul thought that Ananias was being a hypocrite.

See: [Metaphor](../articles/metaphor.md); [Hypocrisy (Hypocirte)](../articles/hypocrisy.md)



### Why did Paul call the high priest a whitewashed wall?

[23:3]

Paul called the high priest a whitewashed wall to say the high priest did not obey the Law of Moses himself even when he judged Paul for not obeying the law of Moses (see: Leviticus 19:15).

See: [High Priest](../articles/highpriest.md); [Law of Moses](../articles/lawofmoses.md); [Judge (Judgment)](../articles/judge.md)



### Why did Paul not know the high priest?

[23:5]

Scholars think Paul did not know the high priest because Paul had been away from Jerusalem. Also, the high priest did not sit in his usual seat because the Roman leader wanted the Jewish council to meet. 

See: Exodus 22:28

See: [High Priest](../articles/highpriest.md); [Jewish Council (Sanhedrin)](../articles/sanhedrin.md)



### Why did Paul say he was a Pharisee?

[23:6]

Scholars think Paul knew he would not receive justice from the council. Paul had been a Pharisee. He knew the Pharisees believed in the resurrection. Therefore, Paul spoke about the resurrection. This caused people in the Jewish council to fight with one another.

See: [Pharisees](../articles/pharisees.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Jewish Council (Sanhedrin)](../articles/sanhedrin.md)



### How did Jesus stand beside Paul and speak to Paul?

[23:11]

Some scholars think Jesus stood beside Paul and helped him. Other scholars think Paul had a vision of Jesus standing with him. Other scholars think Paul must have dreamed that the Lord encouraged him.

See: [Vision](../articles/vision.md) 




## 23:12-22



### What was meant by the words, “called a curse down upon themselves with an oath”?

[23:14]

See: [Curse](../articles/curse.md); [Swear (Oath)](../articles/swearoath.md)



### Why did the Jews want to kill Paul on the way to the council?

[23:15]

Some scholars think a group of Jews were very disappointed that the Jewish council did not kill Paul. They made a plan to have the council bring Paul back to answer more questions. They wanted to kill Paul while he was on his way to speak to the council once again.

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md)



## 23:23-35



### Why did the chief captain send Paul to Caesarea?

[23:23]

The Roman soldier sent Paul to Caesarea because Paul was a Roman citizen. Roman law required the chief captain to keep Roman citizens safe. The chief captain sent Paul to Caesarea because he thought Paul would be safer there.

See: [Citizen](../articles/citizen\.md)

See Map: Caesarea



### Who was Claudius Lysias?

[23:26]

Claudius Lysias was the chief captain, a Roman soldier and leader. He was born a Greek because Lysias was a Greek name. Claudius was the name of a Roman Emperor. The chief captain took the name of the Roman Emperor who reigned when he became a Roman citizen.

See: [Citizen](../articles/citizen\.md); [Rome (Roman Empire, Caesar)](../articles/rome.md)



### Why did the chief captain write that he rescued Paul from the Jews when he knew Paul was a Roman citizen?

[23:27]

The Roman soldier wrote that he rescued Paul from the Jews when he knew Paul was a Roman citizen because he wanted the governor to think he protected Paul. He wanted the governor to know that he wanted to know for himself if Paul was guilty of the things people said he did. 

See: [Citizen](../articles/citizen\.md)



### Where was Antipatris?

[23:31]

See Map: Antipatris



### Why did the governor ask Paul what province he was from?

[23:34]

The governor asked Paul what area he was from because Roman leaders usually heard trials for people from the places over which they reigned. Some scholars think the province of Cilicia was a large territory and the Roman leader over it did not want to hear a small court case. Therefore, Felix decided to hear Paul’s case. Other scholars think the governor wanted an easy way to give Paul’s case to another Roman ruler.

See Map: Cilicia



### What was Herod’s government headquarters?

[23:35]

Herod’s government headquarters was a palace Herod the Great built. It was in Caesarea.

See: [King Herod](../articles/kingherod.md)

See Map: Caesarea

