# Acts 26


## 26:1-11



### Why did Paul stretch out his hand?

[26:1]

Some scholars think it was common in those days to raise a hand toward the king in order to greet him. Other scholars think Paul stretched out his hand toward the king because it indicated he was about to make a speech. 



### What did Paul mean by saying he was happy?

[26:2]

When Paul said he was happy, he meant he felt fortunate or blessed to make his case before King Agrippa. King Agrippa was also a Roman and he knew Roman laws. 

See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md); [Bless (Blessing)](../articles/bless.md)



### Who were the fathers?

[26:6]

Some scholars think the fathers about which Paul spoke were Abraham, Isaac, and Jacob. Other scholars think Paul was speaking about other ancestors of Israel.

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)



### What was the promise God made to the fathers?

[26:6]

God promised many things to these fathers. God promised the messiah, resurrection from the dead, the kingdom of God, and eternal life with God the Father.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Kingdom of God](../articles/kingdomofgod.md); [Eternal Life](../articles/eternallife.md); [God the Father](../articles/godfather.md)



### What did Paul mean when he said, “I cast my vote against them”?

[26:10]

Some scholars think Paul meant that he wanted Christians to be punished and killed. More scholars do not think Paul was a ruler on the Jewish council.

See: [Jewish Council (Sanhedrin)](../articles/sanhedrin.md); [Punish (Punishment)](../articles/punish.md)



### What did it mean to “blaspheme”?

[26:11]

See: [Blaspheme (Blasphemy)](../articles/blaspheme.md)




## 26:12-18




### Why did Jesus say, “It is hard for you to kick a goad”?

[26:14]

Scholars think that when Jesus said, “It is hard for you to kick a goad” he used a metaphor. In ancient times, people used a goad to make an ox move. If an ox kicked against the stick, this caused more discomfort for the ox. Scholars think Jesus said this to Paul in order to tell Paul that he was resisting God. That is, when Paul wanted to persecute Christians, this fought against God. It was not what God wanted Paul to do. 

See: [Metaphor](../articles/metaphor.md); [Persecute (Persecution)](../articles/persecute.md)  



### How did Paul persecute Jesus?

[26:14]

Paul persecuted Jesus when he persecuted Christians. When he did this, he persecuted Jesus (see: Luke 10:16).

See: [Persecute (Persecution)](../articles/persecute.md)  



### Why did Paul use his old name “Saul” when he talked about when Jesus appeared to him?

[26:14]

Paul said his old name “Saul” when he talked about when Jesus appeared to him because Paul wanted to say exactly what Jesus said to Paul.




### How was Paul able to “open their eyes”?

[26:18]

Paul was able to open people’s eyes. This is a metaphor. God gave Paul the ability to teach the Gentiles about sin. Before Paul taught them, the Gentiles did not know they sinned. They now knew they sinned.

See: [Metaphor](../articles/metaphor.md); [Gentile](../articles/gentile.md); [Sin](../articles/sin.md)




### What did it mean to turn, “from darkness to light”?

[26:18]

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)




## 26:19-23




### What was the heavenly vision?

[26:19]

Scholars think the heavenly vision was the revelation Jesus gave Paul on the road to Damascus.

See: [Heaven](../articles/heaven.md); [Vision)](../articles/vision.md)



### Who were the small and the great?

[26:22]

When Paul wrote about the small and the great, he was speaking about all people. The small included poor and servants. The great included rich people and free people, including King Agrippa. 

See: Galatians 3:28; Job 3:19




## 26:24-32




### What did Festus mean when he said, “your great learning makes you insane”?

[26:24]


Scholars give several reasons why Festus said Paul was insane.


1. Festus thought it was insane to believe dead people will become alive again.


1. Festus thought it was insane to believe Jesus became King by suffering and dying.


1. Festus thought it was insane to write a report to government leaders in Rome about becoming alive again.

1. Because King Agrippa was a Jew, he understood Paul. However, he did not think Paul was thinking in the right way.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 

**Advice to translators**: Someone who is insane is crazy or is ill and cannot think the right way. 



### What was meant by the words, “this has not been done in a corner”?

[26:26]

When Paul said, “this has not been done in a corner” he used a metaphor. He meant that all the events that were fulfilled God’s promises and people could see these promises being fulfilled. People saw Jesus resurrected. Paul also said that all these events were prophesied by Moses and the ancient prophets of Israel.

See: [Metaphor](../articles/metaphor.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Prophet](../articles/prophet.md)



### Why did Paul want people to be like him but without prison chains?

[26:29]

Paul wanted people to be like him, but without prison chains. Paul prayed that Agrippa would believe Jesus as Paul believed Jesus. However, Paul did not wish Agrippa to be imprisoned. Paul was imprisoned, but he did not do anything wrong. 



### Why did the king stand up?

[26:30]

Scholars think that both Agrippa and Festus had heard everything they wanted to hear from Paul. When they stood up, this meant that their meeting had ended.
