# Acts 27


## 27:1-12



### Why did Luke write “we”?

[27:1]

Luke wrote “we” because he went with Paul on the ship. Luke was writing about things that he saw. Some scholars think Luke and Aristarchus were Paul’s servants on the ship. Other scholars think “we” included everyone on the ship. 



### What was the Imperial Regiment?

[27:1]

The Imperial Regiment was a group of eighty soldiers. This regiment was under the command of a centurion named Julius.



### Where was Adramyttium?

[27:2]

See Map: Adramyttium



### Why did Paul go to his friends “to receive their care”?

[27:3]

When Paul received the care of his friends, it meant they cared for Paul and helped him. 



### Where was Cyprus, Cilicia, Pamphylia, Myra, and Lycia?

[27:4, 27:5]

See Map: Cyprus; Cilicia; Pamphylia; Myra; Lycia



### What was an Alexandrian ship?

[27:6]

An Alexandrian ship was a ship from Egypt. These ships were very large and carried a lot of grain.

See: [Grain (Grain Offering)](../articles/grain.md)

See Map: Mediterranean Sea; Alexandria; Egypt; Rome; Italy; Cnidus; Salmone; Fair Havens; Lasea



### When was the Jewish Fast?

[27:9]

The Jewish fast was usually in September or October. It was also called the Day of Atonement.

See: [Atone (Atonement)](../articles/atone.md); [Fasting](../articles/fasting.md)



### How did Paul know the voyage will bring loss?

[27:10]

Paul knew the voyage will bring loss because he was already in three shipwrecks (see: 2 Corinthians 11:25) and he knew winter storms were dangerous. 

See Map: Phoenix; Crete



## 27:13-38



### Why did Paul remind the sailors they did not listen to him?

[27:21]

Paul reminded the sailors they did not listen to him because he wanted them to know he spoke wisely when he first spoke to them. He was hoping they would listen to the things he said now. That is, he was going to give them wise advice once again.

See Map: Crete; Cauda



### How did Paul talk about salvation?

[27:22]

Paul talked about salvation from the storm and shipwreck. He was not talking about the forgiveness of sins. Paul wanted them to eat so they will have the strength to survive.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Sin](../articles/sin.md)



### What did Paul mean when he said, “not one of you will lose a single hair from his head”?

[27:34]

When Paul said they will not lose a single hair from their head, he used a metaphor. It meant the men would  not die in the storm or shipwreck. 



### Why did they want the ship to be lighter in weight?

[27:38]

They wanted the ship to be lighter in weight so that the ship would not sink and they would be able to get closer to land.



## 27:39-44



### Why did the soldiers want to kill the prisoners to keep them from escaping?

[27:42]

The soldiers wanted to kill the prisoners to keep them from escaping because Roman leaders killed Roman soldiers when a prisoner escaped (see: Acts 12:18-19; 16:27). However, God wanted to bring Paul to Rome. The Roman soldier did God’s will when he stopped the soldiers from killing the prisoners.

See: [Will of God](../articles/willofgod.md)

See Map: Rome

