# Acts 28


## 28:1-10



### What did it mean that the natives offered more than “ordinary kindness”?

[28:2]

The people of Malta showed the shipwrecked people more than ordinary “kindness”(φιλανθρωπία/g5363). That is, they were more kind to these people than other would have been.  

See Map: Malta; Phoenicia



### What did it mean that a viper “fastened” onto Paul’s hand”?

[28:3]

Scholars think the viper bit into Paul’s hand and kept hanging on. That is, it attached itself to Paul’s hand.



### What was meant by the words, “justice does not permit him to live”?

[28:4]

The people of Malta believed in a goddess named “justice.” This false god judged a person who escaped from captivity. Other scholars think the people in Malta believed that the justice of their god would not let Paul live.

See: [False gods](../articles/falsegods.md); [Judge (Judgment)](../articles/judge.md)

See Map: Malta



### Who was Publius?

[28:7]

Some scholars think Publius was a Roman whom the Roman government appointed Publius to rule the island of Malta. Other scholars think Publius was very rich and many people knew him. He then became the leader of the island.

See Map: Malta



### What kind of illness did Publius’ father have?

[28:8]

Scholars think Publius’ father often had fever and dysentery. That is, he was often ill.



### How was Publius’ father, and the rest of the people healed?

[28:9]

Scholars think Publius’ father and the rest of the people were miraculously healed when Paul placed his hands upon them and prayed for them. 
That is, God healed the people for whom Paul prayed.

See: [Miracle](../articles/miracle.md); [Pray (Prayer)](../articles/prayprayer.md)



## 28:11-16



### What were “the twin gods”?

[28:11]

“The twin gods” were Castor and Pollux. The Greeks believed these false gods were the sons of another false god, Zeus. The Greeks thought that these gods protected ships. Pagan sailors prayed to them for protection in storms.

See: [Idolatry (Idol)](../articles/idolatryidol.md); [False gods](../articles/falsegods.md); [Pagan](../articles/pagan.md)

See Map: Syracuse; Rhegium; Puteoli



### Where was Puteoli?

[28:13]

See Map: Puteoli



### Who were the “brothers” about whom Luke wrote?

[28:15]

Luke wrote “brothers”(ἀδελφός/g0080) to let his readers know they were Christians. They also included Christian women. 

See: [Family of God](../articles/familyofgod.md)



### What was the market of Appius?

[28:15]

The Market of Appius was a market on a paved road to Rome. The paved road was about 60 kilometers from Rome.



### What was the Three Taverns?

[28:15]

The Three Taverns was a place on the Appian Way. It was about 50 kilometers from Rome.



### How did the soldier guard Paul?

[28:16]

The soldier guarded Paul with a small chain on Paul’s wrist (see: Acts 28:20).




## 28:17-29



### What did Paul mean by the word, “brothers” in this context?

[28:17]

When Paul spoke to the “brothers”(ἀδελφός/g0080) here, he was speaking to the Jewish leaders. They ruled over several synagogues in Rome.

See: [Synagogue](../articles/synagogue.md)

See Map: Rome



### What was the hope of Israel?

[28:20]

Scholars say the hope of Israel was two things.


1. They had hope of becoming alive again after death. This was made possible because Jesus died and became alive again.


1. They had hope of the coming of the messiah. This hope was fulfilled when Jesus came to earth.

See: [Hope](../articles/hope.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Messiah (Christ)](../articles/messiahchrist.md); [Fulfill (Fulfillment)](../articles/fulfill.md)



### What was the “sect” about which the Jewish leaders spoke?

[28:22]

The Jewish leaders wanted to hear from Paul regarding the “sect.” That is, they wanted to know about Christianity and about the things he believed and taught. The Jewish leaders also heard the “sect” was called the Nazarenes.

**Advice to translators**: A sect is a group of religious people who believe the same thing. 



### What was meant by the words, “testified about the kingdom of God”?

[28:23]

When Luke wrote that Paul “testified about the kingdom of God,'' he meant that Paul taught the Jewish leaders about Jesus. He taught them that Jesus is the messiah whom God promised to Israel.  

See: [Testify (Testimony)](../articles/testify.md); [Kingdom of God](../articles/kingdomofgod.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Why did Paul say the same thing Isaiah wrote?

[28:25]

Scholars think Paul said the same thing Isaiah wrote because he wanted people to know something. He wanted them to remember what happened when Isaiah lived. At that time, people would not understand what God said to them through the prophets. Now, Paul wanted people to know that the Jewish leaders did not understand what God said to them through the apostles and prophets (see: Isaiah 6:9-10).

See: [Apostle](../articles/apostle.md); [Prophet](../articles/prophet.md)



### What did it mean that the people’s hearts had become “dull”?

[28:27]

Some scholars think that when the people’s hearts had become “dull” it meant that the people simply refused to listen and understand God’s messengers. Other scholars think the people’s hearts were dull because they had been disobedient to God’s word for so long, they could no longer understand the things God wanted them to know.

See: [Heart (Metaphor)](../articles/heart.md); [Word of God](../articles/wordofgod.md)



### What did Luke write in verse 29?

[28:29]

Some ancient copies of the Greek New Testament have the words in verse 29. Older and more ancient copies of the Greek New Testament do not have the words of verse 29. Scholars do not think Luke wrote these words. 

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



## 28:30-31



### What did Luke mean when he wrote that Paul taught the things about Jesus “with all boldness”?

[28:31]

Scholars think that during these two years Paul was able to teach anyone and anywhere, and no one attempted to stop him from teaching. 
