# Romans 3

## 3:1-8


### What was the benefit of circumcision?

[3:1]

Paul wrote about the benefit of circumcision. Being circumcised did not help people to be at peace with God. However, people who were circumcised were Jews. These people were taught about God. Therefore, this helped them to know more about God and helped them to believe in Jesus. 

See: Genesis 25:32

See: [Circumcise (Circumcision)](../articles/circumcise.md)


### What was the “revelation from God”?

[3:2]

God revealed certain things to the Jews through prophets. He gave them the Law of Moses (see: Acts 7:38). He also told them other prophecies (see: 1 Peter 4:11). Paul wanted people to know that God gave them Bible to people.

See: Deuteronomy 4:7-8; Psalm 147:19-20; Romans 9:4

See: [Reveal (Revelation)](../articles/reveal.md); [Prophet](../articles/prophet.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### How might Israel “abolish God faithfulness”?

[3:3]

Israel abolished God’s faithfulness by rejecting Jesus. That is, they were not faithful to God when God was faithful to them. Paul taught that even if they disobeyed the things God revealed to them, they were still true things. 

See: Romans 3:31; Matthew 24:35; Romans 10:16; 2 Timothy 2:13; Hebrews 4:2

See: [Faithful](../articles/faithful.md); [Reveal (Revelation)](../articles/reveal.md)


### What did the phrase “may it never be” mean?

[3:4]

Paul wrote, “may it never be.” He wanted to say, “absolutely not!” (see: 1 Corinthians 6:15; Galatians 2:17; 3:21; 6:14; also Luke 20:16). Paul wrote these words 10 times in Romans (see: Romans 3:6; 3:31; 6:2; 6:15; 7:7; 7:13; 9:14; 11:1; 11:11).
 

### Why did Paul say the same thing as Psalm 51:4?

[3:4]

Paul wrote the same thing as Psalm 51:4. He wanted people to know that God revealed himself to people in the Bible. He also wanted people to know that God kept the promises he made to people even if people sin.

See: Hebrews 6:18; 1 John 5:20

See: [Reveal (Revelation)](../articles/reveal.md)); [Sin](../articles/sin.md)


### What did “the truth of God” mean?

[3:4]

Paul wrote about the truth of God. That is God does not lie.


### What was a “human argument”?

[3:5]

Paul wrote about a human argument. People thought in a certain way that was wrong. This type of thinking did not honor God.

See: 1 Corinthians 15:32



### Why did Paul write, “multiplies his glory”?

[3:7]

Paul wrote about something multiplying God’s glory. That is, it makes God more glorious. Some people thought they should sin because it made people think God was more holy. They should not do this because it did not honor God. 

See: Romans 9:17

See: [Glory (Glorify)](../articles/glory.md); [Sin](../articles/sin.md); [Holy (Holiness, Set Apart)](../articles/holy.md)


### What was “slandered as saying, and as some affirm that we say”?

[3:8]

Paul wrote, “slandered as saying, and as some affirm that we say.” He was writing about certain people lying about him. They said that Paul taught that people could sin and still be at peace with God.

See: Matthew 5:11; Romans 6:15; Galatians 5:13; 2 Peter 3:15-16


### How was someone’s condemnation just?

[3:8]

People who attacked Paul did something evil. He wanted them to know that God is just. They will know this when he judges them and condemns them.

See: Psalm 34:21-22; Jude 4

See: [Condemn (Condemnation)](../articles/condemn.md); [Justice (Just, Unjust)](../articles/justice.md)



## 3:9-20



### Why did Paul write “are we excusing ourselves”?

[3:9]

Paul asked, “are we excusing ourselves?” Some scholars think Paul was asking if people are trying to defend or excuse themselves. Other scholars think Paul was asking if the Jews were better than the Gentiles in some way (see: 3:1-2).
Why did Paul write many things that were also written in the Old Testament?


### Why did Paul write many things that were also written in the Old Testament?

[3:10, 3:11, 3:12, 3:13, 3;14, 3:15, 3:16, 3:17, 3:18]

Paul wrote the same things that were written in the Old Testament. He wanted people to know that the gospel was teaching the same things about God that were written in the Old Testament. 

See: Ecclesiastes 7:20; Psalm 5:9; 10:7; 14:1-3; 36:1; 53:1-3; 140:3; Isaiah 59:7

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Gospel](../articles/gospel.md)


### How did someone seek God?

[3:11]

When someone sought God, they were humble and wanted to trust and obey God. 

See: Isaiah 55:6-7; 65:1-2, Romans 10:20-21


### How did Paul use the word “law” in this chapter?

[3:19]

Here, when Paul wrote about the Law, he was writing about the Old Testament. 

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### How was every mouth shut?

[3:19]

A person with their mouth shut could not defend himself, and instead kept quiet. Paul wanted people to know that no one could defend their sins. 

See: Job 40:4-5; Psalm 107:42

See: [Sin](../articles/sin.md)


### How was someone accountable to God?

[3:19]

People are accountable to God. That is, people should know that God will judge them. 


### What are “works of the Law?

[3:20]

See: [Works (Works of the Law)](../articles/works.md)



## 3:21-31



### How was God’s righteousness revealed?

[3:21]

God’s righteousness was revealed through Jesus. Jesus gave righteousness to those who believe in him.

See: Romans 1:17

See: [Righteous (Righteousness)](../articles/righteous.md); [Reveal (Revelation)](../articles/reveal.md)


### How was God’s righteousness “witnessed by the law and the prophets”?

[3:21]

Paul said that the Law and prophets witnessed God’s righteousness. That is, the Old Testament told people about God’s righteousness. 

See: John 1:45; Acts 10:43; Romans 1:2; 1 Peter 1:10-12

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### How was there no distinction between different groups of people?

[3:22]

God made no “distinction”(διαστολή/g1293) between different groups of people. That is, God is just to everyone (see: Deuteronomy 32:4; Psalm 9:7-8; 98:9; Zephaniah 3:5; Revelation 19:2).

See: Acts 15:9; Romans 10:12; Colossians 3:11

See: [Justice (Just, Unjust)](../articles/justice.md)


### How did something “come short of the glory of God”?

[3;23]

Paul wrote that all have come short of the glory of God. Some scholars think Paul was speaking about Adam and Eve. These scholars think that Adam and Eve had a type of glory you could see before they sinned. After they sinned, they lost this glory. More scholars think Paul was speaking about how everyone sins. They are not perfect like God and do not always do what God wants them to do. 

See: [Glory (Glorify)](../articles/glory.md); [Sin](../articles/sin.md)


### How was someone justified?

[3:24]

See: [Justify (Justification)](../articles/justify.md)


### What was the “redemption” that Jesus accomplished?

[3:24]

See: [Redeem (Redemption)](../articles/redeem.md)


### What was “propitiation”?

[3:25]

See: [Propitiation](../articles/propitiation.md)


### What was “through faith in his blood”?

[3:25]

When Paul wrote about faith in Jesus blood, he was writing about believing that Jesus died so that people could be at peace with God. 

See: Romans 5:9; Ephesians 1:7; 2:13; Colossians 1:20; Hebrews 9:14; 1 John 1:7; Revelation 5:9

See: [Blood](../articles/blood.md); [Faith (Believe in)](../articles/faith.md);[Atone (Atonement)](../articles/atone.md)


### How was boasting excluded?

[3:27]

Paul wrote about boasting being excluded. Boasting was when someone said or believed that he was righteous without Jesus. This insulted God.

See: Romans 4:2; 1 Corinthians 1:29-31; Ephesians 2:8-9

See: [Boast](../articles/boast.md)
 

### What was the “law of faith”?

[3:27]

Paul wrote about the law. Here, he was talking about general rules. He was not speaking about the Law of Moses. Paul wanted people to know that people are saved through faith, not because of the things they do. 

See: [Law of Moses](../articles/lawofmoses.md); [Faith (Believe in)](../articles/faith.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### Why did Paul say that “God is one”?

[3:30]

Paul said that God is one because this is something the Jews said in all of their prayers (see: Deuteronomy 6:4). Paul wanted people to know that there is only one God.

See: Mark 12:29-32; 1 Corinthians 8:4-6; Galatians 3:20; 1 Timothy 2:5

See: [Jesus is God](../articles/jesusisgod.md)


### How did someone nullify the law?

[3:31]

Paul wrote about someone destroying the law in some way. People thought Paul dishonored God because he did not obey the Law of Moses. However, he lived in a way that honored God. 

See: Matthew 5:17; Galatians 2:21

See: [Law of Moses](../articles/lawofmoses.md)

