# Romans 4


## 4:1-12



### How was Abraham “our forefather according to the flesh”?

[4:1]

Paul wrote that Abraham was their “forefather according to the flesh.” Some scholars think Paul wanted to say that Abraham was the ancestor of every Jew. Other scholars think this was a metaphor. Paul wanted to say anyone who believed in God was a descendant of Abraham (see: Romans 4:11, 16). 

See: Matthew 3:9; John 8:53, 56; Acts 13:26; 2 Corinthians 11:22

See: [Flesh](../articles/flesh.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Metaphor](../articles/metaphor.md)


### How did Abraham find something?

[4:1]

Paul wrote that Abraham found something. That is, Abraham found God’s grace and mercy. This is a metaphor. God was gracious and merciful to Abraham.

See: Genesis 6:8; 18:3; 19:19 

See: [Grace](../articles/grace.md); [Mercy](../articles/mercy.md)


### What was a reason to boast?

[4:2]

Paul wrote about  “boasting”(καύχημα/g2745). He was speaking about some who said they were righteous. This dishonored God because they were not righteous. Every person is a sinner. While Abraham did many good things, he could not be at peace with God by being righteous. Only God could give him righteousness and peace. 

See: Romans 3:27; 1 Corinthians 1:29-31; Ephesians 2:8-9


See: [Righteous (Righteousness)](../articles/righteous.md); [Sin](../articles/sin.md)


### Why did Paul write the same thing as Genesis 15:6?

[4:3]

Abraham was written about in the Old Testament. Paul wanted people to know that the gospel agreed with the Old Testament. Abraham trusted God. Christians should also trust God. 

See: Psalm 106:31; 2 Corinthians 5:19; Galatians 3:6-8; James 2:23

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Gospel](../articles/gospel.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)


### Why did Paul write the same thing as Psalm 31:1-2?

[4:7, 4:8]

Paul wrote the same thing as David in Psalm 31:1-2. David was very happy God forgave him after his sin with Bathsheba. Paul was also very happy that God forgave him.  

See: Psalm 51:4; Romans 3:4


### How was someone blessed?

[4:7]

See: [Bless (Blessing)](../articles/bless.md)


### How were sins covered and not counted?

[4:8]
David often sinned. God forgave him even though David didn’t deserve it. In the Bible, sins were covered before Jesus died. This changed when Jesus died. God did not count people sins. That is, people were at peace with God even though they sinned because Jesus died.

See: Mark 11:25; 1 John 1:9

See: Sin; [Atone (Atonement)](../articles/atone.md)


### How was a blessing pronounced?

[4:9]

When David pronounced a blessing, he said a blessing to people. 

See: [Bless (Blessing)](../articles/bless.md)


### What was the “seal of righteousness”?

[4:11]

Paul wrote that circumcision was a “seal of righteousness. That is, Abraham was circumcised because he believed in God and was at peace with God. He was not at peace with God because he was circumcised, but because he had faith in God. 
Advice to Translators: This might be translated as “circumcision was the physical proof that he was already righteous.”

See: Genesis 17:11; 2 Corinthians 1:22; Ephesians 1:13; 4:30; Revelations 9:4

See: Seal; [Circumcise (Circumcision)](../articles/circumcise.md); [Faith (Believe in)](../articles/faith.md); [Righteous (Righteousness)](../articles/righteous.md)


### How was Abraham the father of all?

[4:11]

Paul wrote that Abraham was the father of all. He was not an ancestor of everyone who believes in Jesus. However, people who believe in Jesus do the same types of things Abraham did (see: Romans 4:1). They believe in God in the same way Abraham believed in God. 

See: Luke 19:9

See: [Family of God](../articles/familyofgod.md)


### How did someone walk in the footsteps as someone else?

[4:12]

Someone who walked in the footsteps of someone else did the same types of things the other person did. This was a metaphor. People did the same types of things Abraham did.

See: Proverbs 2:20; John 8:39-40; 2 Corinthians 12:18; 1 Peter 2:21

See: [Walk](../articles/walk.md); [Metaphor](../articles/metaphor.md)



## 4:13-25



### What was an heir of the world?

[4:13]

God promised Abraham that he would be the “heir” (κληρονόμος/g2818) of the world. That is, he and his descendants would eventually become the owners of the whole world.

See: Psalm 2:8; Galatians 3:16-18, 29

See: [Inherit (Inheritance, Heir)](../articles/inherit.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)


### How was faith made empty and a promise made void?

[4:14]

Paul wrote about faith being made empty and a promise made void. He meant that having faith in God would not have any value, and God’s promise would be broken. He was speaking about something as if it could happen, but it could not happen. 

See: Isaiah 55:11; 1 Corinthians 15:17; Galatians 3:18-24; 5:4

See: [Faith (Believe in)](../articles/faith.md)


### How was there no transgression when there was no law?

[4:15]

Paul wrote that there is no transgression when there was no law. A “transgression”(παράβασις/g3847) was a certain type of sin, where someone disobeyed a command of God. If there was no Law of Moses, people would still sin, but they would not be disobeying God’s commands because they did not know the Law of Moses. 

See: Romans 5:13; 2 Corinthians 5:19; Galatians 3:10, 19; Ephesians 2:1

See: [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md)


### How did the promise "rest on grace"?

[4:16]

Paul wrote that the promise rested on grace. That is God gives people what he promised through the grace that he gave to people, not through them obeying the Law of Moses.

See: Ephesians 2:8; Titus 3:7

See: [Grace](../articles/grace.md); [Law of Moses](../articles/lawofmoses.md)


### How was Abraham the father of many nations?

[4:17]

Paul wrote that Abraham was the father of many nations. This is something God promised to Abraham (see: Genesis 17:4). Some scholars think Paul was speaking about how all Christians inherit the promises God gave to Abraham. Other scholars think that Christians do not inherit these promises, but they do the same types of things Abraham did. 

See: Genesis 12:2; 13:16; 15:5; 17:4; 17:16; 22:17; 1 Peter 2:10

See: [People of God](../articles/peopleofgod.md ); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Covenant with Abraham](../articles/covenantabraham.md)


### How was Abraham in the presence of God?

[4:17]

Paul wrote that Abraham was in the presence of God. He wanted to say that Abraham obeyed God and did the things God wanted him to do.

See: Psalm 19:14; 142:2; 2 Corinthians 2:17; 12:19

See: [Presence of God](../articles/presenceofgod.md)


### How did God call things that do not exist into existence?

[4:17]

God called things that do not exist into existence. That is, God made things from nothing. He did this just by speaking. He made everything in the universe by speaking.

See: John 5:21; 1 Corinthians 1:28


### How did Abraham believe in hope and against hope?

[4:18]

Abraham believed in him and against hope. He was confident that God would do everything he promised. He did this even when people did not think God could do the things he promised.

See: Ruth 1:12; Psalm 39:7; Romans 15:13; 1 Peter 1:3

See: [Hope](../articles/hope.md)
 

### Why did Paul write “so will your descendants be”?

[4:18]

God promised Abraham that he would have more descendants than the number of stars someone can see in the sky. This is hyperbole.

See: Genesis 15:5

See: [Hyperbole](../articles/hyperbole.md)


### How was Abraham’s body and Sarah’s womb dead?

[4:19]

Paul wrote that Abraham’s body and Sarah’s womb were dead. They were not dead. This was a metaphor. They were too old to have children. Abraham was 99 years old (see: Genesis 17:1). Sarah was very old and past the age when she could have children (Genesis 18:11). 

See: Hebrews 11:11-12


### How did someone hesitate in unbelief?

[4:20]

Paul wrote that someone hesitated in unbelief. That is, they did not think that God would fulfill his promises. That is, they did not trust God. 

See: Isaiah 7:9b; Matthew 6:30; 8:26; Mark 9:23-24; 1 Corinthians 16:13

See: [Fulfill (Fulfillment)](../articles/fulfill.md)


### How was Jesus “delivered up for our trespasses”?

[4:25]

Jesus was delivered up for our trespasses. That is, Jesus died so that people could be at peace with God. 

See: Galatians 1:4; 1 John 4:9-10

See: [Atone (Atonement)](../articles/atone.md)


### How was Jesus “raised for our justification”?

[4:25]

Paul wrote that Jesus was raised for our justification. That is, Jesus was resurrected so that Christians can be at peace with God. Jesus needed to be resurrected (see: Romans 10:9-10; Romans 5:12-21; 1 Corinthians 15:45).

See: 1 Corinthians 15:17; Colossians 1:18

See: [Resurrect (Resurrection)](../articles/resurrect.md)); [Justify (Justification)](../articles/justify.md)
