
# Romans 11


## 11:1-10



### Did God reject Israel?

[11:1]

When Paul wrote this, most of the Jews rejected Jesus. Therefore they were not at peace with God (see: Romans 10:1-4, 16-21). However, God saved some of the Jews, including Paul. Therefore, God did not reject the people of Israel. God still had a plan for Israel. 


See: 1 Samuel 12:22; Psalm 94:14; Hosea 9:17


### Why did Paul write, “may it never be”?

[11:1]

See: Romans 3:4


### How did God foreknow Israel?

[11:2]

See: 1 Samuel 12:22; Psalm 94:14; Romans 8:29-30

See: [Foreknow (Foreknowledge)](../articles/foreknowledge.md); [Elect (Election)](../articles/elect.md)


### Why did Paul write, “do you know”?

[11:2]

Paul wrote, “do you know.” He wanted to remind people of something they already knew.

See: Romans 6:3, 16; 7:1; 1 Corinthians 3:16; 6:2; James 4:4


### How did Elijah plead against Israel?

[11:2]

Paul wrote the same thing that was written in 1 Kings 19:10, 14. In that passage, Elijah appealed to God to do something about Israel’s sin. Elijah felt like he was the only person in Israel who worshiped God. Paul talked about what happened to Elijah to show that God was doing the same thing in Paul’s day. There were not many Jews who believed in Jesus.

See: Numbers 16:15a; Jeremiah 2:30

See: [Sin](../articles/sin.md)


### Why did Paul write about breaking down God’s altars?

[11:3]

An altar was a stone platform on which people offered sacrificed animals. Israel was supposed to destroy altars to false gods (see: Exodus 34:13; Deuteronomy 7:5; Judges 2:2). However, Elijah wanted people to know that the Israelites destroyed the altars that served God.

See: [Altar](../articles/altar.md); [Sacrifice](../articles/sacrifice.md); [False gods](../articles/falsegods.md)
 

### How did God reserve 7000 people for himself?

[11:4]

In Elijah’s day, God did not allow the entire nation of Israel to reject God. There were 7000 people who did not reject God. He kept 7000 people who were dedicated to serve him.

See: Isaiah 10:20; 28:5; Micah 2:12; Zechariah 8:11

See: [Remnant](../articles/remnant.md)


### How did someone bend their knee to Baal?

[11:4]

Paul wrote about people bending their knee to Baal. People knelt before a statue of Baal to worship Baal. They worshipped Baal.

See: 1 Kings 19:18; Isaiah 45:23; Romans 14:11; Philippians 2:10

See: [False gods](../articles/falsegods.md); [Worship](../articles/worship.md)


### How were the rest of the people hardened?

[11:7]

Paul wrote that the rest of the people were hardened. People could make themselves “hard” or stubborn. The term was sometimes also used when God made people to be more stubborn in their sin. This is a metaphor. They rejected God and it made it more difficult for them to believe in God. Some scholars think that Paul was writing about Jews who rejected Jesus. Other scholars think that Paul wrote about anyone who rejected Jesus.

See: Exodus 10:1-2; 14:17-18; Joshua 11:20; 2 Thessalonians 2:10-12

See: [Heart (Metaphor)](../articles/heart.md); [Sin](../articles/sin.md); [Metaphor](../articles/metaphor.md) 


### Why did Paul use metaphors in verses 8-10?

[11:8, 11:9, 11:10]

Paul wrote the same thing Isaiah wrote and David wrote (see: Isaiah 29:10; Psalm 69:22-23). When Paul wrote about the “spirit of dullness,” he was using a metaphor. He wanted people to know that non-Christians could not think clearly about God. When he spoke about people being blind and deaf, he wanted to say that they were not able to believe the gospel. When Paul wrote about a net and a trap, this was also a metaphor. People ate at a table and used nets to catch animals. Their enemies would defeat them.
 
See: Isaiah 6:9-10; John 12:39-40; Acts 28:25-27; 2 Corinthians 3:14; 4:4; 2 Thessalonians 2:10-12

See: [Walk](../articles/walk.md)



## 11:11-24



### How did someone stumble so as to fall?

[11:11]

Paul wrote about someone stumbling and falling. This is a metaphor. He wanted to write that Israel did not reject God forever.

See: Romans 9:32-33; 11:9, 11; 14:13; 1 Corinthians 1:23; 1 Peter 2:8

See: [Walk](../articles/walk.md); [Fall (Fall Away, Stand)](../articles/fall.md); [Stumble (Stumbling Block)](../articles/stumble.md)
 

### Why did Paul write about God rejecting and accepting Israel?

[11:12]

Paul wrote about God rejecting and accepting Israel in verse 15. 
 

### Why did Paul write, “how much greater”?

[11:12]

Paul wrote, “how much greater.” People often said this in ancient times. He wanted to say that if something is true, then something else must happen or something else must also be true.

See: Romans 5:9


### How did Paul provoke the Jews to jealousy?

[11:14]

Paul wrote about provoking people of his own flesh to jealousy. He was speaking about the Jews (see: Romans 8:3; 9:3, 5, 8). He believed that if Gentiles believe in Jesus, then Israel would also believe in Jesus too (see: 
Deuteronomy 32:21).

See: Hosea 2:23

See: [Flesh](../articles/flesh.md); [Gentile](../articles/gentile.md)


### Why did Paul write, “their acceptance be but life from the dead”?

[11:15]

Paul wrote that “their acceptance be but life from the dead.” He was speaking about a time when Israel would no longer reject God. Some scholars think when Paul wrote “life from the dead,” he was writing about the final resurrection. At this time, Israel would be saved around the time of Jesus’ return to the earth. Others scholars think Paul was think Paul was writing about when God saved Israel. When this happens, many people around the world will believe in Jesus.

See: 2 Corinthians 5:18-21; Ephesians 1:10

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### What is firstfruit?

[11:16]

See: Firstfruit (metaphor)


### Why did Paul write about branches?

[11:17, 11:18]

Paul wrote about branches. This is a long metaphor. When Paul wrote about the branches that were cut off, he was writing about the Jews who did not believe in Jesus. The branches that were added were the Gentiles who believed in Jesus. Some scholars think Paul used the word “root” to talk about Abraham, Isaac, and Jacob. Others think Paul was talking about the remnant of Israel. Others think Paul was talking about the Messiah. 

See: Jeremiah 11:16; also Zechariah 4:11-14Psalm 52:8; Matthew 8:11-12; 21:43; John 10:16; 15:1-8

See: [Metaphor](../articles/metaphor.md); [Remnant](../articles/remnant.md); [Gentile](../articles/gentile.md); [Messiah (Christ)](../articles/messiahchrist.md); [People of God](../articles/peopleofgod.md )


### How were the branches broken off?

[11:17]

Paul wrote about branches that were broken off. This was part of the metaphor of the olive tree. When God “broke off” branches, he rejected people who previously favored.

See: Jeremiah 11:16; Ezekiel 15:6-8; Matthew 21:43; 26:33

See: [Metaphor](../articles/metaphor.md)


### How did someone think too highly of himself?

[11:20]

Paul wrote about someone thinking too highly of himself. A proud person thought he was better than other people. He did not want the Gentile Christians to be proud or arrogant.

See: Proverbs 16:18; 1 Corinthians 10:12; Philippians 2:3-4

See: [Pride](../articles/pride.md)


### Why did Paul write that the wild branches were contrary to nature?

[11:24]

Paul wrote that the wild branches were contrary to nature. This was part of Pauls’ metaphor about the olive tree. A farmer who might take a branch from a wild tree and cut it so he could make it part of another tree on his farm. This did not happen naturally. Someone had to do this to make it happen. This is what God did with the Gentiles.

See: [Metaphor](../articles/metaphor.md); [Gentile](../articles/gentile.md)


### Why did Paul wrote, “how much more”?

[11:24]

See: Romans 5:9

11:25-36 


### What was a mystery?

[11:25]

See: [Mystery](../articles/mystery.md)

What was the mystery Paul wrote about in verse 25? 
Paul wrote about a mystery in verse 25. This mystery had to do with Israel’s hardness. That is, Israel rejected Jesus and this made it harder to believe in Jesus. Paul knew this because God revealed it to him. Paul knew that Israel would not reject God forever. After God saved a certain number of Gentiles, then God would help Israel to stop rejecting Jesus. All Israel would believe in Jesus.

See: Ezekiel 36:16-38; 2 Corinthians 3:14-16

See: [Mystery](../articles/mystery.md)


### How would the full numbers of the Gentiles come in?

[11:25]

many Gentiles would be saved. Other scholars think was writing about God completely blessing the Gentiles.

See: Luke 21:24; Ephesians 1:9-10

See: [Gentile](../articles/gentile.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Bless (Blessing)](../articles/bless.md)
 

### Who is Israel in verse 26?

[11:26]

See: Israel; People of God


### Why did Paul use the word “saved” in verse 26?

[11:26]

See: [Save (Salvation, Saved from Sins)](../articles/save.md)


### Why did Paul write the same thing Isaiah and Jeremiah wrote?

[11:26, 11:27]

Paul wrote the same thing Isaiah and Jeremiah wrote (see: Isaiah 59:20-21, 27:9, Jeremiah 31:33-340. He wanted people to know that the Bible proved that God would one day save Israel. In the Old Testament, God often saved Israel. Here, Paul wrote about Jesus. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Israel](../articles/israel.md); [Zion](../articles/zion.md)


### What covenant did Paul write about in verse 27?

[11:27]

Paul wrote about a covenant in verse 27. Some scholars think Paul was writing about the new covenant (see: Jeremiah 31:33-34). Other scholars think that Paul was writing about the covenant God made with Abraham (see: Romans 11:28).

See: Jeremiah 31:31–34; 50:20; Ezekiel 36:25-29; 2 Corinthians 3:1-11; Hebrews 7:22; 8:6-12; 10:16; 12:24; 13:20

See: [Covenant](../articles/covenant.md); [New Covenant](../articles/newcovenant.md); [Covenant with Abraham](../articles/covenantabraham.md)


### How were the Israelites enemies for your sake?

[11:28]

Paul wrote that the Israelites were enemies for your sake. The Israelites who reject God were enemies of God. Because of this, they were also enemies of Christians. However, God wanted the Gentiles to be reconciled to himself.

See: Acts 14:2; 17:5-7, 13; 1 Thessalonians 2:15-16


### How did God shut up all into disobedience? 

[11:32]

Paul wrote that every person is a sinner (see: Romans 3:19). Paul wanted people to know that if Jews or Gentiles were saved, they were saved from being an enemy of God. They would stop fighting against God.

See: Galatians 3:22

See: [Sin](../articles/sin.md)


### Why did Paul write the same thing Isaiah wrote?

[11:24, 11:35]

Paul wrote the same thing Isaiah wrote (see: Isaiah 40:13). He wanted people to know that God was perfectly wise and knows everything. People could not understand God because they are people and not God. No person knows what God is thinking. No person can say that God owes them something.

See: Psalm 92:5; 1 Corinthians 2:16


### Why did Paul write, “from him and through him and to him are all things”?

[11:36]
 
He wanted people to know that God created everything. God also keeps everything alive. If God wanted nothing to exist in the world, then everything would stop existing. Every was also created to honor God.
