
# ROMANS 13 


## 13:1-7



### What is the soul?

[13:1]

See: [Soul](../articles/soul.md)


### How was someone subject to their rulers?

[13:1]

See: [Submit (Submission)](../articles/submit.md)


### What were the higher authorities?

[13:1]

Paul wrote about higher authorities. These were the rulers of a city or country.

See: Proverbs 8:15-16; Titus 3:1; 1 Peter 2:13-17


### How were the authorities a terror?

[13:3]

Paul wrote about rulers. These rulers caused someone to be afraid. If a person did something wrong, they would be afraid of being caught and punished.

See: Proverbs 20:2; 14:35; 1 Peter 3:13-14

See: [Punish (Punishment)](../articles/punish.md)


### Why did people receive praise from rulers?

[13:3]

If people obeyed those who ruled them, then the rulers might commend them for following their law.

See: Nehemiah 2:8b; Daniel 1:9; Acts 7:10


### How was a ruler a servant of God to you for good?

[13:4]

Paul taught that God gave people permission to rule other people. Although God knew that rulers were not perfect, 
Paul taught that the rulers helped people to do the right things. 

See: 2 Chronicles 19:6; Daniel 2:21


### How did rulers carry the sword?

[13:4]

In ancient times, people carried sword when they fought in a war. This was a symbol that the rulers could punish people and kill them for doing the wrong things. 

See: [Symbol](../articles/symbol.md)


### What is an avenger for wrath?

[13:4]

God’s wrath is his anger at sin. Paul said that Christians were to not take vengeance on their enemies (see: Romans 12:19-21), because God punishes every evil thing people do. Paul wanted people to know that God might use rulers to punish people. 

See: 1 Thessalonians 4:6

See: [Avenge (Vengeance, Revenge)](../articles/avenge.md)); [Wrath](../articles/wrath.md); [Sin](../articles/sin.md)


### What is a tax and a toll?

[13:6, 13:7]

See: [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md)




## 13:8-10



### Why did Paul not want Christian to owe people anything?

[13:8]

Paul did not want Christians to owe people anything. He did not want Christians to owe money to the government or to other people.

See: Proverbs 3:27-28; Matthew 22:21; James 5:4


### How did love fulfill the law?

[13:8]

Paul wrote that love fulfilled the Law of Moses. A person who loves someone else would not harm that person in any way. Therefore, when a person truly loves others, that person has satisfied all the demands of the Law of Moses.


See: Exodus 20:13-15, 17; Leviticus 19:18; Matthew 22:37-40; Galatians 5:14; James 2:8

See: [Law of Moses](../articles/lawofmoses.md); [Fulfill (Fulfillment)](../articles/fulfill.md)


### How was the Law of Moses summed up in Leviticus 19:18?

[13:9]

Paul wrote about love fulfilling the Law of Moses. The Law of Moses wrote about loving other people (see: Leviticus 19:18). If someone truly obeyed this one rule, they would follow all of the Law of Moses. 

See: Mark 12:31; Galatians 5:14; James 2:8-10

See: [Fulfill (Fulfillment)](../articles/fulfill.md) ; [Law of Moses](../articles/lawofmoses.md)



## 13:11- 14



### Why did Paul write about awakening out of sleep?

[13:11]

In the Bible, being asleep was sometimes used as a metaphor to talk about someone who does not want to try to live in a way that honors God or to learn about God. Paul did not want people to be lazy. Instead, people should do the things that God wants them to do.

See: Mark 13:35-37; Ephesians 5:14; 1 Thessalonians 5:6-7

See: [Sleep (Metaphor)](../articles/sleepmetaphor.md)


### Why did Paul wrote about the night and the day?

[13:12]

Paul wrote about the time, he was writing about the last days. When he wrote about the night because it was dark and the day because it was light. In the Bible, these were often metaphors about good and evil. Paul warn.

See: 1 Corinthians 7:29-31; 1 Thessalonians 5:1-3; 1 Peter 4:7; 2 Peter 3:11

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Metaphor](../articles/metaphor.md); [Last Days](../articles/lastdays.md)
 

### What were the works of darkness and the armor of light?

[13:12]

Paul wrote about works of darkness and the armor of light. This is a metaphor. He wanted people to live in a way that honors God and not do things that dishonor God. Christians should prepare in some way to do the right things.

See: Ephesians 5:11; Colossians 3:8-17; James 1:21

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Metaphor](../articles/metaphor.md) 


### How did someone walk appropriately?

[13:13]

Paul wrote that Christians should walk appropriately. This is a metaphor. He wanted Christians to live in a way that honors God. 

See: Ephesians 5:15; Colossians 1:10; 1 Thessalonians 2:12; 4:12; 1 John 2:6; 2 John 4, 6; 3 John 4


See: [Walk](../articles/walk.md); [Metaphor](../articles/metaphor.md)


### How did someone put on Jesus?

[13:14]

Paul wrote that Christians should put on Jesus. This is a metaphor. Christians should completely obey Jesus and live in a way that honors God. 

See: Galatians 3:27; Ephesians 4:22-24; Colossians 3:9-12


### How did someone not make provision for the flesh

[13:14]

Paul wanted Christians not to make provision for the flesh. He did not want Christians to do the evil things they wanted to do. This would only want to make them sin more. 

See: Galatians 5:16-17, 24; 1 Peter 2:11

See: [Flesh](../articles/flesh.md)
 