# Introduction to Romans
## Overview 

Paul explained the gospel in detail to the Roman Christians so they can know how someone can be at peace with God and know how to live in a way that honors God. He also wrote about the role of Israel in God’s plan.

See: [Gospel](../articles/gospel.md)

### Who wrote this letter? 

The apostle Paul wrote this letter (see: 1:1). 

See: [Apostle](../articles/apostle.md); [Ancient Letters](../articles/ancientletters.md)

### When did he write it? 

Paul wrote this letter while he was staying in the city of Corinth during his third missionary journey.

See: [Paul's Missionary Journeys](../articles/paulsjourneys.md)

### To whom did Paul write?
Paul wrote this letter to the Christians in Rome. There was already a church there for many years before he wrote. Paul referred to many believers whom he knew in that city (see: 16:3-15). The church had Jewish Christians, but more were Gentile Christians

See: [Church](../articles/church.md); [Gentile](../articles/gentile.md) 

### What did Paul write about in this letter?
In this letter, Paul fully described the gospel. He explained that everyone has sinned. God will forgive people and they will be at peace with him only if they believe in Jesus. Then he helped these Christians know how to live in a way that honors God. He also wrote about how Israel rejected God and the future plans God had for the nation. 

See: [Sin](../articles/sin.md); [Righteous (Righteousness)](../articles/righteous.md); [Gospel](../articles/gospel.md); [Israel](../articles/israel.md)

### Why did Paul write to the Romans?
Paul wanted to get them ready for when he was going to visit them. He also wanted them to help him when he travelled to Spain to tell people about Jesus (see: 15:23-29). Perhaps Paul also wrote in order to help the church in Rome to stop fighting with one another.

### Outline of Romans
1. Introduction (1:1-15)
2. God’s power in the gospel (1:16-17)
3. All mankind condemned because of sin (1:18-3:20)
4. Righteousness through Jesus by faith in him (3:21-4:25)
5. Adam and Jesus (5:1-21)
7. Becoming like Jesus in this life (6:1-8:39)
8. God’s plan for Israel (9:1-11:36)
9. Helping Christians live in the right way (12:1-15:13)
10. Conclusion and greetings (15:14-16:27)

See: [Gospel](../articles/gospel.md); [Condemn (Condemnation)](../articles/condemn.md); [Sin](../articles/sin.md); [Righteous (Righteousness)](../articles/righteous.md); [Faith (Believe in)](../articles/faith.md)
