# 1 Corinthians 2


## 2:1-5



### Why did Paul not speak with “eloquence or wisdom”?

[2:1]

Paul did not speak with “eloquence or wisdom.”Some scholars think Paul did not use eloquent speech or to speak in the way an educated person speaks. This is because human wisdom does not allow anyone to know God. People come to know God through the message of the gospel. Other scholars think Paul did not use eloquent speech because his own ability to speak with wisdom and to argue for the truth of the gospel. He  was unable to bring anyone to know Jesus. Instead, he chose to preach the message of the gospel plainly (see: 1:17,21, 23-25).

**Advice to translators**: When someone speaks eloquently, they speak clearly and perhaps in a beautiful way. 

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Gospel](../articles/gospel.md); [Preach (Preacher)](../articles/preach.md)


### What is the “mystery” about which Paul wrote?

[2:1]

See: [Mystery](../articles/mystery.md)


### Why did Paul say he wanted to know nothing but “Jesus Christ, and him crucified”?

[2:3]

Paul said that he only wanted to know “Jesus Christ, and him crucified.” Some scholars think Paul’s said he wanted  to say that he only wanted to speak the message of the gospel. That is, there is no other way for people to be at peace with God except through believing in Jesus (see: 1:18-25). Paul did not want anything to keep the Christians in Corinth from the knowing Jesus.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Crucify (Crucifixion)](../articles/crucify.md); [Gospel](../articles/gospel.md)


### Why did Paul speak of weakness, fear, and trembling?

[2:3]

Paul spoke about weakness, fear, and trembling. Some scholars think Paul was physically weak. This is because Paul came from Philippi. There, they beat him and put him in prison. However, Paul did not talk badly about his weakness. He knew God strengthened him because of this weakness (see: 2 Corinthians 12:10). Other scholars think Paul’s weakness was because of a physical illness.

Other scholars think Paul’s “fear and trembling” was because God made him a messenger of the gospel. This was not a message that came from human wisdom. So Paul did not try to use human wisdom to preach the gospel. Fear and trembling showed how careful Paul was to only preach the gospel he was taught (see: Galatians 1:11-12).

See: [Gospel](../articles/gospel.md); [Wise (Wisdom, Fool)](../articles/wise.md); [Preach (Preacher)](../articles/preach.md)


### Why did Paul not use “persuasive words of wisdom”?

[2:4]

Paul did not try to get people to believe the gospel because he used “persuasive words of wisdom.” That is, he did not use certain arguments to convince people the truth of the gospel. He chose only to preach the gospel. Only the Holy Spirit can truly convince people to believe the gospel. Paul knew it was the Holy Spirit who showed people their sin and their need to believe in Jesus in order to be at peace with God. Also, it is the Holy Spirit who leads people to believe in Jesus. Paul knew that if someone convinces a person to believe in Jesus, another person can get this same person to reject Jesus later. 

See: [Gospel](../articles/gospel.md); [Wise (Wisdom, Fool)](../articles/wise.md); [Preach (Preacher)](../articles/preach.md); [Holy Spirit](../articles/holyspirit.md); [Sin](../articles/sin.md)



## 2:6-16



### Who were the “mature”?

[2:6]

Some scholars think Paul used the word “mature”(τέλειος/g5046) to talk about Christians in the same way he used the word spiritual. That is, the mature Christian is one who obeyed Holy Spirit who lived inside of them. Mature Christians want to know God more. They obey God. They want to know God’s wisdom and not human wisdom (see: Philippians 3:12-15).

See: [Indwelling of the Holy Spirit](../articles/indwelling.md); [Grow in Faith](../articles/growinfaith.md); [Wise (Wisdom, Fool)](../articles/wise.md)


### Who were the “rulers of this age”?

[2:6]

Paul spoke about the “rulers of this age.” Some scholars think the “rulers of this age” were demons who influenced certain people. The New Testament writers sometimes use the word “ruler”(ἄρχων/g0758) when they wanted to talk about people who were given permission to rule but who also could not be seen (see: Ephesians 2:2). That is, they are demons and not humans. Other scholars think the “rulers of this age” were human rulers in the time of Paul. That is, the king and other political leaders when Paul was writing. Eventually, there will be no more rulers in the world because they die. And they die because the world is dying (see: 1 Corinthians 7:31).

See: [Demon](../articles/demon.md)


### How is God’s wisdom hidden?

[2:7]

Although God planned for Jesus to die for people's sins before he created the world, Jesus did not die until a certain time in history (see: Ephesians 3:4-6). God told the prophets and Jewish leaders to look for the Messiah’s coming. However, God did not tell them when the coming of the Messiah would happen (see: 1 Peter 1:10-12). The hidden wisdom of God is that he offered to save all people. Also, this hidden wisdom is that Jesus will live within each Christian (see: Ephesians 3:5-7; Colossians 1:26-27).

See: [Messiah (Christ)](../articles/messiahchrist.md); [Prophet](../articles/prophet.md); [Wise (Wisdom, Fool)](../articles/wise.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


### How is God’s wisdom “for our glory”?

[2:7]

Our glory means living together with God forever in heaven (see: Romans 8:29-30). Before God created the world, he planned that those who believed in Jesus will live together with him in heaven. This also means that Christians are given glorified bodies when Jesus comes back to earth. 

See: [Glory (Glorify)](../articles/glory.md); [Heaven](../articles/heaven.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did Paul quote from the Book of Isaiah?

[2:9]

Paul quoted Isaiah so that people would know that God knew the people in Paul’s time were not going to understand the gospel. Isaiah’s words meant that the gospel was not imagined in the wisdom of man. Also, Paul used Isaiah’s words to speak about how those who love God both understand and know God’s wisdom. That is, the gospel.

See: [Gospel](../articles/gospel.md); [Wise (Wisdom, Fool)](../articles/wise.md)


### How is God’s words to Paul and others “through the spirit”? 

[2:10]

God’s words to Paul were “through the spirit.” Scholars think the spirit of God helped people to know the plans of God. That is, because the Spirit truly knows the things of God, he can help people to know his plans. Only God’s power shows people God’s wisdom. That is, Paul wrote only “through the Spirit” can people know God’s power (see 2:4-5). 

See: [Holy Spirit](../articles/holyspirit.md)


### What are the “deep things of God”?

[2:10]

Paul spoke about the “deep things of God.” Scholars think that Paul wrote the “deep things of God” to talk about how Jesus death and resurrection saves people from sinning. Also, it was from the wisdom of God (see: Romans 11:33).

See: [Atone(Atonement)](../articles/atone.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Wise (Wisdom, Fool)](../articles/wise.md)


### What is the difference between the “the spirit of the world” and “the spirit from God”?

[2:12]

“The spirit of the world” only knows the wisdom of the world and is unable to know the wisdom of God. “The spirit from God” knows the wisdom of God and knows that the wisdom of the world will not last. God gives “the spirit from God” to all Christians. Without “the spirit from God,” no human is able to understand the gospel.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Wise (Wisdom, Fool)](../articles/wise.md); [Holy Spirit](../articles/holyspirit.md); [Gospel](../articles/gospel.md)


### What were the “things freely given to us by God”?

[2:12]

Paul spoke about “things freely given to us by God.” Some scholars think that the “things freely given to us by God” is the gift of being saved by Jesus. Fewer scholars think Paul also wrote about the “spiritual gifts” that he wrote about later in the letter. 

See: [Atone(Atonement)](../articles/atone.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What words did the spirit teach?

[2:13]

Paul wrote that he used words taught to him by the Holy Spirit (see: 2 Timothy 3:16-17; 2 Peter 1:20-21). That is, he did not speak about the things of God using only words taught by people. This is because human wisdom cannot teach the things of God.

See: [Holy Spirit](../articles/holyspirit.md); [Wise (Wisdom, Fool)](../articles/wise.md)


### What are the “spiritual truths” that those who are “spiritual” know?

[2:14]

Paul talked about “spiritual truths” that those who are “spiritual” know. Scholars think Paul spoke about the things Old Testament said about the messiah. The Old Testament spoke about the messiah, but people did not know that they spoke about Jesus. Now, Christians knew those truths because God showed them his hidden truths.

**Advice to Translators**: Those who are “spiritual” are those who obey the Holy Spirit. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Messiah (Christ)](../articles/messiahchrist.md)


### Who were the “unspiritual” people?

[2:14]

Some scholars think the “unspiritual” people were not Christian. They did not know or believe in Jesus. They thought the things of God were foolish. Paul wrote that unspiritual people do know the things from the Holy Spirit. Other scholars think the “unspiritual” people were Christians, but they were Christians who did not obey the Holy Spirit. That is, they did things that did not honor God. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md)); [Wise (Wisdom, Fool)](../articles/wise.md); [Holy Spirit](../articles/holyspirit.md)


### How does the one who is spiritual judge all things?

[2:15]

Paul wrote that the Holy Spirit searches into all things, even God (see: 2:10). That is, Christians have the Holy Spirit living inside them know God and what he wants them to do. The Holy Spirit gives Christians the ability to know the things that are holy, right and good from the things that are unholy, wrong, and bad. When Paul said Christians are judged by no one, he wanted to say that only God judges what each person does and says (see: Hebrews 4:12).

See: [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Judge (Judgment)](../articles/judge.md)


### How do Christians have the mind of Jesus?

[2:16]

Christians have the mind of Jesus because the Holy Spirit shows them how to think about things. That is they are to focus on what Jesus’ death meant for how they lived their lives (see: 2:12; Philippians 2:5). Christians are given the ability to know God’s word. It is a gift from God through the “Word”(λόγος/g3056). That is, Jesus, and the Holy Spirit. They allow a Christian to know the thoughts of God.

See: [Indwelling of the Holy Spirit](../articles/indwelling.md)
