# 1 Corinthians 4


## 4:1-5 



### Who were the “us” about whom Paul wrote?

[4:1]

Some scholars think that when Paul wrote “let people consider us,” he continued to write about Paul, Apollos, and Cephas (see: 1 Corinthians 3:22). Other scholars think he also wrote about leaders in the church.

See: [Church](../articles/church.md)


### What did Paul mean when he wrote that they were “servants” of Christ?

[4:1]


Paul wrote that they were “servants” of Jesus. He wanted people to know that church leaders were servants (see: 1 Corinthians 3:5; 3:21-23). Paul did not want Christians to think certain Christian were greater than other Christians (see: 1 Corinthians 3:4-5; 12:12-20). Instead, Paul wanted to know it was God caused things to grow (see: 1 Corinthians 1:29-31; 3:6). This is a metaphor. He was writing about the church growing in some way.

See: [Serve (Servant, Slave)](../articles/serve.md); [Metaphor](../articles/metaphor.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Church](../articles/church.md)


### What did it mean to be a “steward”?

[4:1]


In ancient times, masters gave “stewards” (οἰκονόμος/g3623) permission to care for their household. Stewards also did things to serve the household. They always had to please their master. In the same way, God wanted the apostles to care for the church (see: 2:1-5; 3:5-6,10).  One day, God will judge how they served him. 

See: [Steward](../articles/steward.md); [Serve (Servant, Slave)](../articles/serve.md); [Apostle](../articles/apostle.md); [Discipline (To Disciple)](../articles/disciplinetodisciple.md); [Judge (Judgment)](../articles/judge.md)


### What were the “mysteries” of God? 

[4:1]

Paul spoke about the “mysteries of God” (μυστήριον/g3466). These were the hidden plans which God made before the world began. People Jesus died, people did not know about the gospel and the church (see: 2:7,10; Ephesians 3:1-6). God waited until the resurrection of Jesus to reveal these things.

See: [Mystery](../articles/mystery.md); [Gospel](../articles/gospel.md); [Church](../articles/church.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Reveal (Revelation)](../articles/reveal.md)


### What did Paul mean by writing “stewards are required to be found faithful”?

[4:2]

Paul wrote that “stewards are required to be found faithful.” He wanted people to know that God did not judge stewards by how well they said something or how much they knew (see: 1 Corinthians 2:1; 3:8; 3:13-15). Since God is faithful, he required his “stewards” to be faithful (see: 1 Corinthians 1:9). He did not want people to add to or leave out parts of the gospel (see: 1 Corinthians 15:1-11; Galatians 1:6-10).

See: [Steward](../articles/steward.md); [Judge (Judgment)](../articles/judge.md); [Gospel](../articles/gospel.md)


### Why was it a small thing for Paul to be “judged” by human courts?

[4:3]

Paul was not concerned if people “judged” him in a court. He was more concerned about the day God will judge him (see: Joel 1:15; 1 Corinthians 1:7-8; 3:13; 5:5). 

See: [Judge (Judgment)](../articles/judge.md); [Day of Judgment](../articles/dayofjudgment.md)


### Why did Paul not even judge himself?

[4:3]

Some scholars think Paul did not judge himself because he was a servant and steward of God. Because of this, he was not able to judge himself. Only God could rightly judge Paul. Only God could judge if Paul was a faithful apostle, servant, and steward of the word of God.  Although Paul did not think he did wrong things, he still knew that God would judge him (see: 4:4-5). He also knew that he did some wrong things. 

See: [Serve (Servant, Slave)](../articles/serve.md); [Steward](../articles/steward.md); [Judge (Judgment)](../articles/judge.md); [Apostle](../articles/apostle.md); [Word of God](../articles/wordofgod.md)


### When will “the Lord come”?

[4:5]

No one knows when “the Lord will come” (see: Matthew 24:36-44; 1 Thessalonians 5:1-3). 

See: Lord; [Jesus' Return to Earth](../articles/jesusreturn.md)


### What were the “hidden things of darkness”?

[4:5]

When Paul wrote about the “hidden things of darkness,” he was speaking about why people did certain things. Only God knows why people do what they do (see: Romans 2:16; Ephesians 5:11-13). God is not concerned only with what people do, but also why people do what they do (see: Matthew 6:16-18; 2 Corinthians 5:12).


### What was the “praise” about which Paul wrote?

[4:5]

Some scholars think Paul was speaking about how God will give a test to each Christian on the day of judgment (see: 3:10-15). God will see everything the Christian has done.  He will reward each Christian for the good things they have done. 

See: [Praise](../articles/praise.md); [Test](../articles/test.md); [Day of Judgment](../articles/dayofjudgment.md); [Reward](../articles/reward.md)



## 4:6-13



### What “principles” were applied to both Paul and Apollos?

[4:6]

Scholars think Paul was speaking about the best ways to preach and teach the gospel. They think he was speaking about certain things he already wrote about (See: I Corinthians 3:5-15). Paul wanted the church leaders to learn from the things he and Apollos did.

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Church](../articles/church.md)


### What was meant by the words “do not go beyond what is written”?

[4:6]

Scholars think that when Paul wrote “do not go beyond what is written,” he wrote about the Old Testament. Perhaps Paul was writing about the things he wrote that were also written in the Old Testament (see: 1 Corinthians 1:19; 1:31; 2:9; 3:19; 3:20). 

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### What did Paul mean by writing “what do you have that you did not receive”?

[4:7]

Paul asked, “What do you have that you did not receive?” He was writing that a Christian’s gifts come from God (see: Romans 12:3-8; 1 Corinthians 1:4; 2:12; 3:10). Christians are only saved because of what God did (see: 1 Corinthians 1:30). Since Christians received all things from God, no one is able to boast because of the things they can do (see: 1 Corinthians 3:7; 4:6).

See: [Save (Salvation, Saved from Sins)](../articles/save.md)


### What did Paul mean by writing “you already have enough,” “you are already rich,” and “you reign without us”?

[4:8]

Scholars think Paul rebuked the Christians in Corinth for acting like they had every spiritual thing they needed. They thought they no longer needed Paul. The Christians in Corinth also mistakenly thought that the kingdom of God had already arrived. They had forgotten how much Paul had taught them. Like the church in Laodicea, they thought they were rich, but were really poor (see: Revelation 3:17). This is a metaphor. They thought they had everything they wanted. However, they did not. They needed to learn more about what God wanted from them. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Kingdom of God](../articles/kingdomofgod.md); [Church](../articles/church.md); [Metaphor](../articles/metaphor.md)

See Map: Laodicea


### Why did Paul write “I wish you did reign, so that we could reign with you”?

[4:8]

Paul wrote “I wish you did reign, so that we could reign with you.” He waited for the day when Christians would reign. This is something that he really wanted. However, that day had not come yet (see: 1 Corinthians 1:7-8; 2 Thessalonians 2:1-2).

See: [Kingdom of God](../articles/kingdomofgod.md)


### How were the apostles “last in line... and like men sentenced to death”?

[4:9]

Some scholars say that Paul used a metaphor when he wrote about the apostles being “last in line...and like men sentenced to death.” He was thinking about a Roman parade. During a Roman parade, a general marched through the city with his army. The “last” ones in the parade were often slaves. These slaves followed the army to the arena. There the slaves would be “were sentenced to death.”  

Other scholars think Paul was thinking about the Old Testament prophets. The apostles were waiting to die just like the prophets did. In those days, faithful people were killed because they believed in God and obeyed him.  In the same way, the apostles were persecuted and killed because they believed in Jesus and obeyed him (see: 2 Corinthians 11:23-33). 

See: [Metaphor](../articles/metaphor.md); [Apostle](../articles/apostle.md); [Serve (Servant, Slave)](../articles/serve.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Prophet](../articles/prophet.md); [Persecute (Persecution)](../articles/persecute.md)  


### How were the apostles a “spectacle”?

[4:9]

Some scholars think Paul described the apostles as a “spectacle”(θέατρον/g2302) because they lived in a different way than those who did not believe in Jesus. For this reason, many people thought the apostles were strange. They also thought they were men who taught strange things. The apostles may have spoken about mysteries which human beings could not always understand. Yet, the angels really wanted to know these mysteries (see: Ephesians 3:4-6; I Peter 1:10-12).

See: [Apostle](../articles/apostle.md); [Mystery](../articles/mystery.md); [Angel](../articles/angel.md)


### What did Paul mean when he wrote that the Corinthian Christians were “wise in Christ,” “strong,” and “honored”?

[4:10]

Some scholars think that when Paul wrote that the Corinthian Christians were “wise in Christ”, “strong,” and “honored,” he did not think they were these things. Paul had already stated how the Christians in Corinth were were not living in this way (see: 1 Corinthians 3:1-4). The apostles were preaching the gospel and living in a way that honored God. This was foolishness for the non-Christians who watched the apostles (see: 1 Corinthians 1:18). The non-Christians watching the apostles thought that the gospel was only for the foolish, weak, and despised (see: 1 Corinthians 1:26-28). Other scholars think the Corinthian Christians were proud of their great wisdom.  Because of this, Paul scolded them for their wrong ways of thinking.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Apostle](../articles/apostle.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Wise (Wisdom, Fool)](../articles/wise.md)


### What did Paul mean with the words, “up to this present hour”?

[4:11]

Despite their wrong ideas about the ways God does things, Paul told the Corinthian Christians that even “up to this present hour,” the gospel still needed to be preached. For this reason Paul and the apostles were willing to be persecuted to obey God and to finish the things God wanted them to do.

See: [Kingdom of God](../articles/kingdomofgod.md); [Gospel](../articles/gospel.md); [Preach (Preacher)](../articles/preach.md); [Apostle](../articles/apostle.md); [Persecute (Persecution)](../articles/persecute.md)  


### What did it mean to be “reviled”?

[4:12]

When someone was “reviled,” they were greatly insulted. They were insulted because someone hated them. People “reviled” the apostles by saying evil things about them.

See: [Apostle](../articles/apostle.md)


### How were Paul and the apostles “persecuted”?

[4:12]


Paul and the apostles were persecuted. Scholars think Paul was speaking about when the apostles were beaten, imprisoned, or publicly shamed for preaching the gospel.

See: [Apostle](../articles/apostle.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)


### What did Paul mean by writing that the apostles were “the refuse of the world and the filthiest of all things”?

[4:13]

Paul wrote that the apostles were “the refuse of the world and the filthiest of all things.” He wanted people to know what some non-Christians thought about the apostles. The gospel the apostles preached and the way they lived was different that the things non-Christians believed and the way they lived (see: 1 Corinthians 1:26-28).

See: [Apostle](../articles/apostle.md); [Gospel](../articles/gospel.md); [Preach (Preacher)](../articles/preach.md)




## 4:14-21



### What did Paul mean by writing “I do not write these things to shame you”?

[4:14]

Paul wrote “I do not write these things to shame you.” He wanted people to know that he was not insulting or disrespecting the Corinthian Christians. The Corinthian Christians were his “brothers and sisters” and his “beloved children” in the Lord (see: 1 Corinthians 1:10; 4:14).

See: [Shame (Ashamed)](../articles/shame.md); [Family of God](../articles/familyofgod.md)


### What did Paul mean by writing “I write these things to correct you”?

[4:14]

Paul wrote to the Christians in Corinth to “correct” them. He wanted to warn them about their wrong ways of thinking. He loved them as if they were his own children. 


### Why did Paul call the Corinthian Christians his “children”?

[4:14]

Paul called the Corinthian Christians his “children.” He wrote this to tell them that he loved them. Paul described these Christians as infants. This was a metaphor. They were living in a way that did not honor God. They were living as if they just became Christians. However, they had been Christians for a long time. They should know how to live in a way that honors God and they should do this (see: 1 Corinthians 3:1; 3:6). 

See: [Family of God](../articles/familyofgod.md); [Metaphor](../articles/metaphor.md)


### What did Paul mean by writing “become imitators of me”?

[4:16]

When Paul wrote “become imitators of me,” he wanted Corinthian Christians to live in the same way he lived. He wanted them to think the right things when they were persecuted and suffering.

See: [Persecute (Persecution)](../articles/persecute.md)  ;[Suffer](../articles/suffer.md)


### Who was Timothy?

[4:17]

Timothy was served with Paul (see: Acts 16:1-4). When Paul preached the gospel in Corinth, Timothy helped him. Timothy was with Paul when he wrote some of his letters to the churches  (see: 2 Corinthians 1:1; 1:19; Philippians 1:1; Colossians 1:1; 1 Thessalonians 1:1; 2 Thessalonians 1:1). Timothy led the Christians in Ephesus.

See: [Serve (Servant, Slave)](../articles/serve.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Church](../articles/church.md)

See Map: Ephesus


### What did Paul mean by writing that Timothy was his beloved “child”?

[4:17]

When Paul wrote that Timothy was his beloved “child” he meant that Timothy was his spiritual son. He taught Timothy about God how to live in a way that honors God. Timothy did these same things for the Christians in Corinth. Timothy did this well (see: Philippians 2:22). 

See: [Family of God](../articles/familyofgod.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)


### What did Paul mean by writing that Timothy was faithful in the Lord”?

[4:17]

Paul also wrote that Timothy was “faithful in the Lord.” Paul wrote this so people would know that Timothy could serve the church in Corinth for Paul. 

See: Lord; [Serve (Servant, Slave)](../articles/serve.md); [Church](../articles/church.md)

See Map: Corinth


### How were Paul’s “ways in Christ”?

[4:17]

Paul’s ways were in Christ because Paul lived in the same way that Jesus did (see: 1 Corinthians 11:1; 1 Thessalonians 1:6). Paul did this because Jesus taught Paul (see: Galatians 1:12). In this letter, Paul wrote that his ways “in Christ” meant that he must reject any way of living which did not focus on God. Paul wanted to live in a way that honored God, even if suffered for living in this way (see: 4:9-13; 2 Corinthians 2:1-5).

See: [Messiah (Christ)](../articles/messiahchrist.md); [In Christ](../articles/inchrist.md)



### What did Paul mean by writing that some Corinthian Christians were “arrogant”?

[4:18]

When Paul wrote that some Corinthian Christians were “arrogant”(φυσιόω/g5448),  he meant that some Christians in Corinth had rejected the things he taught before. These people thought Paul would never visit them again to correct them. However, Paul said that he would soon return (see: 4:19).


### Why did Paul write “if the Lord wills”?

[4:19]

Paul wrote “if the Lord wills,” even though he fully intended to come to the Corinthian Christians. When he wrote these words, Paul knew that God could change his plans. If God wanted Paul to be somewhere else, he would go and be there. 

See: Acts 18:21; James 4:15

See: [Will of God](../articles/willofgod.md)


### What did Paul mean by writing “I will see their power”?

[4:19]

Paul wrote “I will see their power.” He wanted people to know that when he came to Corinth, he would listen to what those opposing him said. Then he would  judge their “speech” by looking to see if the things they taught had the power to change people to live in a way that honors God (see: 1 Corinthians 2:1-5).  Paul had already written about certain people who spoke well (see: 1 Corinthians 1:5).  Scholars think that some Corinthian Christians wrongly claimed to possess a gift which helped them make great speeches. When Paul eventually visited the Corinthian church,  he planned on listening to the speech of  these people. He promised he would do this to make sure Corinthian Christians were encouraging other Christians. He would make sure that others in the Corinthian church were doing more than just speaking so people would honor them (see: 1 Corinthians 8:1).

See: [Church](../articles/church.md)


### How was the kingdom of God about “power”?

[4:20]

Paul wrote that the kingdom of God was about “power.” He was speaking about the power of God. He was speaking about Jesus delivering Christians from the power of sin and death (see: Colossians 1:13).

See: [Kingdom of God](../articles/kingdomofgod.md); [Sin](../articles/sin.md); [Die (Death)](../articles/diedeath.md)


### What did Paul mean by writing “shall I come to you with a rod or with love and in a spirit of gentleness”?

[4:21]

When Paul lived, a rod was a staff or a stick that a teachers used to correct people. When Paul asked “shall I come to you with a rod or with love and in a spirit of gentleness,” he was talking about he was the Corinthians’ spiritual father, not their “teacher”(see: 4:15). Paul wanted them to know that he would correct them with the love of a father, not the rod of a teacher. 

See: [Family of God](../articles/familyofgod.md)
