# 1 Corinthians 5


## 5:1-8



### How did Paul hear about the sexual immorality in Corinth?

[5:1]

People told Paul about the things certain Christians did in Corinth. Some scholars think that Chloe’s people told Paul. Other scholars think that Stephanas, Fortunatus, and Achaicus, or other people told Paul  (see: 1 Corinthians 1:11; 16:7).

See: [Sexual Immorality](../articles/sexualimmorality.md)


### Why did Paul mean with the words, “not even permitted among the gentiles”?

[5:1]

Paul was shocked that the Corinthian Christians did not rebuke people for their certain things they did. Their sexual immorality was worse that the non-Christians. The non-Christians forbid people to do the things the Christians were doing. The Christians were supposed to honor God, but they did things more evil that the non-Christians

See: Leviticus 18:7-8

See: [Gentile](../articles/gentile.md)


### How was a person “be removed” from among the church”?

[5:2]

When Paul said that a person was to be “removed” from the church, he wanted the person who sinned to not be allowed to join the other Christians when they gathered together. Scholars think this is because God required people to be holy and sanctified (see: 1:2; 3:16-17). 

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Sanctify (Sanctification)](../articles/sanctify.md)


### How was Paul “present in the spirit”?

[5:3]

When Paul wrote that he was “present in the spirit,” some scholars think he wanted people to know he was with them in some way even though he was not in Corinth. Other scholars think Paul said  this because all Christians have the Holy Spirit living inside of them. 

See: [Indwelling of the Holy Spirit](../articles/indwelling.md)


### Why did Paul write, “hand this man over to Satan”?

[5:5]

When Paul wrote “hand this man over to Satan for the destruction of the flesh,” he wanted the Christians in Corinth to separate from this man (see: 1 Corinthians 5:13). He did not want them to allow this man to join the other Christians when they gathered together. He was not allowed to worship with them. He was not allowed to eat meals with the other Christians. These Christias were to hand this man over to Satan.  This is a metaphor. This man wanted to obey Satan and not Jesus. Paul wanted them to do this so that the man would repent of his evil deed.

See: [Satan (The Devil)](../articles/satan.md); [Metaphor](../articles/metaphor.md); [Repent (Repentance](../articles/repent.md)


### What was “the destruction of the flesh”?

[5:5]

Paul commanded  this sinning man to be separated from other Christians. Scholars think that “the destruction of the “flesh”(σάρξ/g4561) was the same  idea as that of  “crucifying” the flesh (see: Galatians 5:24). When the Christians separated from this man, they did this so he would stop sinning in this way. He wanted the man to repent. If he did not stop sinning, God would punish him and he would die.  Paul also did not want the things this man did to cause other Chrsitians to start sinning.

See: [Sin](../articles/sin.md); [Flesh](../articles/flesh.md)


### Why did Paul write about “leaven”?

[5:6]

Paul wrote here about the leaven and dough. This is a metaphor. When a small amount of  leaven was  placed into a lump of bread dough, the leaven caused the dough to rise and grow. In the same way, if ignored a small amount of sin can grow and hurt other Christians. Therefore, Paul wanted the Corinthian Christians to separate themselves from the wrong, sinful behavior of this man.

See: [Yeast (Leaven)](../articles/yeast.md); [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md)


### Why did Paul call Christ “our Passover lamb”?

[5:7]

In the Old Testament, the Jewish people sacrificed the Passover lamb for the forgiveness of their sins (see: Numbers 28:16-22; Ezekiel 45:21-22; Hebrews 10:1-4). This gave them peace with God. Paul called Jesus “our Passover lamb” because like the Old Testament sacrifices,  Jesus death served as the sin offering for all Christians. What Jesus did was greater than all other sacrifices. Jesus’s sacrifice the final sacrifice for all Christians (see: Hebrews 10:1-12). 

See: [Passover](../articles/passover.md); [Lamb of God](../articles/lambofgod.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Sacrifice](../articles/sacrifice.md); [Sin](../articles/sin.md); [Sin Offering](../articles/sinoffering.md) ; [Atone (Atonement)](../articles/atone.md)


### Why did Paul command the Corinthians to “celebrate the festival”?

[5:8]

Paul commanded the Corinthians to “celebrate the festival” because Jesus was the perfect Passover lamb (see: 1 Corinthians 5:7; Hebrews 10:12). Scholars think Paul wanted to say that Jesus was the perfect sacrifice. Because of this, Christians can celebrate that the new life Jesus gives to them.

See: [Passover](../articles/passover.md);[Lamb of God](../articles/lambofgod.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)


### Why were the Corinthians not to celebrate with leaven?

[5:8]

In the Bible,  leaven was often used a metaphor. When it was used in this way, it was speaking about doing evil things. Paul wanted Christians to live in a way that honors God. 

See: [Yeast (Leaven)](../articles/yeast.md); [Metaphor](../articles/metaphor.md); [Holy (Holiness, Set Apart)](../articles/holy.md)



## 5:9-13



### What was the letter about which Paul wrote?

[5:9]

Paul wrote another letter to the Christians in Corinth before he wrote this letter. That letter, however, is not in the Bible.


### Why did Paul explain that he did not ban the Corinthian Christians from “immoral people of this world”?

[5:10]

Paul wrote that the Corinthian Christians could not totally avoid non-Christians (see: 1 Corinthians 5:10). Yet, Christians could be “in the world”  without “being of it” (see: 1 John 2:15-17). The Christians in Corinth were to live in a way that honored God. This would make the non-Christians also want to live in a way that honors God.  

See: [World](../articles/world.md)


### Why did Paul not want the Corinthian Christians to “associate” or “even to eat” with brothers or sisters involved in this list of sins?

[5:11]

Paul did not want people to think that the Christians in Corinth were evil (see: 1 Corinthians 1:2; 5:6-8). Paul  wanted the Corinthian Christians to remove the sexually immoral person from the church. He did not want these Christians to do evil things (see: 1 Corinthians 5:13). Paul wanted these people removed from the church, so they might also have had the opportunity for repentance and salvation (see: 1 Corinthians 5:5). Some scholars think Paul did not think people who sinned were Christians. Paul wanted them to be at peace with God. Other scholars think Paul knew they were Christians. If they kept sinning, God would punish them. They would die. 


See: [Church](../articles/church.md); [Repent (Repentance](../articles/repent.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md); [Punish (Punishment)](../articles/punish.md)


### What was a drunkard?

[5:11]

A drunkard was someone who constantly drank much alcohol.

A “drunkard”(μέθυσος/g3183) was someone who constantly drank excessive amounts of alcohol. In Greco-Roman and Jewish culture wine was a common part of life. A “drunkard” differed from most people in that time because a drunkard consistently drank a lot of alcohol.


### How were Christians to “judge those who are inside the church”?

[5:12]

Paul wanted the Christians in Corinth to both separate from the sinning Christians and to the sinning Christian (see: 5:11; Galatians 6:1-4). 

See: [Judge (Judgment)](../articles/judge.md); [Church](../articles/church.md); [Sin](../articles/sin.md)
