# 1 Corinthians 7


## 7:1-9



### Why did Paul say it was “good for a man not to touch a woman”?

[7:1]

Paul said it was good for a man not to “touch” a woman. He wanted people to know that a man must not have sex with a woman if they are not married.

See: [Sexual Immorality](../articles/sexualimmorality.md) 


### What were “temptations for many immoral acts”?

[7:2]

People thought the Corinthians did the wrong things and committed sexual immorality. The Christians in Corinth were tempted to commit sexual immorality. Paul did not want them to commit sexual immorality. God only wanted a husband and a wife to have sex (see: 1 Thessalonians 4:3-4; Hebrews 13:4).

See: [Sexual Immorality](../articles/sexualimmorality.md)


### What was meant by Paul’s use of the word “authority”?

[7:4]

Some scholars think that Paul used the word “authority”(ἐξουσιάζω/g1850) because he wanted people to know that both the husband and wife give themselves to each other in some way when they get married. They think people thought the wrong things and Paul wanted them to think about things in the right way. 


### What did Paul say was a concession?

[7:6]

Paul said something was a concession (συγγνώμη/g4774). Some scholars think Paul was speaking about the husband and wife agreeing to stop having sex with each other, so that they spend time praying to God. They think Paul wanted them to know he was not commanding them to do this. Instead, he gave them permission to do this if they wanted.

See: [Pray (Prayer)](../articles/prayprayer.md)


### Why did Paul write “I wish that everyone were as I am”?

[7:7]

Paul wrote, “I wish that everyone were as I am.” Some scholars think Paul wanted everyone to not commit sexual immorality. Paul did not want to commit sexual immorality. Others scholars think Paul did not want to have sex. These scholars say Paul wished everyone to live in the same way he lived. He thought that not wanting to have sex was a gift from God. However, it was also a gift from God to marry and for a husband and wife to have sex together. 

See: [Sexual Immorality](../articles/sexualimmorality.md)


### What did the words “burn with passion” mean?

[7:9]

Some scholars think a person who burned with passion really wanted to have sex. Other scholars think Paul was speaking about the judgment that comes from God for the person who is sexually immoral (see: 6:9-10).

See: [Sexual Immorality](../articles/sexualimmorality.md); [Judge (Judgment)](../articles/judge.md)




# 7:10-16



### Why did Paul write “not I, but the Lord”?

7:12]

When Paul wrote “not I, but the Lord,” scholars think he was reminding these Christians that Jesus spoke about divorce (see: Matthew 5:31-32; Mark 10:2-12; Luke 16:18). Jesus gave permission to Paul to speak for him (see: 7:25; 7:40). 

See: [Divorce](../articles/divorce.md)


### Why did Paul write about Corinthian Christians married to unbelievers?

[7:12]

Paul wanted people to know that a Christian should not divorce their spouse if they were not a Chrsitian. Jesus said a Christian can divorce their spouse if they committed adultery (see: Matthew 5:31-32). Paul also said that a Christian can divorce their spouse if their spouse is not a Christian and their spouse leaves them (see: 1 Corinthians 7:15-16). 
How were non-Christian spouses “set apart” by Christian spouses?

Paul wrote that non-Christians married to Christians were “set apart”(ἁγιάζω/g0026). Some scholars think Paul said that God helped non-Christian spouses to believe the gospel because they were married to a Christian. Other scholars think that the non-Christian spouse could believe in Jesus because they lived near people who lived in a way that honored God. 

See: [Gospel](../articles/gospel.md)


### How were the children “unclean” if their parents divorced?

[7:14]

Some scholars think that when Paul said children of divorce were “unclean” he wanted people to know that these children would not live with a Christian parent all of the time. 

See: Divorce; [Clean and Unclean](../articles/cleanunclean.md)


### Why did Paul write “the brother or sister is not bound to their vows”?

[7:15]

Paul wrote “the brother or sister is not bound to their vows.” Some scholars think Paul wanted people to know that the Christian did not need to remain married if the non-Christian spouse wanted to divorce. The Christian did not need to do what Paul wrote before (see: 1 Corinthians 7:12-13). Other scholars think that the married Christian was free to remarry after the non-Christian spouse decided to divorce. In this way,  the Christian did not need to be widowed to remarry (see 1 Corinthians 7:39).

See: [Vow](../articles/vow.md); [Divorce](../articles/divorce.md)


### How had God called Christians to live in peace?

[7:15]

When an non-Christian spouse wanted a divorce, some scholars think Paul wanted Christians to be peaceful to their non-Christian spouse. Fewer scholars think Paul wanted people to know that they could get divorced for another reason. They could divorce if a Christian being married to a non-Christian caused them harm and they could not live at peace with one another. 


### Why did Paul ask if one person could save the other in a marriage?

[7:16]

Paul asked if one person could save the other in marriage. Some scholars think Paul was encouraging the Christian to remain married to the non-Christian. This was because  the non-Christian might become a Christian because their Christian spouse lives in a way that honors God. Other scholars think Paul said that if a Christian allowed their non-Christian spouse to get a divorce, then the Christian should let the non-Christian go in peace. This was because there was no way to know if the non-Christian would become a Christian.




## 7:17-24



### What things did God “assign” to the Christians?

[7:17]

God “assigned” (μερίζω/g3307) things to Christians. Some scholars think that God controlled the things that happened in a Christian’s life. God wanted some people to live without getting married. God also wanted some people who became Christians to stay married to a non-Christian (see: 1 Corinthians 7:1-16). Other scholars think that Paul wrote about specific gifts God “assigned” Christians (see: 1 Corinthians 7:7). Perhaps Paul wanted the Christians to focus on the ways God equipped them to serve God. 
In what way did God “call” each person?

See: [Call (Calling)](../articles/call.md)


### Why did Paul write “all the churches”?

[7:17]

Paul wrote, “all the churches.” Some scholars think that “all the churches” meant every church which Paul started or every church where Paul taught. Fewer scholars think that “all the churches” meant every church, even if Paul did not teach there himself.

See: [Church](../articles/church.md)


### How could a person “not try to appear circumcised”?

[7:18]

Paul wrote that a person should “not try to appear circumcised.” Scholars think Paul used circumcision as a metaphor. The Jews who became Christians did not need to try to appear to be a non-Jew. In the same way, Gentiles who became Christians did not need to be circumcised, so that people would think they are Jews. 

See: 1 Corinthians 12:13; Galatians 3:28

See: [Circumcise (Circumcision)](../articles/circumcise.md);[Metaphor](../articles/metaphor.md); [Gentile](../articles/gentile.md)


### Why did Paul say ”it is neither circumcision nor uncircumcision that matters”?

[7:19]

When Paul wrote “it is neither circumcision nor uncircumcision that matters,” he wanted people to know both Jews and Gentiles could be at peace with God. This was because a person did not need to be circumcised (see: Galatians 5:6).

See: [Circumcise (Circumcision)](../articles/circumcise.md); [Metaphor](../articles/metaphor.md); [Gentile](../articles/gentile.md)


### Why did Paul write that “what matters is obeying the commandments of God”?

[7:19]

Paul wrote that “what matters is obeying the commandments of God.” Scholars think Paul was writing about the “commandments of God” spoken by Jesus in the New Testament (see: Matthew 22:36-40). Paul also wrote about love as fulfilling God’s commandments (see: Galatians 5:14).

See: [Command (Commandment)](../articles/command.md); [Fulfill (Fulfillment)](../articles/fulfill.md)


### What did it mean to “remain in the calling”?

[7:20]

See: 1 Corinthians 7:17


### Why did Paul write that Christians not be concerned if they were slaves when called?

[7:21]

Paul wrote that Christians not be concerned if they were slaves when called. That is, when they believed in Jesus. This is because a slave can be a Christian. Paul wanted Christians to realize that God valued every the same (see: Galatians 3:28). 

See: [Serve (Servant, Slave)](../articles/serve.md); [Call (Calling)](../articles/call.md)


### How was a Christian slave the “Lord’s freeman”?

[7:22]

Paul wanted Christians to know that even if they were a slave to an earthly owner, Jesus had freed them from bondage to sin. He had completely forgiven them of their past sins. They were not freed to live in a different way, a way that honors God.

See: [Serve (Servant, Slave)](../articles/serve.md); [Free (Freedom)](../articles/free.md); [Sin](../articles/sin.md); [Sinful Nature](../articles/sinfulnature.md)


### What did it mean to be “bought with a price”?

[7:23]

See: 1 Corinthians 6:20



## 7:25-40



### Who were “those who never married”?

[7:25]

Some scholars think “those who never married” were both men and women who remained unmarried. Other scholars think “those who never married” were women who were not married and have never had sex.

See: [Virgin](../articles/virgin.md)


### Why did Paul write “I have no commandment from the Lord”?

[7:25]

Some scholars think that Paul wrote,  “I have no commandment from the Lord” because he was giving advice, not a command (see: 1 Corinthians 7:6). Other scholars think that Paul wanted people to know that Jesus did not talk about this. Therefore, Paul was expanding upon Jesus’ teaching.That is, he was teaching more than Jesus taught.

See: [Lord](../articles/lord.md)


### What did Paul mean by saying he was “trustworthy”?

[7:25]

Some scholars think when Paul said he was “trustworthy”(πιστός/g4103) he wanted people to know that he obeyed God. Other scholars think Paul said that he was “trustworthy” because God was merciful to him. 

See: [Mercy](../articles/mercy.md)


### What was the “disaster” that was coming?

[7:26]

Some scholars think the “disaster” about which Paul wrote was the persecution and difficult times that Christians were experiencing at that time. Other scholars think Paul was writing about the persecution and difficult times that Christians experience in any time and place. Other scholars think Paul was writing about the persecution and difficult times just before Jesus returns to the earth

See: [Persecute (Persecution)](../articles/persecute.md)  ; [Last Days](../articles/lastdays.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### What did Paul mean by “worldly trouble”?

[7:28]

Some scholars think “worldly troubles” were the responsibilities that came with being married to someone. Married people have to focus on helping each other. They could not focus only on serving God.


### What was meant by the words, “the time is short”?

[7:29]

Paul wrote that the time is short. Some scholars think Paul wanted people to know that Jesus was going to return in a short time (see: 1 Corinthians 7:31). Because of this, people needed to focus on serving God before they die or before Jesus returns. 

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### How were those who had wives supposed to live “as though they had none”?

7:29]

Paul wrote that wives were supposed to live as though they had nothing. Scholars think Paul was encouraging married Christians to live to serve God. He did not want them to work more serving God than in having a better life on the earth.  Paul was not telling Christians to abandon their spouse.


### How were those who weep not to weep and those who rejoice not to rejoice?

[7:30]

Paul wanted Christians to know that though they had to experience sorrows and joys on the earth, they had the promise to live together with God in heaven forever. Paul also wanted them to know that these things be replaced with a joy that lasts forever in heaven.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Heaven](../articles/heaven.md) 


### How were those who bought not to “possess”?

[7:30]

Paul did not forbid Christians from buying things. Some scholars think that to “possess”(κατέχω/g2722) something was to cling to it, or to hold it tightly. That is, he did not Christians to want something too much. Some scholars  think Paul wanted Christians to understand that it was God provided the things they bought. What they bought was a gift from God. 


### How were Christians not to use the world “to the full”?

[7:31]

Christians were not to use the world “to the full.” Christians were not to become so involved in the things happening in the world that they care more about these things than they cared about Jesus. Some scholars think Paul meant that Christians must not live as if the world was all there was. 



### What did Paul mean when he wrote “the world in its present form is coming to an end”?

[7:31]

Paul wrote that “the world in its present form is coming to an end.” Some scholars think that Paul wanted people to know that creation was passing away (see: Romans 8:19-22). Fewer scholars think Paul meant that the world’s leaders were passing away (see: 1 Corinthians 2:6).

See: [Create (Creation, Creature)](../articles/create.md)


### Why did Paul write, “not to put any constraint on you”?

[7:35]

Paul wrote “not to put any constraint on you.” Scholars think that Paul used the word “constraint”(βρόχος/g1029)  as a metaphor. This word was also used when writing about a rope around an animal’s neck. A person would use a rope to guide an animal. Therefore, when Paul wrote these words, he wanted to help people, not command people to do something. 


### What did it mean for a man not to “treat his fiance with respect”?

[7:36]

A man was to “treat his fiance with respect.” Some scholars think Paul was speaking about a man who did not treat his fiance with honor. He was referring to a man who did not honor his commitment to marry his fiance. This would have brought great dishonor to the girl’s father. Other scholars think Paul was speaking about a man who had sex with his fiance before they were married. This dishonored the woman and the woman’s father.

See: [Marriage](../articles/marriage.md)


### What did it mean to be “beyond the age of marriage”?

[7:36]

Some scholars think that when Paul wrote about being  “beyond the age”(ὑπέρακμος/g5230), he  meant a person who was past the best age for marriage. In ancient times, a woman often got married at a certain age. Other scholars think Paul wanted people to get married if they could not control their desire to have sex.

See: [Marriage](../articles/marriage.md)


### Why did Paul write “if he is not under pressure”?

[7:37]

Paul wrote “if he is not under pressure.” Some scholars think Paul was speaking about a man who had no marriage contract with the father of the girl. Other scholars think Paul was speaking about a man who had no pressure from the father of the girl. This pressure was from the girl’s strong desire to marry right away.


### What did it mean for a man to “keep his own fiance a virgin”?

[7:37]

When Paul wrote  that a man should “keep his own fiance a virgin,” he wanted the man to do everything he could to protect and honor the virginity of the woman he was to marry. Scholars think that when Paul wrote this, he meant that if  a Christian decided not to marry this woman, he still needed to guard her honor. He was not to try to have sex with her.

See: [Virgin](../articles/virgin.md)


### Why did Paul write that “the one who chooses not to marry will do even better”?

[7:38]

When Paul wrote that “the one who does not marry does better,” he wanted to encourage Christians were not married. God gave them the gift of not being married. Earlier in this chapter, Paul had said that marriage was the best option for those without the gift of not being married (see: 1 Corinthains 7:2). Indeed, it was “good” (see: 1 Corinthians 7:38). However, if one was gifted to not be married, it was better to not be married.

See: [Marriage](../articles/marriage.md)


### Why did Paul write “and I think I also have the Spirit of God”?

[7:40]

Paul wrote, “and I think I also have the Spirit of God.” Scholars think that Paul was speaking to Christians who opposed him in some way when he wrote this. 

See: [Holy Spirit](../articles/holyspirit.md)

