# 1 Corinthians 9


## 9:1-27



### How did Paul expect people to answer his questions?

[9:1]

Paul asked four questions in these verses. He expected the Corinthians to answer “yes” to all of these questions.


### How was Paul free?

[9:1]

Paul wrote to the Corinthian Christians that he was free. As a Christian, he did not need to follow the Law of Moses. 

See: [Law of Moses](../articles/lawofmoses.md)


### When did Paul see Jesus?

[9:1]

Paul wrote that he had seen Jesus. When Paul was saying that he saw Jesus after Jesus was resurrected 

See: Acts 9:1-6

See: [Resurrect (Resurrection)](../articles/resurrect.md)


### Why did Paul write about being an apostle?

[9:1]

Scholars think that someone told the Corinthian Christians that Paul was not an apostle. However, the Corinthian Christians knew that Paul was an apostle. This was because Paul had helped to start the church in Corinth. The church in Corinth proved that Paul was an apostle. 

See: [Apostle](../articles/apostle.md); [Church](../articles/church.md)


### How did Paul defend that he was an apostle?

[9:3]

In ancient times, people gave money to teachers who taught about God and the world. However, Paul worked and never asked for money for himself. He did this so that people would pay attention to the things he said. He did not want to preach the gospel and ask for money. Perhaps some people thought he was not an apostle or teacher because he did not ask for money. When Paul wrote about eating and drinking, he was writing about receiving money so that he might eat and drink. He had the same rights that every apostle had. God gave the apostles those rights

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Apostle](../articles/apostle.md)


### When Paul wrote “we,” who was he talking about?

[9:4]

When Paul wrote “we,” he meant Barnabas and himself. 


### Why did Paul write about the Law of Moses?

[9:9]

According to the Law of Moses, God wanted people to care for the ox who served them. In the same way, God wanted people to care for those who preached and taught the Gospel to them. Paul also wrote about people plowing (see: 1 Corinthians 9:10). This is a metaphor. He was speaking about the ways people served  God. 

Paul wrote about planting spiritual things and harvesting material things. This was also a metaphor. He wanted to remind people that God did not think it was wrong for Paul to expect people to help him by giving him food, a place to live, or money. 

See: Deuteronomy 25:4

See: [Law of Moses](../articles/lawofmoses.md); [Metaphor](../articles/metaphor.md)


### Why did Paul not want help from the Corinthians?

[9:12]

Paul had the right for the Corinthians to give him money. This is because he earned this money by teaching them. However, Paul did not want anything from them. Paul only wanted people to think about the gospel and believe in Jesus. He did not want people to think he was teaching them  just so that he could get money.  The only reason he taught them was this. He taught them so they could believe the gospel and be at peace with God.

See: [Gospel](../articles/gospel.md)


### Why did Paul write about the people who served in the temple?

[9:13]

In ancient Israel, people provided for the priests who served them in the temple. God wanted this to happen. In the same way, Paul wrote that God wanted people to provide for those people who preached and taught the gospel to other people about Jesus (see: Matthew 10:10; Luke 10:7). God wanted his preachers and teachers to be able to focus on serving Jesus. 

See: [Priest (Priesthood) ](../articles/priest.md); [Temple](../articles/temple.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)


### Why did Paul write about boasting?

[9:15, 9:16]

Paul did not want people to say that he told people about Jesus just so he could get money. Instead, he wanted people to know that he trusted in God to provide him everything he needed. Paul preached the gospel to obey God. This was the only reason he preached the Gospel. If he did not preach the gospel, then God would punish him  (see: 1 Corinthians 9:16). However, if he chose to preach the gospel then he would have a “reward” (See: I Corinthians 9:16).

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Woe](../articles/woe.md); [Reward](../articles/reward.md); [Punish (Punishment)](../articles/punish.md)



### What was the responsibility entrusted to Paul?

[9:17]

God entrusted Paul to help the Corinthian Christians to live in a way that honors God. Scholars also think God wanted Paul to help them to do this. 


### How was Paul someone who was both free and a servant?

[9:19]

Paul was free and a servant. Some scholars think Paul meant he was free from the Law of Moses. He did not need to try to obey the Law of Moses. However, he served other people. This honored God. Fewer scholars think Paul wanted people to know that he did not serve a certain group of Christians.

See: [Law of Moses](../articles/lawofmoses.md)


### How did Paul win more?

[9:19]

Paul wrote about winning more people. This was a metaphor. He was writing about having more people come to believe in Jesus. 

See: [Metaphor](../articles/metaphor.md)


### How did Paul become like a Jew to the Jews?

[9:20]

Paul wanted to tell the Jews about the gospel. He did not want to do anything that might prevent the Jews from believing in Jesus. When it was possible, he did the same things the Jews did when he was near the Jews. Paul did not do these things to obey the Law of Moses. However, he did many things the Law of Moses said to do. This was so that he would not offend the Jews. He wanted Jews to hear about Jesus. 

See: [Law of Moses](../articles/lawofmoses.md)


### How did Paul become like one under the law?

[9:20]

When Paul wrote about becoming like one under the law, some scholars think he was writing about the Jews. They were under the Law of Moses. Other scholars think Paul wrote about those under the law of Moses, but were not born Jews. 

See: [Law of Moses](../articles/lawofmoses.md)


### What did Paul write in 9:20?

[9:20]

Scholars think Paul wrote the words in verse 20. Some ancient copies of the Greek New Testament have the words “I did this even though I myself was not under the law.” Fewer ancient manuscripts do not have these words. 

See: [Differences in the Ancient Copies of the Bible)](../articles/differencesbible.md)


### Who were those outside of the law?

[9:21]

When Paul wrote about those outside of the law, he was writing about Gentiles. Gentiles did not follow the Law of Moses.

See: [Law of Moses](../articles/lawofmoses.md); [Gentile](../articles/gentile.md)


### How did Paul become like one outside of the law?

[9:21]

Paul wrote that in order to present the gospel to the Gentiles, he refused to do anything that might prevent the Gentiles from believing in Jesus. He did not do the things written about in the Law of Moses because he did not want the Gentiles to think they needed to follow the Law of Moses to be at peace with God. 
He wanted Gentiles to hear about Jesus. 

See: [Law of Moses](../articles/lawofmoses.md); [Gentile](../articles/gentile.md)


### What law did Paul follow?

[9:21]

Paul did not try to obey the Law of Moses. However, he did try to obey God. This he called the law of God and the law of Christ. The law of Christ referred to the command to love God with all one’s heart and to love other people.

See: Mark 12:28-31; Galatians 6:2

See: [Law of Moses](../articles/lawofmoses.md); [Gentile](../articles/gentile.md) 


### How did Paul win those outside of the law?

[9:21]

Paul wrote about winning those outside of the law. This was a metaphor. He was writing about having the Gentiles believe in Jesus.

See: [Law of Moses](../articles/lawofmoses.md); [Metaphor](../articles/metaphor.md)


### How did Paul become weak to those who were weak?

[9:22]

Paul wrote that he became weak to those who are weak. Scholars do not know why these people were weak. They had a weak conscience. Paul did not want to do anything that got in the way of them believing in Jesus.

See: 1 Corinthians 8:9-12

See: [Conscience](../articles/conscience.md) 


### Why did Paul become all things to all people?

[9:22]

Paul wrote that he became all things to all people. Paul did not want to do anything that got in the way of anyone believing in Jesus. This did not mean that Paul would do things that dishonored God. However, there were many things Paul would do to serve people so they would not reject the gospel because of something Paul did.

See: [Gospel](../articles/gospel.md)


### How did Paul participate in the blessings of the gospel?

[9:23]

Everything Paul did was so that people could believe the gospel. He also did not want them to be distracted by the things he did. He wanted them to hear the gospel. He wanted to share with them in the blessings of the gospel. That is, he wanted to share with them in salvation and the promise of eternal life. Paul wanted to participate in the blessings of the gospel along with all those who believed in Jesus. 

See: [Gospel](../articles/gospel.md); [Bless (Blessing)](../articles/bless.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Eternal Life](../articles/eternallife.md)


### Why did Paul write about an athlete?

[9:24, 9:25, 9:26]

Paul wrote about an athlete running a race. This was a metaphor. He was writing about himself. He obeyed God to receive a prize. An athlete did things to prepare for his race. He trained. In the same way, Paul did things to honor God so that when his life was over, he like an athlete would be rewarded. An athlete might win a prize that would fade and perish, Paul’s reward would be different. He would one day receive a reward that would never fade away. 

Paul said he did not train as if he had no plan. Like a good athlete, he too had a plan. He planned to do things that honored God. When he told other people about Jesus, they would know that he lived in a way that honored God.The people would know that he did the things he taught other people to do. Because of this, people would be more willing to listen to him preach the gospel

See: [Metaphor](../articles/metaphor.md); [Reward](../articles/reward.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)


### How will Paul be disqualified?

[9:27]

Paul wrote about being disqualified. When an athlete ran a race in the wrong way, he was disqualified. He did not receive any prize. This was a metaphor. Paul wanted to be able to receive a prize. Some scholars think Paul was writing about getting to live with God in heaven forever. Other scholars think Paul was talking about some reward for living in a way that honored God. 

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md); [Reward](../articles/reward.md)



