# 1 Corinthians 12

## 12:1-11


### What were spiritual gifts?

[12:1]

Paul wrote that he wanted the Corinthian Christans to know about the gifts from the Holy Spirit.

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### Who were Paul’s brothers?

[12:1]

Paul wrote that the Corinthian Christians were his brothers.

See: [Family of God](../articles/familyofgod.md)


### What was a pagan?

[12:2]

See: [Pagan](../articles/pagan.md)


### How did these Christians used to be led by idols?

[12:2]

Paul wrote that the Corinthian Christians used to follow idols. Before the Corinthian Christians believed in Jesus, they were pagans. Pagans could not tell what came from God because they were under the control of Satan. When someone worshipped an idol, they worshipped Satan.

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Pagan](../articles/pagan.md); [Satan (The Devil)](../articles/satan.md)


### How did someone speak by the Spirit of God?

[12:3]

When someone spoke by the Spirit of God, they said the things the Holy Spirit wanted them to say. Christians speaking by the Spirit of God could not curse Jesus because the Holy Spirit would never curse Jesus. The Holy Spirit, however, could help people to say that Jesus was their God.

See: [Holy Spirit](../articles/holyspirit.md); [Curse](../articles/curse.md)


### How were there different gifts, but the same Spirit?

[12:4]

The Holy Spirit gave the Corinthian Christians different spiritual gifts. However, all of those gifts came from the Holy Spirit.

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What were ministries?

[12:5]

Ministries were different ways people served God. 

See: [Minister (Ministry)](../articles/minister.md)


### How did God work all in all?

[12:6]

Paul wrote that God worked all in all. He wanted people to know that God used all Christians in different ways. Christians serve God in many different ways. God gives Christians spiritual gifts so they can serve him and other people in a certain way. 

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### How was each Christian given an outward display of the Spirit for the benefit of all?

[12:7]

Paul wrote how the Holy Spirit gave each Corinthian Christian a spiritual gift. The Christian needed to use the gifts that  the Holy Spirit gave to serve God and others. These gifts from the Holy Spirit were given so that the Corinthian Christians could  help each other.

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the word of wisdom?

[12:8]

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the word of knowledge?

[12:8]

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the gift of faith?

[12:9]

See: [Faith (Believe in)](../articles/faith.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the gift of healing?

[12:9]

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the gift of miracles?

[12:10]

See: [Miracle](../articles/miracle.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the gift of prophecy?

[12:10]

See: [Prophecy (Prophesy)](../articles/prophecy.md) ;[Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the gift of distinguishing between spirits?

[12:10]

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the gift of tongues?

[12:10]

See: [Speak in Tongues](../articles/tongues.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)



### What was the gift of the interpretation of tongues?

[12:10]

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)



## 12:12-31



### What was the body of Christ?

[12:12]

See: [Body of Christ](../articles/bodyofchrist.md)


### How were Christians baptized?

[12:13]

See: [Baptize (Baptism)](../articles/baptize.md)


### How did all Christians drink of the Spirit?

[12:13]

Paul wrote about drinking of the Holy Spirit. This was a metaphor. Paul was writing about when a person believed in Jesus. 

See: John 4:14


### Why did Paul speak about the body of Christ?

[12:14]

Paul wrote about the body of Christ to teach the Corinthian Christians to serve God and others in a certain way. This was a metaphor. The Corinthian Christians were just like a person’s body.  Each Corinthian Christian was like a member of a physical body. Each Corinthian Christian was able to help other Corinthian Christians. Each Christian  was to serve in a certain way depending on how God made them. The Coronthian Christians needed each other. 

See: [Body of Christ](../articles/bodyofchrist.md); [Metaphor](../articles/metaphor.md)


### Why did Paul list these gifts?

[12:28]
Paul said that certain gifts were above other gifts in some way. Scholars think that when Paul listed the apostles, prophets, and teachers first because they led the church (see: Ephesians 4:11-15). Perhaps the Corinthian Christians watched other Christians use their gifts. This made people be in great awe of them. However, Paul said that there were other gifts. Maybe some gifts were not as amazing as some to see. Yet, all these gifts were given by God. They were  meant to be used to serve God and other people. 

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Apostle](../articles/apostle.md); [Prophet](../articles/prophet.md)


### What was the gift of apostle?

[12:28]

See: [Apostle](../articles/apostle.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the gift of administration?

[12:28]

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What were the greater gifts?

[12:31]

Paul wrote  about a greater spiritual gift. Scholars think he was speaking about another gift. This was a gift that helped Christians to teach other people about Jesus. 

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the better way Paul will show to the Corinthians?

[12:31]

Paul promised to show the Corinthians a better way to serve God. Scholars think he was writing about serving God by loving other people. This was not a spiritual gift that only certain Christians. Instead, Paul meant that all Christians had a gift helping them love other people.

See: 1 Corinthians 14:1

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)
