# 1 Corinthians 14


## 14:1-19



### How were the Corinthian Christians to pursue love?

[14:1]

Paul wanted the Christians in Corinth to pursue love. Paul wrote about spiritual gifts in the verses before this one. He insisted that spiritual gifts were to be used to love other people. Paul wanted Corinhian Christians to serve others because they loved them.

See: [Love](../articles/love.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### How were the Christians to be “zealous for spiritual gifts”?

[14:1]

When Paul wrote that the Corinthian Christians should be “zealous”(ζηλόω/g2206) for spiritual gifts, Paul wanted the Corinthian Christians to truly desire the Holy Spirit’s gifts to serve other Corinthian Christians. Scholars think that prophecy was greater in some way because it helped Christians to do things that honored God. 

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### How did someone who spoke in tongues speak to God?

[14:2]

Paul wrote that when Corinthian Christians spoke in tongues, they spoke to God. Some scholars think Paul was writing here about Corinthian Christians who spoke in a miraculous tongue. Paul wrote that when the Corinthian Christians did this, they were praying to God. This was a language only known to God. Other scholars think that when Paul wrote that Corinthian Christians  spoke in tongues, he was describing how the Corinthian Christians  spoke in languages other people in the world spoke. Other scholars say that when these Corinthian Christians spoke in tongues they did not have anyone to interpret what they said. Therefore, it did not help other Christians, as only God knew what the person said. 

See: [Speak in Tongues](../articles/tongues.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Mystery](../articles/mystery.md)


### Why does someone prophesy?

[14:3]

Paul wrote that when the Corinthian Christians prophesied, it encouraged and comforted them. When someone spoke  to the Corinthian Christians about what God wanted them to say, it helped them. The person who prophesied to the Corinthian Christians made these Christians better.

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Church](../articles/church.md)


### How did someone who spoke in tongues build himself up?

[14:4]

Paul wrote that when Corinthian Christians spoke in tongues, they were doing something that helped their faith. Corinthian Christians who did this only helped themselves. They were not helping others  if there were  no other Corinthian Christian there to interpret the tongues so others might understand. Paul said this did not happen when the Corinthian Christians prophesied.

See: [Speak in Tongues](../articles/tongues.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Gifts of the Holy Spirit](../articles/giftsholyspirit.md);[Faith (Believe in)](../articles/faith.md)


### Why did Paul want all the Christians in Corinth to speak in tongues?

[14:5]

Paul wrote that he wanted all Christians to speak in tongues. Some scholars think that Paul meant that  Christians had the gift to  speak in tongues. Other scholars think that Paul did not think all Christians had the gift to speak in tongues. Instead, this is why Paul wrote that he thought it would be better for Chrsitians to prophesy than to speak in tongues.

See: [Speak in Tongues](../articles/tongues.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### How was the person who prophesied greater than the one who spoke in tongues?

[14:5]

When Paul wrote that the Corinthian Christians who prophesied were  greater than the person who spoke in tongues, he was writing about those Corinthian Christians who spoke in tongues without an interpreter. These Corinthian Christians did not help other people. However, the Corinthian Christians who prophesied helped other people. This was why the person who prophesied was greater. 

See: [Speak in Tongues](../articles/tongues.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### How did someone speak with revelation, knowledge, prophecy, teaching?

[14:6]

See: [Reveal (Revelation)](../articles/reveal.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### Why did Paul write about musical instruments?

[14:7]

When Paul wrote to the Corinthian Christians about the spiritual gift of tongues, he mentioned musical instruments. He was teaching people something. He wanted the Corinthian Christians to know that if they spoke in tongues and no one understood, it was like someone sounding an “uncertain” note on an instrument. That is, it would not help anyone because they could not understand it. 

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Speak in Tongues](../articles/tongues.md)


### What were the manifestations of the Spirit?

[14:12]

When Paul wrote to the Corinthian Christians about the “manifestations of the Spirit,” he was writing about the things the Holy Spirit did to reveal Himself to the Corinthian Christians. Here Paul called  these things the Holy Spirit’s gifts.

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Reveal (Revelation)](../articles/reveal.md)


### What did Paul desire Christians to want from the Holy Spirit?

[14:12]

Paul wanted the Corinthian Christians to want to have things from the Holy Spirit which  helped other people. 

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### Why did Paul want the Christians who spoke in tongues to also interpret those tongues?

[14:13]

Paul wrote that when Corinthian Christians spoke in tongues, they needed to have someone interpret those tongues. If the Corinthian Christians spoke in tongues, but gave no interpretation, it did not honor God. This was because it did not cause the church to grow (See: 1 Corinthians 14:28). Paul wanted the Corinthian Christians to pray that they could interpret the tongues they spoke. 

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Speak in Tongues](../articles/tongues.md)


### How did someone pray in a tongue?

[14:13]

Paul wrote about praying in a tongue. Some scholars think that Paul was writing about when people prayed in front of other people. Fewer scholars think Paul was writing about when someone was alone and prayed to God.

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Speak in Tongues](../articles/tongues.md); [Pray (Prayer)](../articles/prayprayer.md)


### How did someone’s spirit pray?

[14:14]

Paul wrote about a Christian praying with his spirit. Some scholars think Paul was writing about the Holy Spirit using tongues when they prayed in front of other people who spoke different languages.  They think Paul said that his own spirit prayed as the Holy Spirit gave him the ability to speak in prayer. Fewer scholars think the Holy Spirit gave people a special language when they prayed to God.

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Speak in Tongues](../articles/tongues.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Pray (Prayer)](../articles/prayprayer.md)


### How did Paul want people to pray?

[14:15]

Paul wanted the Corinthian Christians to pray and think much as they prayed for their needs and those of other people.

See: [Pray (Prayer)](../articles/prayprayer.md)


### Why did Paul want people to say “amen”?

[14:16]

Paul wrote that the Corinthian Church needed to use the gift of tongues in ways people could understand them. In ancient Israel, Jews and Christians  often said “amen” when someone else spoke about God. When people said “amen”, they were asking God to make happen what that speaker said. If someone in the Corinthian church could not understand the meaning of what the speaker said,  they could not say “amen”(ἀμήν/g0281). 

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Speak in Tongues](../articles/tongues.md)


### Why did Paul thank God that he spoke in tongues more than any of the Christians in Corinth?

[14:18]

Paul  thanked God that he spoke in tongues more than any of the Christians in Corinth. This was because he used tongues to help other people and to honor God. The Chrisitians in  the Corinthian did not use tongues in this way.

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Speak in Tongues](../articles/tongues.md)

See Map: Corinth


### Why did Paul want to teach other people instead of to speak in tongues?

[14:19]

When Paul spoke in tongues, it only helped him to trust God more. However, when he spoke in a language that members of the Corinthian Church could understand, he helped the Corinthian Christians, and  not just himself. 




## 14:20-25



### How were the Christians in Corinth like children?

][14:20]

Paul wrote to the Christians in Corinth and spoke to them as if they were children. This was a metaphor. They were not acting like adults were supposed to act. Adults often know the difference between right and wrong. Children do not always know what is right and wrong.  

See: [Metaphor](../articles/metaphor.md); [Grow in Faith](../articles/growinfaith.md)


### Why did Paul write about the Law of Moses?

[14:21]

Paul wrote that a prophecy about the gift of speaking in other tongues was written about in the Old Testament (see: Isaiah 28:11-12). When Isaiah spoke these words, God warned Israel that he was going to use Gentiles to judge Israel. This prophecy began to be fulfilled. Paul wrote how God was using these gifts of tongues to share the gospel with Gentiles. The tongues were used as a sign to the Gentiles. It helped Gentiles to believe in Jesus.

However, if there was someone speaking in tongues and no one to interpret what was being said, then people would think that Christians were crazy.

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Law of Moses](../articles/lawofmoses.md); [Speak in Tongues](../articles/tongues.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Gentile](../articles/gentile.md); [Sign](../articles/sign.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Judge (Judgment)](../articles/judge.md); [Gospel](../articles/gospel.md)


### How was prophecy a sign to Christians?

[14:22]

Paul wrote that prophecy was a sign to the Corinthian Christians, but not for non-Christians. Prophecy helped Christians to obey God and to live in a way that honored God. Tongues were a sign for the unbelieving (see: I Corinthians 14:22) living among the Corithianians. Tongues were used so that people could understand the gospel. 

See: [Speak in Tongues](../articles/tongues.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Sign](../articles/sign.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Gospel](../articles/gospel.md)


### What were the “secrets of the heart”?

[14:25]

The “secrets of the heart” were wrong things a person in the Corinthian Church had done. Only the person guilty of those evil things knew about them.

See: [Heart (Metaphor)](../articles/heart.md)




## 14:26-33



### What was a psalm?

[14:26]

A psalm was a song that was sung to worship God. The Old Testament has many psalms. (See: Psalms)

See: [Psalm](../articles/psalm.md); [Worship](../articles/worship.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### What was a revelation?

[14:26]

Paul wrote to the Corinthian Church about how some Christians used prophecy to reveal something other people.  

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Church](../articles/church.md); [Reveal (Revelation)](../articles/reveal.md)


### Why did Paul not want many people to speak in tongues at the same time?

[14:27]

Paul wrote that it was wrong for many prophets to prophesy at the same time. This was because no one would understand them if more than one spoke the same time. They couldn’t learn about God and how to obey God if more than one prophet was prophesying. No one could hear the messages clearly if many people were speaking. Paul wanted these spiritual gifts to be used in ways that honored God. 

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Prophet](../articles/prophet.md)


### How were the spirits of the prophets subject to the prophet?

[14:32]

Paul wrote that the spirit of the prophets was subject to the prophet. That is, the prophet could control when he or she spoke. God did not want the prophets to all speak at the same time. God did not want people to be confused. Instead, the prophets were to wait for other prophets to be done prophesying before they began to prophesy.

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Prophet](../articles/prophet.md)



## 14:34-40



### Why did Paul tell women to be silent in churches?

[14:34]

Paul wanted women to be silent when Christians gathered together to worship God. Some scholars think that when the Corinthian Christians gathered together to worship God, it was often very chaotic. Many people prophesied. Many people spoke in tongues. Also, some women were also causing problems in Corinth. Some scholars think Paul wrote about some married women who were speaking loudly to their husbands who were sitting across the room. When Paul lived, women sat on one side of the room and men sat on the other side of the room. Paul wanted to encourage the Corinthian church to respect God and others when they gathered together to worship God. Therefore, Paul wanted these women to wait and ask their husbands questions when everyone was not gathered together. Other scholars think that Paul did not want anyone to speak in a way that interrupted other people when they gathered together to worship God. Fewer scholars think Paul wrote that women were not to speak during the worship services simply because they were women.

See: Genesis 3:!6; 2 Timothy 2:11-15

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Speak in Tongues](../articles/tongues.md); [Worship](../articles/worship.md)


### To whom were women to submit?

[14:34]

Some scholars think Paul wrote about women submitting to their husbands. Other scholars think Paul wrote this because the women were causing problems when the Corinthians gathered to worship God. Paul wrote this command for the women of that time and place. He wrote these words to correct a problem. By speaking out loudly and causing problems, they were not respecting other people or honoring God. They were not serving others or serving God. 

See: [Submit (Submission)](../articles/submit.md); [Church](../articles/church.md)

See: Genesis 3:16; 2 Timothy 2:11-15

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Speak in Tongues](../articles/tongues.md)


### How was someone considered to be “spiritual”?

[14:37]

See: [Spirit (Spiritual)](../articles/spiritspiritual.md)


### Who should be recognized by the Christians in Corinth?

[14:38]

Paul wrote that Chrsitians in Corinth should know that prophets always teach the same things Paul taught. They did not disagree with Paul because the things Paul taught were from God. If prophets did not do this, then these prophets were  not speaking for God. The Christians in Corinth should reject these prophets and their prophecies.

See: [Prophet](../articles/prophet.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### What lesson did Paul want the Corinthians to learn about prophecy and tongues?

[14:39, 14:40]
Paul wanted the Corinthian Christians to learn that spiritual gifts must be used in the right way.  Spiritual gifts should not create chaos when people are gathered together to worship God. This would dishonor God to use these gifts in this way. 

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Speak in Tongues](../articles/tongues.md) 

