# 1 Corinthians 16


## 16:1-9



### What is the collection for God’s holy people?

[16:1]

Paul wrote about the “collection for God’s holy people.” When he wrote about this, he was writing about the Christians in Corinth collecting money to help other Christians who needed it. 

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Holy Ones](../articles/holyones.md); [People of God](../articles/peopleofgod.md )


### Where was Galatia?

[16:1]

See Map: Galatia


### When was the first day of the week?

[16:2]

The first day of the week was Sunday.


### How did Paul want the Christians to prepare to give to the Christians who needed it?

[16:2]

Paul wanted the Christians to prepare to give money to the Christians who needed money. He wanted them to plan to give to others and not to give randomly. If they did this, they would be happy to give to others. 


### What were the letters about which Paul spoke?

[16:3]

In ancient times, people sent other people with letters of introduction. These letters introduced this person to other people and told them why they were coming. This letter helped the people in Jerusalem know that Paul had sent these people to give them this money. 

See Map: Jerusalem


### Where was Macedonia?

[16:5]

See Map: Macedonia


### Where was Ephesus?

[16:8]

See Map: Ephesus


### What was Passover?

[16:8]

See: [Passover](../articles/passover.md)


### How has a wide door opened for Paul?

[16:9]

Paul wrote about a wide door. This was a metaphor. He wanted to say that he was given the opportunity to teach other people about Jesus. However, there were many people who fought against him in some way.

See: [Door (Metaphor)](../articles/door.md)



## 16:10-24



### Why did Paul not want Timothy to be afraid?

[16:10]

Paul wanted the Christians in Corinth to help protect Timothy. The Christians were persecuted. This is why he did not want Timothy to be afraid. Some scholars think Timothy might be treated badly because he was so young and the leaders in Corinth might not treat him well.

See: [Persecute (Persecution)](../articles/persecute.md)  


### Who were the brothers?

[16:11]

Paul wrote that Timothy was going to go to Corinth with the brothers. These were some other Christians. 

See: [Family of God](../articles/familyofgod.md)


### How were the Christians in Corinth to be watchful?

[16:13]

The Christians in Corinth were to be watchful. That is, they were to try to obey God. They were to see how they could do things that honored God. They were also to look out for false teachers and other things that could harm the Christians in Corinth. 

See: [False Teacher](../articles/falseteacher.md)


### How were the Christians in Corinth to stand fast in the faith?

[16:13]

Paul wrote that the Christians in Corinth were to stand fast in the faith. That is, Paul wanted them to keep trusting in God. 

See: [Faith (Believe in)](../articles/faith.md)


### How were the Christians in Corinth to act like men?

[16:13]

Paul wrote that they Christians in Corinth were to act like men. That is, they should not act in the way children act. They were also to be strong. This was a metaphor. They were to do the things God wanted them to do, even if they were difficult. 


### What were the firstfruits, or first converts of Achaia?

[16:15]

Stephanas and his family were the firstfruits of Achaia. That is, they were the first people in Achaia to believe in Jesus.

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)

See Map: Achaia


### Who are God’s holy people?

[16:15]

God’s holy people are Christians. 

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Holy Ones](../articles/holyones.md); [People of God](../articles/peopleofgod.md )


### What is submission?

[16:16]

See: [Submit (Submission)](../articles/submit.md)


### How did people refresh Paul’s spirit?

[16:18]

When certain people visited, it refreshed Paul’s spirit. That is, it made Paul happy and helped him to keep serving God.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md)


### Where was Asia?

[16:19]

See Map: Asia


### What was the church in the home of Aquila and Priscilla?

[16:19]

At this time, certain Christians met together to worship God in the home of Aquila and Priscilla.

See: [Worship](../articles/worship.md)


### How did Christians greet one another with a holy kiss?

[16:20]

In ancient times, people often greeted each other with a kiss of some sort. When people did this, they were at peace with one another. It meant that they were friends. 



### Why did Paul write with his own hand?

[16:21]

When Paul wrote, he often spoke and someone else wrote what he said. Here, Paul said that he wrote this himself. He wanted them to know that he really cared about them. 

See: [Ancient Letters](../articles/ancientletters.md)


### Why did Paul want certain people to be cursed?

[16:22]

There were some false teachers. He asked God to curse them. That is, he wanted God to judge them. 

See: Galatians 1:6-10

See: [False Teacher](../articles/falseteacher.md); [Curse](../articles/curse.md); [Judge (Judgment)](../articles/judge.md)


### Why did Paul say “Our Lord come”?

[16:22]

When Paul lived, many Christians said “our Lord come.” This is because they wanted Jesus to return to the earth as he promised. 

See: [Lord](../articles/lord.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



