# 2 Corinthians 2


## 2:1-4



### Why did Paul not want to go to Corinth in “painful circumstances”?

[2:1, 2:4]


During a previous visit, Paul had to discipline some Christians who were sinning. Some scholars think the Christians in Corinth were saddened because they should have disciplined the sinning Christians. 

See: 2 Corinthians 7:8-9

See: [Discipline (To Disciple)](../articles/disciplinetodisciple.md); [Sin](../articles/sin.md)



## 2:5-11



### How did someone’s sin cause pain to both Paul and the Christians in Corinth?

[2:5]

The sins of certain Chrsitians caused pain for Paul and the other Christians in Corinth. Scholars think that the sinning Christians caused great damage to the whole church.

See: [Church](../articles/church.md); [Sin](../articles/sin.md)
 

### Why did Paul write that the punishment “by the majority is enough”?

[2:6]

Scholars think that when Paul said the punishment “by the majority is enough,” he was talking about a decision that most of the Christians in Corinth made. That is, the punishment was just. Scholars think the discipline and punishment was to encourage the sinful Christians to repent.

See: Matthew 18:15-17

See: [Discipline (To Disciple)](../articles/disciplinetodisciple.md); [Punish (Punishment)](../articles/punish.md); [Sin](../articles/sin.md); [Repent (Repentance)](../articles/repent.md)


### Why did Paul write, “overwhelmed by too much sorrow”?

[2:7]

Scholars think that to be “overwhelmed”(καταπίνω/g2666) by too much sorrow meant to experience so much sadness that a person might stop obeying Jesus.
 

### Why did Paul write “that I might test you”?

[2:9]

Paul encouraged the church in Corinth to publicly forgive the sinful man. This was the test about which Paul spoke. Paul wanted to know if the church would obey Paul.

See: Philippians 2: 22; Philemon 21

See: [Church](../articles/church.md); [Sin](../articles/sin.md); [Test](../articles/test.md)


### What was “the presence of Christ”?

[2:10]

Paul wrote about the presence of Christ. Scholars think Paul acted as if he were standing next to Jesus.  See: 1 Corinthians 5:3-5 

See: [Messiah (Christ)](../articles/messiahchrist.md)
 
 
### What were Satan’s “plans”?

[2:11]

Scholars think Paul and the Christians knew that Satan always tries to make people follow Satan. Satan has evil plans to cause people to live in the wrong way.

See: 1 Peter 5:8

See: [Satan (The Devil)](../articles/satan.md)



## 2:12-13



### Why did Paul write, “a door was opened to me by the Lord”?

[2:12]

When Paul said “a door was opened to me by the Lord,” this was a metaphor. Some scholars think the door that was opened referred to God making a way for Paul to preach the gospel in Troas. Other scholars think the door that was opened referred to the hearts of the people in Troas. These people were ready to hear and believe the gospel.

See: [Door (Metaphor)](../articles/door.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Heart (Metaphor)](../articles/heart.md)

See Map: Troas


### How did Paul have no relief in his spirit?

[2:13]

Scholars think Paul was hoping to see Titus in order to hear good news about Corinth. Paul loved the Christians in Corinth and worried about them.

See: 2 Corinthians 7:5-6

See: [Spirit (Spiritual)](../articles/spiritspiritual.md)
 

### Who was Titus?

[2:13]

Titus was a Christian leader who helped Paul. Paul sent him to encourage the Christians in Corinth.

See: 2 Corinthians Introduction; Titus

See: [Gospel](../articles/gospel.md)



## 2:14-17



### Why did Paul write “leads us in triumph”?

[2:14]

A “triumph” (θριαμβεύω/g2358) was a huge parade through the city of Rome that the government arranged to reward a successful general. Some scholars think that Paul was like the victorious general who rode in the chariot, because God gave him success in his preaching. Other scholars think that the general is God and that Paul was like one of the soldiers, since he obeyed God in all things.

See: Colossians 2:15

See: [Preach (Preacher)](../articles/preach.md)
 
 
 ### What was the “sweet aroma”?

[2:14, 2:15]

When Paul spoke about the “sweet aroma,” he used a metaphor. After a Roman victory in war, there was a parade with special smells. They burned sweet spices and people loved the smell. In the same way, when Paul preached the gospel, those who accepted it experienced delight and peace in a way that was pleasing. However, to those who rejected the gospel did not have peace and they were hopelessness.

See: 1 Corinthians 1:18; Ephesians 5:2

See: [Fragrant Offering (Aroma)](../articles/fragrantoffering.md); [Metaphor](../articles/metaphor.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)


### Why did Paul ask, “who is worthy of these things”?

[2:16]

Paul asked, “who is worthy of these things.” Some scholars think Paul was asking, “is anyone worthy to do the work God gives.” No one is worthy to serve God. However, scholars think that Paul wanted people to know is that God was the one who gave him the power to serve God

(see: 3:5; 1 Corinthians 15:9-10).


### How did people “sell the word of God for profit”?

[2:17]

In ancient times, teachers charged money to their students. In the same way, the false teachers in Corinth also demanded money from the people when they taught about the wrong things about God. 

See: Acts 20:33-35; 1 Corinthians 9:3-18

See: [False Teacher](../articles/falseteacher.md)
