# 2 Corinthians 4


## 4:1-2



### How did people live in secret and shameful ways?

[4:2]

Paul did not want Christians to live in secret and shameful ways. He did not want them to lie or to try to hide things from people. 

See: 1 Thessalonians 2:3-6


### How does someone mishandle the Word of God?

[4:2]

Paul did not want Christians to mishandle the Word of God. Some scholars think Paul did not want Christians to speak the wrong things about the Bible. Other scholars think Paul wanted Christians to teach people about the Bible so they can understand it.

See: [Word of God](../articles/wordofgod.md)


### What is a conscience?

[4:2]

See: [Conscience](../articles/conscience.md)



## 4:3-6



### How was the gospel veiled?

[4:3]

Paul wrote about the gospel being veiled. This is a metaphor. Scholars think Paul was writing about people who rejected the gospel. If they understood it, then they would believe it. However, their sin caused them not to be able to understand true things about God. Satan does not want people to know true things about God. 

See: 1 Corinthians 1:18; 2 Corinthians 3:14

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md); [Sin](../articles/sin.md); [Satan (The Devil)](../articles/satan.md)


### Who is the “god of this world”?

[4:4]

Scholars think Satan is the “god of this world.” While Satan is not God, God gives Satan permission to rule the world in some way. 

See: Acts 26:18; Ephesians 2:2

See: [Satan (The Devil)](../articles/satan.md); [World](../articles/world.md)


### How was Christ the “image of God”?

[4:4]

Jesus had divine glory, just as God had when Moses saw him. When people came to Jesus, they realized that he was the “image”(εἰκών/g1504) of God. That is, Jesus showed people what God is like. 

See: John 1:14; Colossians 1:15-20; Hebrews 1:3

See: [Glory (Glorify)](../articles/glory.md); [Image of God](../articles/imageofgod.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)



## 4:7-15



### What were the jars of clay about which Paul spoke?

[4:7]

When Paul spoke about jars of clay, he used a metaphor. In ancient times, people often had clay jars in different sizes. They used them for many different purposes. Sometimes, people hid valuable things in them. However, they were inexpensive and easily broken. Paul wanted people to know that God would use people to tell other people about the gospel even though people were flawed.

See: Job 10:9; 2 Timothy 2:20-21

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)


### Why did Paul write, “we always carry in our body the death of Jesus”?

[4:10]

Paul wrote that Christians always carry the death of Jesus in their body. This is a metaphor. Scholars think Paul wanted Christians to know they suffer in the same ways Jesus suffered. Other scholars think Paul was speaking about being persecuted for teaching people about Jesus. 

See: Galatians 6:17; Philippians 3:10-11; Colossians 1:24-25

See: [Metaphor](../articles/metaphor.md); [Persecute (Persecution)](../articles/persecute.md)  


### How will Jesus bring people into his presence?

[4:14]

Paul wrote about Jesus bringing people into his presence. He wanted to say that people will live together with Jesus in heaven forever. 

See: Romans 8:11; 1 Thessalonians 4:14-17

See: [Heaven](../articles/heaven.md)



## 4:16-18



### How are people outwardly wasting away?

[4:16]

Paul wrote that people are outwardly wasting away. He wanted people to know that their bodies were slowly dying as they got older. 


### Why did Paul think his problems were momentary and light?

[4:17]

Paul wrote that the things that caused him problems were momentary and light. This is a metaphor. That is, he thought serving God was greater than any problem. He also thought the promise to live together with God in heaven forever helped him when he was persecuted. 

See: Romans 8:18; 1 Peter 1:6-9, 5:10

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md); [Persecute (Persecution)](../articles/persecute.md)  


### What is the eternal weight of glory?

[4:17]

Paul wrote about the eternal weight of glory. This is a metaphor. Scholars think Paul was willing to suffer because he knew he would be with God in heaven one day. 

See: Romans 8:18; James 1:12

See: [Glory (Glorify)](../articles/glory.md); [Heaven](../articles/heaven.md)


### What were the things unseen?

[4:18]

Paul wrote about things that people could not see. Scholars think he was writing about things that happened in the spiritual world or in heaven. This is a place where angels and demons can be seen. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Heaven](../articles/heaven.md); [Angel](../articles/angel.md); [Demon](../articles/demon.md)
