# 2 Corinthians 6


## 6:1-10



### How could people receive the grace of God in vain?

[6:1]

Paul wanted the Christians in Corinth to do things that honored God. If they did nothing to honor God, he said that they received the grace of God in vain. That is, God was gracious to them and it did not cause them to do good things. 

See: 1 Corinthians 15:10


### What are the favorable time and the day of salvation?

[6:2]

Paul wrote about a favorable time and the day of salvation. He was writing about the same time. At this time, God will save his people. Some scholars think Paul was writing about the time from when Jesus was born until the time when Jesus returns to the earth. Other scholars this Paul was writing about the time when Jesus returns.       	

See: Isaiah 61:1-2; Luke 4:19

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### What is a stumbling block?

[6:3]

See: [Stumble (Stumbling Block)](../articles/stumble.md)


### What is the armor of righteousness?

[6:7]

The armor of righteousness is a metaphor. The weapons and protection that a soldier used in battle were his armor. Paul was writing about God helping Christians to live in a way that honors God.  

See: Isaiah 59:17; 2 Corinthians 10:3-6; Ephesians 6:11-17

See: [Metaphor](../articles/metaphor.md); [Righteous (Righteousness)](../articles/righteous.md)


### How did someone possess all things?

[6:10]

Paul write about possessing all things. Some scholars think Paul was writing about the blessings God gave to him. God promised certain things to people who believe in Jesus. However, these were not things that made Christians rich. 



## 6:11-12



### How was Paul’s heart wide open?

[6:11]

Paul wrote that the heart of Christians is open. This is a metaphor. He was writing about the Christians who were with him. These people loved the Christians in Corinth. 

See: Philippians 1:7-8

See: [Heart (Metaphor)](../articles/heart.md); [Metaphor](../articles/metaphor.md)


### How did the Christians in Corinth restrain their own hearts?

[6:12]

Paul wrote that the Christians in Corinth were “restrained”(στενοχωρέω/g4729). He wanted to say that they did not love Paul. Perhaps some Christians in Corinth rejected Paul.

See: 2 Corinthians 7:2

See: [Heart (Metaphor)](../articles/heart.md)



## 6:14-18



### How were Christians tied together with non-Christians?

[6:14]

Paul spoke about being “tied together with unbelievers.” This was a metaphor. In ancient times, a person would tie two animals together using a yoke, a wooden frame. They were tied together to pull a plow or perhaps a heavy load. The Law of Moses prohibited plowing with two kinds of animals together (see: Leviticus 19:19). Paul did not want Christians and non-Christians to be joined together in some way. 

See: 1 Corinthians 5:9-11; 15:33; James 4:4

See: [Metaphor](../articles/metaphor.md)


### What is fellowship?

[6:14]

See: [Fellowship](../articles/fellowship.md)


### Why did Paul write about light and darkness?  What was meant by the words, “light” and “darkness”?

[6:14]

Paul spoke about light and darkness. These were metaphors. Paul was speaking about two different kingdoms. The kingdom of God is described as light. The kingdom of Satan is described as dark. 

See: Isaiah 42:6-7, 16; Acts 26:18; Colossians 1:12-13; 1 Peter 2:9

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md); [Satan (The Devil)](../articles/satan.md)


### Who was Belial?

[6:15]

In ancient Israel, some Jews called Satan Belial. 

See: [Satan (The Devil)](../articles/satan.md)


### How are Christians the “temple of the living God”?

[6:16]

Christians are the temple of God because the Holy Spirit lives within them. When Paul wrote about the living God, he was speaking about God. False gods do not exist, and they are spoken about as if they are dead (see: Jeremiah 10:10; Acts 14:15; 1 Thessalonians 1:9).

See: 1 Corinthians 3:16-17; 6:19; Ephesians 2:19-22

See: [Temple](../articles/temple.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


### How are Christians set apart?

[6:17]

See: [Holy (Holiness, Set Apart)](../articles/holy.md)


### How are Christians to not touch something that is unclean?

[6:17]

In ancient Israel, people worshipped idols. Sometimes this was spoken about as if it were touching something that is unclean. This is a metaphor. Paul did not want Christians to worship idols. 

See: [Worship](../articlesworship.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Clean and Unclean](../articles/cleanunclean.md)
