# 2 Corinthians 7


## 7:1



### What makes a person unclean in their body and spirit?

[7:1]

Paul wrote about things that make a person unclean in body and spirit. Scholars think Paul was writing about any sin. Every sin makes a person unclean in body and spirit. That is, it makes them completely unclean. 

See: 1 Thessalonians 4:7;1 Peter 2:11

See: [Sin](../articles/sin.md); [Clean and Unclean](../articles/cleanunclean.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)


### How are Christians to pursue holiness in the fear of God?

[7:1]

Paul wanted Christians to live in a way that honors God. He wanted them to try to be holy because they feared God. 

See: Proverbs 1:7, 8:13, 16:6; Matthew 10:28; 

See: [Fear of God](../articles/fearofgod.md); [Holy (Holiness, Set Apart)](../articles/holy.md)



## 7:2-4



### How did Paul want these Christians to make room for him?

[7:2]

See: 2 Corinthians 6:13


### How did someone take advantage of another person?

[7:2]

When someone took advantage of another person, they cheated this person in some way. Often, they took money from someone (see: 2 Corinthians 12:17-18).

See: Acts 20:33-35;1 Thessalonians 4:6


### How did someone boast about people?

[7:4]

See: 2 Corinthians 1:12



## 7:5-13



### Why was Paul in Macedonia?

[7:5]

See: Introduction to 2 Corinthians 

See: [Paul's Missionary Journeys](../articles/paulsjourneys.md)

See Map: Macedonia


### Why did Paul say, “our bodies had no rest”?

[7:5]

Paul said, “our bodies had no rest.” Some scholars think Paul was speaking about their whole person, that is, body, soul, and spirit, when he said “our bodies had no rest.” When he spoke about rest, he was speaking about people being free from troubles and conflicts.

See: 2 Corinthians 4:7-12

See: [Soul](../articles/soul.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)


### What was the letter that made them “sorrowful”?

[7:8]

See: 2 Corinthians 2:1-4 


### What were “godly sorrow” and “worldly sorrow”?

[7:9, 7:10]

There were two kinds of sorrow. “Godly” sorrow meant that people felt badly about their sins and later repented before God. “Worldly” sorry meant that people tried to hide their sins by blaming others or making excuses. They did not truly repent.

See: Luke 18:9-13; 2 Timothy 2:22-26

See: [Repent (Repentance)](../articles/repent.md); [Sin](../articles/sin.md); [World](../articles/world.md)


### How was salvation without regret?

[7:10]

Paul wrote about salvation with regret. “Without regret”(ἀμεταμέλητος/g0278) meant that once the Corinthians repented of their sin and were at peace with God, they could be at peace. That is, it was a salvation that freed them from the judgment of God.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Repent (Repentance)](../articles/repent.md); [Judge (Judgment)](../articles/judge.md)


### How were the Corinthians innocent?

[7:11]

Paul wrote that the Corinthians were innocent. Scholars think that though the Corinthians did not immediately to correct someone who sinned. However, they did not sin in this way. Therefore, they were innocent of sinning in this way. 


### Who was the “wrongdoer”?

[7:12]

See: 2 Corinthians 2:5



## 7:14-16



### How was Titus’ spirit “refreshed”?

[7:13]

Titus went to Corinth in order to tell them to change their ways. The repentance of the Christians encouraged Titus. In this way Titus’ spirit was “refreshed”(ἀναπαύω/g0373).

See: 2 Timothy 1:16; Philemon 20

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Repent (Repentance)](../articles/repent.md)


### What was “fear and trembling”?

[7:15]

Paul wrote about “fear and trembling.” He wanted people to honor, respect, and submit to Titus. Scholars think Paul was speaking about how the Christians in Corinth welcomed Titus with much honor and respect. That is, they knew Paul sent Titus to them. Because of this, God gave permission to Titus lead the Corinthians. 

See: Mark 5:24-34; 1 Corinthians 2:2-5; Philippians 2:12

See: [Fear of God](../articles/fearofgod.md)
