# Galatians 1 


## 1:1-5



### How did Paul write this letter differently than his other letters?

[1:1]

In Galatians, Paul did not write in the same way he wrote at the beginning of his other letters. While he began this letter with a greeting he did not say that he was thankful for them. 

When Paul lived, most letters were written in a specific order. Usually, the writer wrote his name. Then he wrote about the people to whom he wrote. Then he greeted those people. He normally finished the greeting by writing that he was thankful for him. Then he wrote the rest of the letter. Paul followed this pattern for all of his letters, but not Galatians.


### How did Paul become an "apostle"?

[1:1]

Paul was an “apostle” because Jesus made him one. Paul lived at the same time as the other apostles. Paul once persecuted the church, but Jesus changed him. He went to Damascus to persecute Christians there. He saw a vision of Jesus risen from the dead. Jesus spoke to him and changed him. Then he told Paul what to do (see Acts 9). He believed in Jesus and became a Christian. Later, he began preaching and teaching as an apostle.

**Advice to translators**: “Risen from the dead” means that Jesus died and came back to life. 

See: [Apostle](../articles/apostle.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Vision](../articles/vision.md);[Preach (Preacher)](../articles/preach.md)

See Map: Damascus



## 1:4



#### Why did Paul say the present time was evil?

[1:4]

Some scholars think Paul wrote that the present time is evil because the Jews thought the world was divided into two time periods. The time they lived in was the first period. This thought this was an evil period. The second period was a time to come. That is, the time when the Messiah returned. The Messiah makes everything right and good when he returns because he will remove  evil from the world.

See: [Messiah (Christ)](../articles/messiahchrist.md)



## 1:6-10


### Why did Paul say there was a "different gospel"?

[1:6]

Some Jews called Judaizers taught a “different gospel.” This is because they taught that Gentiles had to be circumcised and follow the Jewish Laws. Only then could they live together with God forever in heaven. These Jews said that Gentiles must live as if they were Jews. Paul taught that only believing in Jesus saved someone from their sins. Nothing else a person does can help people to live with God forever in heaven. Paul was angry because he heard that the Galatians began to believe in this "different gospel."

Paul preached the gospel to the Galatians and started churches in Galatia. Paul taught that someone only has to believe in Jesus in order to be a Christian. Paul told the Galatians that no one earned the ability to live together with God in heaven because of the things they did. This included following the Law of Moses.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Gospel](../articles/gospel.md); [Gentile](../articles/gentile.md);[Law of Moses](../articles/lawofmoses.md);[Judaizer](../articles/judaizer.md)


### Why did Paul write that false teachers needed to be "cursed"?

[1:8]

When Paul wrote that the false teachers needed to be "cursed," he wanted to say that God was going to condemn and punish them. He wrote this to say that what the false teachers said was harmful to the true gospel. These things caused Christians to not understand how they were saved from their sins. Paul wanted Christians to know that these things were so bad that the people who taught them needed to go to hell.

Paul also used the word "cursed" in Romans 9:3, 1 Corinthians 12:3, and 1 Corinthians 16:22. Paul wanted his readers to understand that he spoke for God, and God was angry with those who did not follow what Paul told them to do.

See: [Curse](../articles/curse.md); [Gospel](../articles/gospel.md); [Hell](../articles/hell.md); [Save (Salvation, Saved from Sins)](../articles/save.md)



## 1:11-17



### Why did Paul write these verses? 

[1:11]

Paul wrote 1:11-17 so that the Galatians knew that nothing they did made God save them from their sins. Paul used himself as an example. Paul kept all of the Jewish laws. In fact, he followed the Law of Moses very well. He did that because he thought the things he did or did not do pleased God. He was so good that he thought God forgave his sins and accepted him because of what he did. 

Paul wanted the Galatians to know keeping the law in this way did not earn him God's favor. God saved Paul from his sins only because he believed in Jesus. God favored Paul because of Jesus, not because of what Paul had done. Paul wanted the Galatians to know that this was the only way for God to favor them. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Law of Moses](../articles/lawofmoses.md)


### Why did Paul tell his readers he did not “consult flesh and blood" or the apostles?

[1:16]

Paul said that he did not get his commands from “flesh and blood” because he wanted Christians to know his commands were directly from God. They were not from another person. He wanted them to know God told him to give these commands. Although he spoke with other Christians, such as Ananias, he did not study Christian beliefs with anyone. He did not even talk with any of the first apostles about them. He only spoke with God.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Apostle](../articles/apostle.md)


### Why did Paul say he was going "up" to Jerusalem?

[1:17]

Jerusalem was a higher place on the earth than where Paul was. So when he traveled to Jerusalem, he was going "up" to get there. 



## 1:18-24



### Why did Paul write these verses? 

Paul wrote these verses again so the Christians in Galatia knew that God gave him everything he taught. He did not go anyplace or talk to anybody to get his thoughts from other people. A few years after he saw Jesus and began to preach the gospel, he spoke with Peter and James. But they did not teach him the things he taught. He did not know anyone from the churches in Judea. God gave him everything he said and wrote.

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)


### What did Paul do for "three years"? 

[1:18]

The Bible does not say exactly what Paul did for those three years. Some scholars think Paul lived in the desert of Arabia while Jesus taught him. 

Some scholars think Paul wrote about "three years" because he wanted his readers to think about the three years the disciples spent with Jesus while He was on earth. So Paul wanted to say that he had the same kind of training that the other apostles had.

See: [Apostle](../articles/apostle.md)

See Map: Arabia


### Who is Cephas?

[1:18]

"Cephas" was one of Jesus' disciples and an apostle. The Bible normally calls him "Peter." Peter is the his name in the Greek language. In Aramaic his name was Cephas. Both of the names mean "rock." 


### Who is James?

[1:19]

James was the half-brother of Jesus (see: Matthew 13:55; Mark 6:3). This is not the disciple who was the brother of John. At first, James, the half-brother of Jesus, did not believe in Jesus (see: John 7:5). But later, he believed in Jesus and became a leader of the church.
