# Galatians 4 


## 4:1-7



### What did Jesus do for Christians when he died on the cross?

[4:5, 4:7]

Paul used three words to tell people what Jesus did for Christians when he died on the cross. 

Adoption:  Jesus is the Son of God. He was always God's son. No one else is part of God's family in this way. However, when Jesus died on the cross, he made it possible for people to be adopted and become part of God's family. That is, if they believe in Jesus, God adopts them and they are his children in a different way. 
Heir: The person adopting a child gives rights to their child to inherit certain things and rights. Paul wanted Christians to know that God adopts them into his family when they believe in Jesus. This is better than being a servant or slave. In the same way Jesus has an inheritance from God, Christians receive a part of this inheritance when they go to heaven.
Redeem:  Paul wrote about Jesus redeeming people. When Paul was alive, people often became slaves to other people because they owed those people a lot of money. They continued to be slaves until they or someone else paid the money they owed. This was called "redemption". The redeemed person belongs to the redeemer (see: 1 Peter 1:17-18, and Matthew 20:28). 

So Paul used redemption as a metaphor. He wanted to say that people start their lives in a form of slavery because they disobey God. But Jesus paid the price to redeem them when he died on the cross. This means they are not slaves to sin anymore. Instead, God has adopted them into his family. 

See: [Adopt (Adoption)](../articles/adopt.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Redeem (Redemption)](../articles/redeem.md); [Metaphor](../articles/metaphor.md)



## 4:8-11



### What did Paul mean when he wrote about people or things who are “not gods at all”?

[4:8]

Paul wrote about those who are "not gods at all." He did this to warn Christians about false ideas taught by people who worshiped false gods. These people worshipped carved idols or other things that are not God. People thought and said they were gods, but they were not gods. There is only one God.  Some Roman emperors did this. Some scholars think Paul wanted to warn about Jewish ideas along with these other common false teachings. 

See: [Idolatry (Idol)](../articles/idolatryidol.md)


### What are the "weak and worthless elemental principles"?

[4:9]

When he wrote about "weak and worthless elemental principles," Paul wanted to talk about false ideas the Gentiles had. 

They followed false gods, astrology, and rituals for different seasons. These ideas are "weak and worthless" because they are not the truth about God. They could not help people in any way.

See: [Astrology](../articles/astrology.md); [Ritual](../articles/ritual.md)


### What does "days and new moons and seasons and years" mean?

[4:10]

Paul wrote about "days and new moons and seasons and years." This is because both many people followed the calendar to know how to please God. They did different things on different days in the hopes of pleasing the god or gods they worshipped. Paul wanted to say that no matter how well someone follows the calendar, this will never save people from their sins. God only saves those who believe in Jesus. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md)


### Why was Paul afraid for the Galatians? 

[4:11]

In 4:11, Paul said, “I am afraid for you” because the Galatians no longer followed the gospel.

When Paul was in Galatia, he taught them the gospel. That is, God saved them from their sins when they believed in Jesus. But after Paul left, other teachers taught them they needed to be circumcised and follow the Jewish laws. Unless they did this, God did not save them from their sins. This false teaching was not the gospel, but a false gospel. Paul wanted them to see that this was wrong. He wanted them to know they were in danger if they followed this wrong idea.

See: [Gospel](../articles/gospel.md); [Circumcise (Circumcision)](../articles/circumcise.md); [Save (Salvation, Saved from Sins)](../articles/save.md)




## 4:12-20



### Why did Paul tell the Galatians to "become like me"?

[4:12]

Paul told the Galatians to "become like" him because he wanted them to follow his example. In the past, Paul followed all the things the Jewish leaders taught because he thought he could please God that way. But when he believed in Jesus, he found out that he did not need to do these things in order to be saved from his sins. He wanted the Galatians to know that following the Law of Moses or the teachings of the Jewish leaders did not save them either. 

See: [Law of Moses](../articles/lawofmoses.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### What "physical illness" did Paul have? 

[4:13]

Scholars do not agree about what physical illness. Paul wrote about in 4:12-14. Some scholars think Paul had problems seeing things. Others think he suffered from another disease that always gave him problems. Paul also wrote about a "thorn in the flesh" (see: 2 Corinthians 12:7). This may or may not be the same illness. No scholar is certain on this issue. Paul wrote in 4:13 that this illness caused him to preach to the Galatians when he traveled through that region. That is, God used this illness to get his gospel to the Galatians. Also, the Galatians treated him kindly and took care of him while he was there. 

See: [Preach (Preacher)](../articles/preach.md);[Gospel](../articles/gospel.md)


### Why did Paul say he had "pains of childbirth" again?

[4:19]

Paul said he was "in the pains of childbirth" because he wanted the Galatians to know his great love for them. That is, he loved them in the same way a mother loves her children. When a mother gives birth, there are strong pains. But the after the pain, there is joy because the baby is born. When Paul used this metaphor, he wanted to say that he felt pain because the Galatians followed wrong ideas about God. Paul often spoke about those who he served as if they were his children. He wanted the Galatians to know they were children in some way and they were born in love and pain.

See: [Metaphor](../articles/metaphor.md)



## 4:21-31



### Why did Paul write about Sarah and Hagar?

[4:22, 4:23]

Paul talked about how God saved Sarah and Hagar. He did this so that people would know that when God saves someone, it is a free gift. Hagar was a slave woman (see: Genesis 16:1-16), but Sarah was a free woman (see: Genesis 21:8-21). Paul wrote about Hagar and her son Ishmael to make readers think about people who try to please God by following laws. He also wrote about Sarah and her son Isaac to make readers think about how God saves people because of his great love. Paul used the word "promise" to talk about God's great love.

See: [Save (Salvation, Saved from Sins)](../articles/save.md)


### Why did Paul write that Hagar "gives birth to children who are slaves"?

[4:24]

Paul wrote that Hagar "gives birth to children who are slaves," because the child of a slave woman was also a slave. The child was unable to free himself from slavery. So, Paul wanted to say that people who follow the law to please God couldn’t teach other people about God's great love. They are unable to do this because they do not understand God's great love. They can only teach people to follow the law. But this is a form of slavery (see: 4:8-11).


### Why did Paul write that Hagar was “from Mount Sinai" and "represents Mount Sinai"?

[4:25]

Paul wrote that Hagar was “from Mount Sinai” because he wanted Christians to think of her in the same way as the Law of Moses. When Paul wrote about "Mount Sinai," he wanted to talk about people who follow rules or laws to try to please God. He did not want to say that Hagar actually came from Mount Sinai. He wanted to say that Mount Sinai was the place where God gave the Law to Moses. This was long after Hagar lived. But Paul wanted readers to think about her slavery and their own slavery to the law.

See: [Law of Moses](../articles/lawofmoses.md)


### Why did Paul write about the "present Jerusalem" and "the Jerusalem that is above"?

[4:25, 4:26]

Paul wrote about the "present Jerusalem" to make readers think about following the Law of Moses. He wanted to say that Jerusalem was the city where the Jewish Temple was located. The Temple was the center of Jewish worship. This worship followed the Law of Moses. So, like Hagar, Jerusalem represented wrong ideas about how to please God.

Paul wrote about the "Jerusalem that is above" to make readers think about God and his great power and his great love. In the Bible, this is also called the heavenly Jerusalem (See: Hebrews 12:22; Revelation 21:2; Philippians 3:20). When he said, "she is our mother," he wanted to say that people who believe in Jesus are freed from slavery to the Law of Moses. So, Paul used the Jerusalem to mean right ideas about God and his great love.

See: [Law of Moses](../articles/lawofmoses.md); [Temple](../articles/temple.md)


### Why did Paul write about Isaac?

[4:28]

When Paul wrote about Isaac, he wanted readers to think about how they are saved from their sins by God's great love. Paul wanted them to remember that Isaac was born because God gave a promise to Abraham and Sarah. This was long after they were able to have children normally. So it was clear that Isaac was born because God made it happen. God fulfilled his promise. Paul wanted the Galatians to know they are like Isaac. That is, they were saved from their sins because God made this happen. God fulfilled his promise to save people through Jesus.

See: Genesis 15
See: [Save (Salvation, Saved from Sins)](../articles/save.md)
