# Ephesians 3


## 3:1-6



### Why was Paul in jail?

[3:1]

Paul was in jail because he was a Christian. He did not do anything evil. The Romans believed that their gods brought them favor, made their empire very great, and gave them peace with other nations. When someone rejected their gods, or worshipped another god, he rejected the gods the Romans believe in, who helped their nation. Because of this, they rebelled against the gods and the nation. This caused the Romans to say that Christians were trying to cause problems for their nation. Perhaps this was why Paul was imprisoned. 


### What is the “mystery of Jesus”?

[3:3]

The “mystery of Jesus” was a certain part of God’s plan. People did not know about this part of God’s plan before Jesus told them about it. After Jesus came to the earth, he talked much about this because God wanted him to tell people more about God’s plans. Before, God hid this “mystery.” Now, Jesus has talked about this mystery and explained it to people. 

Before Jesus came to the earth, people did not believe that the messiah would come to the earth to die for the sins of mankind. However, the Old Testament said that this would happen (see: Isaiah 53). They also did not believe that the Gentiles would be joined together with the Jews. However, Jesus said that this happened. They also did not believe that God would promise certain things to the Gentiles or that God would give them favor. Jesus said that this now happens.

**Advice to translators:** Translate “mystery” as your local translation does.

See: Galatians 1:11-12; Colossians 1:24-27

See: [Messiah (Christ)](../articles/messiahchrist.md)


### How was the “mystery” revealed by God?

[3:5]

God did not tell the prophets who lived during the Old Testament times everything about this “mystery.” Now in the New Testament times, God told the apostles and prophets to tell people more about this mystery. This was always part of God’s plan (see: 3:11).

See: 2:19-22

See: [Apostle](../articles/apostle.md); [Prophet](../articles/prophet.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md) 


## 3:7


### How did God make Paul someone who would teach others about the gospel?

[3:7]

God made Paul a “minister of” or “someone who would teach others about”(διάκονος/g1249) the gospel.  This is how he served God. Paul wanted people to know that it was God’s choice to do this and not his own choice. Paul said that God gave him a gift of favor (see:3:2). Paul also said that God did this by the “working of his power” (see: 1 Corinthians 15:10).  



## 3:8-10



### Why did God want Paul to serve him?

[3:8]

Paul told the Christians in Ephesus that God had three reasons why he wanted Paul to serve him.  

1. God wanted Paul to “preach” or “proclaim things about God”(εὐαγγελίζω/g2097) to the Gentiles.  Part of Paul’s message was to tell the Gentile Christians about the “unfathomable riches” found in Jesus (see: Romans 11:33).  Some scholars think that the word “unfathomable” means that Christians cannot know how great God is. Other scholars think that Paul taught about something that came from God and it could not be known without God’s help. 

1. God wanted Paul to serve him in order to “shed light” on how God’s previously “hidden purpose”(μυστήριον/g3466) started to happen, that is, God wanted Paul to explain to people what God wanted them to know after the church began.  This is also called a “mystery,” which hidden from the beginning of the world, and only God knew it. Perhaps Paul was thinking about the words he said in 1:4.  
1. God wanted Paul to serve him by telling people about God’s wisdom.  He spoke about God’s wisdom as if it were an object with many different sides, that is, God’s wisdom is complex and cannot be fully understood by man. God wanted the rulers or leaders in the world to know about his wisdom and he wanted Paul to tell them about it.  God also wanted the “authorities” or “those who rule”(ἐξουσία/g1849) in the “heavenly places”(ἐπουράνιος/g2032) to do this.  

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Church](../articles/church.md); [In Christ](../articles/inchrist.md)

**Advice to translators:** Translate “authorities in heavenly places” as your local translation does. A “being” is a living creature that is not a human being.


### Who were the authorities in the heavenly places?

[3:10]

Scholars think that the “authorities or those who rule”(ἐξουσία/g1849) were good and evil beings. These beings did not live in this world, but somewhere in a “heavenly place”(ἐπουράνιος/g2032). 



## 3:11-12



### What did Jesus give to Christians?

[3:12]

Christians have many things because of Jesus:

1. Christians have “boldness, confidence, no fear, or no need to hide things from God”(g3954). Christians do not need to fear when they approach God. Christians can speak to God without needing to hide anything from God (John 7:26; 11:14). 
 
1. Christians have “confident access to, confidence in, or trust in”(προσαγωγή/g4318) God (see: Hebrews 4:16; 10:19-22).  Christians can go to God without worrying that he will punish them. This is because God said that they can come to him. Christians should trust the things that God says.  



## 3:13



### What did Paul want for the Christians in Ephesus?

[3:13]

Paul wanted the Christians in Ephesus not to “lose heart”(ἐγκακέω/g1573), that is, Paul did not want them to struggle because of his “tribulations, trials, or difficult circumstances”(θλῖψις/g2347). He had difficult circumstances for them (see: 3:1; Philippians 2:17). Instead, Paul wanted them to think about all of the things that he just said and all of the great things Jesus gave to them. 

Paul also explained to them that he was “honored” to go through these difficult circumstances. This is because he was able to help them. 



## 3:14-15



### How did Paul pray?

[3:14]

Paul continues the prayer that he had started in 3:1.  He also wanted people to think about what he said in 2:11-22. 

Paul said, “I bend my knees to the Father.” Paul wanted to say that God was in control over everything in his life. He also wanted people to know that he was friends with God. 

See: Philippians 2:10-11; Isaiah 45:23


### Who did Paul pray for?

[3:14, 3;15]

Paul prayer for people all over the world. God created people and God cares for them. Perhaps Paul wanted people to think about how God loves both the Jews and the Gentiles and how God now saves both of them.

See: [Save (Salvation, Saved from Sins)](../articles/save.md)




## 3:16-19



### How did Paul ask God for something?

[3:16]

Paul asked God for something because he knew what God is like or how powerful God is. He described God as if God were rich, wealthy, too rich to be counted, perhaps he has much power. Or perhaps he is just very great in many different ways. He is so great, that it cannot be measured or counted


### Paul asked God to give power to the Christians in Ephesus. What type of power is this?

[3:16]

Paul wanted God to “strengthen or make strong” the Christians with God’s power.  This strength was to be given to the believers through the Holy Spirit. In Scripture, the Holy Spirit is the one who gives Christians power (see: Acts 1:8; 2 Corinthians 2:4; 1 Thessalonians 1:5).  Paul wanted Christians to have or use God’s power in the “inner person” (see: Romans 7:22; 2 Corinthians 4:16).

**Advice to translators:** Each culture will have a way to speak about the inner person. In English, the “heart” is used to describe what happens inside of a person, that is their thoughts. 

See: [Inner Person](../articles/innerperson.md)


### How does God make Christians strong?

[3:16]

Paul speaks about Christians growing and becoming strong as if they were a tree growing deep roots.  They are “grounded”(θεμελιόω/g2311) in love, that is, they often love other people and God. They have done this for a long time.  This type of love only comes from God.

Some scholars think that Christians are to get better at loving other people and loving God in every possible way. This is what Paul wanted to say when he talked about height, width, and depth. Other scholars think that Paul wanted to say that Christians are to know about God’s power. Still other scholars think that Paul wanted to say that Christians needed to know more and more about how much Jesus loves people.


### How are Christians to be filled with God?

[3:19]

Paul often spoke about the Holy Spirit being in Christians, and being “filled” with the Holy Spirit when they obey God. Perhaps here, Paul wanted the Christians to be completely full of the Holy Spirit, that is, completely obedient to God. He wanted the Christians to live in a way that honors God. 

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md)



## 3:20-21



### How did Paul end his prayer?

[3:20, 3:21]

When Paul said, “Now to Him…,” he is praising God, that is, Paul honored God. He knows that God has done something, he has answered Paul’s prayer.  Paul honored God when he said that God is able to or can do more than a Christian could ask him to do. Perhaps Paul said that God can do more than a Christian can even think. While some may think that Christians can think about anything, God can actually do more things than people can even think about.  The phrase, “far beyond” means that God can do anything. 

Because of this, God deserves to be honored by “everyone” or “all generations”(γενεά/g1074). This was true then, and it is true now, and it will always be true.

