# Filipenses 2

## 2:1-11

###  ¿Por qué Pablo dijo "si"?

[2:1]

Pablo quería expresarle a los cristianos cómo sería si vivieran en paz unos con otros. Esta es la razón del porque escribió la palabra "si". Si vivieran en paz harían estas cosas: 

1.  Se animarían unos a otros
 
1.  Se amarian unos a otros para que se consolarían unos a otross. O quizá Pablo quiso decir que Dios los confortaría a ellos.  
 
1.  Todos de ellos tratarían de hacer las cosas que Dios quiere que hagan hacer. O quizá Pablo quiso decir que el Espíritu Santo vendría a vivir dentro de ellos en el momento en que creyeran en Jesús.
 
1.  Se perdonarían unos a otros así como Dios los amó y los perdonó a ellos.
 
See: [Forgive (Forgiveness, Pardon)](../articles/forgive.md)

### Por qué Pablo les dijo a los filipenses que dieron su gozo?

[2:2]

Pablo habló como si los cristianos en Filipos pudieran hacer que su gozo fuera lleno o completo. Esta era una manera de expresarles lo que en verdad deseaba, esto es, él deseaba que ellos vivieran en paz unos con otros y que todos hicieran lo que Dios querian que hacieran.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md)

### Cómo dijo Pablo que los filipenses sirvieran a los demás?

[2:3, 2:4]

Pablo hizo una declaración fuerte a los cristianos de Filipos al decirles que quería que sirvieran a Dios por medio de servir a otros. En (2:3) Pablo primero les escribió lo que no quería que hicieran, y después lo que quería que hicieran. Hizo un delaracíon muy fuerte a   de nuevo les escribio de esta manera. Vea (2:4).

**Consejo para los traductores:** En este pasaje, Jesús e Hijo de Dios pueden ser usado de la misma manera. Es común llamar a Jesús "Jesús" después de que vino a la tierra, e "Dios el Hijo" antes de que viniera a la tierra. Sin embargo, usted puede traducir Jesús como "Jesús" o "Dios el HIjo" en esta nota.  

###  ¿Cómo fue Jesús en la forma de Dios? 

[2:6]

En 2:6, Pablo dijo que Jesús era en la "forma (μορφή/g3444)” de Dios. Algunos eruditos piensan que Pablo quería expresar que Jesús no tenía un cuerpo físico en la misma manera que Dios el Padre no tiene un cuerpo físico. Otros eruditos piensan que Pablo quería decir que Jesús era a ser como Dios de nuevo antes de venir a la tierra. Cuando Jesús vino al mundo, él no se "aferró" o "mantuvo" esta forma. En vez de eso, él vino al mundo como ser humano con un cuerpo. Cuando vivió en la tierra, no fue como Dios en todos los aspectos. Cuando regresó al cielo volvió a ser como Dios en todo los sentidos. Esta es la razón de porqué Pablo escribió que Cristo Jesús se "vació (κενόω/g2758)” a sí mismo. 

**Consejo para los traductores:** Es importante decir que Jesús (Dios el Hijo) siguió siendo Dios cuando estuvo aquí en la tierra. Dejó de ser Dios de cierta manera, pero aún siguió siendo total y completamente Dios.

See: [Jesus is God](../articles/jesusisgod.md); [God the Father](../articles/godfather.md)

###  ¿Cuál es el nombre que está por encima de todo nombre?

[2:9]

esús era la persona más grande que jamás haya vivido. Esto es lo que Pablo quiso decir cuando escribió que el nombre de Jesús estaba por encima de cualquier otro nombre.

See: [Name](../articles/name.md)

###  ¿Qué quiso decir Pablo con "toda rodilla se doblará"?

[2:10]

Cuando alguien se arrodilla o se inclina significa que se está sometiendo a un rey o a alguien que es como rey. En 2:10 Pablo profetizó acerca del momento en que Jesús va a regresar. Cuando Jesús regrese, toda la gente va a saber que Él es Dios. Ellos se someterán a Él porque Él es DIos y es el rey de reyes.

See: [Submit (Submission)](../articles/submit.md)

## 2:12-13

###  ¿Cómo trabaja alguien por su salvación?

[2:12]

Pablo dijo que cuando alguien es salvo esta persona debe "trabajar por (κατεργάζομαι/g2716)” algo. Cuando dijo esto él quería decir que los cristianos debían continuar haciendo algo hasta el día en que llegaran al cielo para estar con Dios.  Él no quiso decir que los cristianos pueden salvarse a sí mismos. Sin embargo, los eruditos no se ponen de acuerdo en que más quiso decir Pablo con esto.

Algunos eruditos piensan que Pablo quiso decir que ya que Dios había salvado a los cristianos, ellos debían saber que Dios requería que fueran obedientes. Sin embargo, otros eruditos piensan que Pablo le estaba diciendo a los cristianos que obedecieran para que pudieran ser salvos de este mundo. 

Pablo escribió que los cristianos debían hacer esto con temor y temblor, porque temian. Sin embargo, Pablo no quería que ellos estuvieran tan asustados de Dios al grado de temblar de miedo. Tal vez, Pablo quiso decir que los cristianos debía esforzarse por vivir correctamente. Si lo hacían así, esto podría ayudarles a saber que un día ellos  irán a vivir con Dios. 

Sin embargo, algunas personas piensan que los cristianos no puden "trabajar por" su salvación si Dios no les ayuda. Aún otros piensan que Pablo les dijo a los cristianos que honraran a Dios. Si ellos honran a Dios querrán obedecerle. 

Vea: Isaías 19:16

See: [Fear of God](../articles/fearofgod.md); [Save (Salvation, Saved from Sins)](../articles/save.md)

### ¿Cómo trabaja Dios en usted?

[2:13]

En 2:13 Pablo mencionó que Dios estaba trabajando en los cristianos. Dios hace esto a través del Espíritu Santo. El Espíritu Santo ayuda al cristiano a vivir en una manera que honre a Dios, así que los cristianos deben obedecer a Dios. Dios se compecido con los cristianos cuando hacen esto.

## 2:14-18

### ¿Cómo puede alguien ser impecables, honesto y sin mancha?

[2:15]

Pablo quería que los cristianos fueran "impecables (ἄμεμπτος/g273)", "honestos o inocentes ( ἀκέραιος/g185)" y "sin mancha (ἄμωμος/g299)". Tenian ellos que hacer esto estando en paz unos con otros. 

Estas cosas eran lo opuesto de como vivia el resto del mundo. Pablo dijo que el resto del mundo vivía de una manera torcida. Mencionó que vivían de una manera perversa, es decir, no vivían como Dios quería que lo hicieran. En la Escritura, los autores constantemente dicen que el mundo es un lugar oscuro porque la gente que vive en este mundo peca. En la Escritura aquellos que honran a Dios viven en la luz, esto es debido a que Jesús es la luz del mundo (Juan 8:12).

See: [World](../articles/world.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)

### ¿Cómo es que los cristianos son hijos de Dios?

[2:15]
 
Todos los cristianos son hijos de Dios. Sin embargo, Dios no los tuvo de la misma manera en que una madre da a luz a sus hijos. En cambio, Dios ha hecho que los cristianos nazcan por seguna vez. Juan escribió más sobre esto que Pablo. Juan escribió que los cristianos son nacidos "de" Dios (vea 1 Juan 2:29). Cuando Juan escribió acerca de Dios demostró que una persona debe nacer por seguna vez (vea Juan 3); si no vuelve a nacer, esta persona es hija del diablo (vea 1 Juan 3:10), pero si Dios hace que nazca por segunda vez, entonces esta en paz con Dios. Esa persona se convierte en amiga de Dios.
 
See: [Family of God](../articles/familyofgod.md) ; [Children of God](../articles/childrenofgod.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### ¿Que es la palabra de vida?

[2:16]

La "palabra de vida", esto es, el mensaje acerca de la vida es el evangelio. Esto se debe a que es el mensaje que dice que aquellos que creen en Jesús vivirán para siempre. No solo los crisitanos vivirán por siempre con Dios, sino que también vivirán de una nueva manera.

### ¿Cómo iba a ser Pablo derramado como ofrenda?

[2:17]

Pablo dijo que su vida podría ser "derramada" como ofrenda de bebida. En la Ley de Moisés, se decia  que la ofrenda de bebida producía un aroma agradable a Dios (vea: Números 15:7). Al decir esto, Pablo en realidad estaba expresando que si él moría sirviendo al Señor, entonces el Señor se agradaría porque Pablo le habría obedecido.

See: [Law of Moses](../articles/lawofmoses.md); [Offer (Offering)](../articles/offer.md)

### ¿Como estan corriendo los Cristianos?

[2:16]

Pablo decia a menudo expresaba que los cristianos debían esforzarse por obedecer a Dios. Hablaba de los cristianos como si estuvieran corriendo una carrera. Es por esto que escribió que él estaba corriendo.  

See: [Metaphor](../articles/metaphor.md)

## 2:19-24

### ¿Cómo se expresa Pablo de Timoteo?

[2:19, 2:20]

Pablo entrenó a Timoteo, es decir, él le enseño a servir a Dios y a ser líder en la iglesia. Debido a que Pablo no podía visitar a los cristianos en Filipos envió a Timoteo en su lugar. Pablo estaba seguro que Timoteo iba a servir a Dios bien.

En este pasaje Pablo escribió muchas cosas sobre Timoteo para que los cristianos en Filipos pudieran confiar en él y obedecerle.. 

## 2:25-30

### ¿Quién era Epafrodito?

[2:25]

Pablo escribió acerca de este hombre aqui y en 4:18. La gente de hoy no sabe mucho sobe Epafrodito. Este hombre ayudó a Pablo y Pablo lo amaba. Por poco muere sirviendo a Dios. Tal vez esto sucedió cuando le llevó a Pablo la ofrenda que los filipenses le habían mandado. Aún Pablo dijo que Epafrodito hizo esto por los filipenses porque no pudieron hacerlo ellos mismos. Debido a esto, Pablo quería que los filipenses lo trataran bien cuando llegara con Timoteo. 
