# Filipenses 3

## 3:1-6

### ¿Cómo Pablo mantuvo a salvo a los cristianos fiipenses? 

[3:1]


Pablo escribió de nuevo las mismas cosas que había escrito antes en esta carta. Sin embargo, las volvió a escribir de una manera abreviada. Pablo quiso escribir estas cosas otra vez para que los cristianos en Filipos recordarán lo que él había escrito y para que hicieran lo que les había encomendado. De esta manera los mantuvo "a salvo," es decir, les ayudó a saber cómo confiar en Dios y cómo vivir rectamente.

### ¿Quiénes eran los perros de los que Pablo habló?

[3:2]

Pablo advirtió a los cristianos en Filipos acerca de ciertos falsos maestros a los que llamó perros. Pablo estaba hablando de perros salvajes. Los judíos odiaban a los gentiles y les llamaban "perros." Los judíos pensaban que Dios no aprobaba ni a los gentiles ni a los perros.

See: [False Teacher](../articles/falseteacher.md);[Gentile](../articles/gentile.md)

### ¿Qué es la circuncisión?

[3:3, 3:5]

Cuando alguien era circuncidado la piel de su prepucio era cortada. Los hombres judíos eran circuncidados para demostrar que pertenecían al pueblo de Dios, es decir, a  Israel, y que obedecían la Ley de Moisés.

Sin embargo, Pablo dijo que eran los cristianos los que realmente adoraban a Dios. Ellos lo hacían porque honraban a Jesús y por medio del poder del Espíritu Santo. Ellos sabían que Jesús los había salvado porque confiaban en Él. Ser circuncidados no les ayudaba.

Esta es la razón del porqué Pablo dijo que los cristianos que se circuncidaban, en realidad se habían mutilado o cortado su cuerpo en pedazos, ya que se habían lastimado a sí mismos por nada.

Los cristianos que no están circuncidados podían aún obedecer a Dios y tener paz con Él, dado que ellos honraban a Jesús. 

Muchos judíos y judíos cristianos estaban asombrados de que Pablo enseñara esto. Ellos pensaban que estaba insultando a Dios porque había sido Dios quien le había dado la ley a Israel.

Ver: Génesis 18

See: [Circumcise (Circumcision)](../articles/circumcise.md); [People of God](../articles/peopleofgod.md );[Israel](../articles/israel.md); [Law of Moses](../articles/lawofmoses.md); [Holy Spirit](../articles/holyspirit.md); [Save (Salvation, Saved from Sins)](../articles/save.md);[Mutilate](../articles/mutilate.md);


### ¿Cómo puede alguien tener paz con Dios?


Muchos judíos creían que Dios estaba complacido con ellos porque habían nacido judíos y porque trataban de obedecer la Ley de Moisés. Pero Pablo les mostró que estaban equivocados. Él mismo había hecho todo lo posible por guardar la ley.

1.  Había sido circuncidado al octavo día de nacido, sus padres obedecieron la Ley de Moisés (ver: Levítico 12:3), y venía de una familia que honraba a Dios. 

1.  Pablo pertenecía a la nación de Israel, es decir, había nacido judío, y probablemente había vivido en Israel cuando era joven.
 
1.  Era de la tribu de Benjamín. Pablo no solamente era de la nación de Israel, él era judío. Venía de una de las dos tribus de Israel que pertenecian a Juda, el reino del sur que continuaba honrando a Dios en vez de rebelarse contra Él.  
 
1.Era "hebreo de hebreos." Todos los antepasados de Pablo habían sido judíos. 
 
1. Era Fariseo. Los Fariseos eran líderes religiosos en la época de Pablo. Enseñaban la Ley de Moisés a la gente y les ayudaban a obedecerla. Los Fariseos eran grandes líderes religiosos.
 
1. Pablo persiguió a la iglesia. Él pensaba que era un buen judío y por eso hizo lo posible para detener a los cristianos. Sin embargo, no se suponía que los judíos debieran esforzarse para detener a los cristianos. En esa época, Pablo y los judíos creían que los cristianos eran falsos maestros que necesitaban ser detenidos. 
 
1. Él obedeció la Ley de Moisés, y lo hizo lo mejor que pudo.

Pablo dijo que él fue todas estas cosas, sin embargo, nunca tuvo paz con Dios a causa de ellas.

See: [Law of Moses](../articles/lawofmoses.md);[Circumcise (Circumcision)](../articles/circumcise.md); [Israel](../articles/israel.md); [Tribes of Israel](../articles/tribesisrael.md)l;[Judah (Southerm Kingdom)](../articles/judah.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Pharisees](../articles/pharisees.md); [Persecute (Persecution)](../articles/persecute.md)  

Ver: Deuteronomio 33:12

## 3:7-11

### ¿Por qué es necesario que alguien crea en Jesús?

Si el ser judío le hubiera dado la salvación a Pablo, entonces él hubiera vivido eternamente con Dios en el cielo. Sin embargo, eso no podría salvarlo. Por lo tanto, Pablo sabía que era mejor creer en Jesús que seguir la Ley de Moisés, o hacer que la gente pensara que él era un buen judío. Pablo dijo nada tenía valor si el no hubiera creido en Jesús. Él estaba dispuesto a perderlo todo si con esto iba a "ganar" a Jesús, es decir, si Jesús iba a darle la salvación.

En este pasaje Pablo escribió muchas metáforas diferentes para dejarle saber a las personas que lo quería es que ello creyeran en Jesús mas que cualquier cosa. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md);[Metaphor](../articles/metaphor.md)


### ¿Qué es justificación?

[3:9]

Cuando una persona es "justificada (δικαιοσύνη/g1343)" significa que está en paz con Dios y que el es su amigo. Pablo quiso expresar que esto no iba a suceder al tratar de obedecer la Ley de Moisés. También quiso decir que una persona puede estar en paz con Dios y tener amistad con el solamente al creer en Jesús. Cuando alguien cree en Jesús, Dios hace estas cosas para esa persona.

See: [Righteous (Righteousness)](../articles/righteous.md); [Law of Moses](../articles/lawofmoses.md)  

### ¿Cómo puede alguien conocer a Jesús?

[3:10]

Él quería conocer a Jesús por medio "del poder de su resurrección." Pablo estaba hablando del poder con el cual Dios resucitó a Jesús de entre los muertos. Quizá este sea el mismo poder que Dios le da a los cristianos para que puedan obedecerle. 

Pablo quería conocer a Jesús a través de la "comunión (κοινωνία/g2842)” del sufrimiento, es decir, por medio de compartir el sufrimiento de Jesús. En el antiguo Israel mucha gente creía que Dios les traía sufrimiento era desobedientes. Por lo tanto, si alguien sufría, la personas pensaban que ello era una muestra de esa persona no le agradaba a Dios. 

Pablo también quería conocer a Jesús por medio del ser "transformado (συμμορφίζω/g4833)” para ser como Jesús cuando murió. Tal vez Pablo quería que los inconversos lo mataran por creer en Jesús. O quizá él sólo quería las mismas cosas que Jesús quería. 

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Fellowship](../articles/fellowship.md);[Suffer](../articles/suffer.md)

### ¿os muertos vuelven a la vida?

[3:11]

Pablo habló acerca del momento en el que él iba a ser resucitado de los muertos, esto es, pasar de muerte a vida. Tal vez Pablo estaba pensando en el momento en que al morir iba a ir al cielo para estar con Jesús. Algunos eruditos piensan esto, pero otros piensan que Pablo estaba escribiendo acerca del regreso de Jesús a la tierra. Cuando esto suceda, los creyentes van a resucitar para vivir para siempre con Jesús (ver 1 Tesalonicenses 4:16 y Apocalipsis 20:1-9). Este será el momento en el que Jesús recompensará a los creyentes por su obediencia y honor a el.

[Resurrect (Resurrection)](../articles/resurrect.md);[Heaven](../articles/heaven.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Reward](../articles/reward.md)

## 3:12-16

### ¿Cuál es la meta y el premio?

[3:14]

Pablo comparó la vida cristiana con una carrera. En esta carrera la gente trabaja para ganar un premio. Pablo enseñaba que:

1. Él no había recibido su premio todavía. El premio era vivir en el cielo con Dios para siempre. Esto iba a ser un regalo de Dios. Sin embargo, Pablo sabía que tenía que luchar para honrar y obedecer a Dios siempre, y para confiar en Jesús todo el tiempo.
 
1. Nadie puede alcanzar la meta mientras viva en la tierra. Esto es debido a que los cristianos nunca van a poder ser perfectos como Jesús sino hasta que lleguen al cielo.
 
1. Jesús salvó a todos los cristianos para que pudieran trabajar para cumplir la meta de honrar a Dios en la manera en que viven. Esta es la misma meta de la que Pablo habló en 3:16. Ellos debían hacer lo mismo que él les había enseñado.
 
1. Pablo no quería compararse con otras personas. Él sólo quería compararse con Jesús. 

See: 
[Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md);[Save (Salvation, Saved from Sins)](../articles/save.md)

## 3:17-21

### ¿Qué decía Pablo acerca de vivir como cristiano?

[3:17]

Pablo escribió la metafora sobre la acción de caminar para hablar acerca de la forma en que un cristiano debe vivir. Mucha gente vivía de una manera equivocada, es decir, en desobediencia a Jesús. Esto entristecía a Pablo. 

See:
[Metaphor](../articles/metaphor.md)

### ¿Quiénes eran los enemigos de Jesús?

[3:18]

Pablo no dijo quienes eran los enemigos de Jesús. Sin embargo, menciono algunas cosa:

1. Ellos se oponían a Jesús y a su muerte. Tal vez estos eran los mismos falsos maestros que trataban de forzar a los cristianos a obedecer la Ley de Moisés. Si esto es cierto, entonces ellos no entendían la razón por la cual Jesús murió por todos. Jesús murió para que los cristianos pudieran vivir para siempre con Dios en el cielo. Por lo tanto, estos falsos maestros no creían que Jesús había muerto por todos.
 
1. Dios va a castigar a todos los enemigos de Jesús. Ellos morirán y estarán separados de el para siempre.

1. Ellos no quieren nada sino solo pecar para hacer lo todo lo que les plazca.

1. Ellos piensan que la gente los va a honrar por su pecado pero en vez de eso la gente los avergonzará.
 
1. Ellos hacen cosas malas. En la Escritura, los autores muchas veces expresan que el mundo es malvado refiriendose a la gente del mundo. 

See: False Teacher; Law of Moses; Atone (Atonement); Hell; Sin (Ashamed); World

### ¿Cómo es que los cristianos son ciudadanos del cielo?

[3:20]

Pablo le dijo a los filipenses que vivieran de una manera que fuera "digna de (ἀξίως/g516)” el evangelio de Jesús (ver 1:27). Pablo usó la palabra griega "vivir como ciudadano (πολιτεύομαι/g4176)," que normalmente implicaba que era una persona libre para hacer cualquier cosa.

Sin embargo, lo que Pablo quería decir era que los cristianos eran ciudadanos del cielo, esto es, que su verdadero hogar está en el cielo. Es allí a donde pertenecen. Otras personas los iban a honrar por esa razón. Aún mejor, Dios aprueba, y aprueba todo aquello que ellos hacen para mostrar que le pertencen a el.

Pablo escribió acerca de dos cosas que debían hacer por ser ciudadanos del cielo: (1) ellos debían estar unidos y en paz unos con otros, y (2) ellos debían obedecer a Jesús, su rey, aún cuando otros trataran de impedírselo. 

See: [Gospel](../articles/gospel.md);[Citizen](../articles/citizen\.md); [Heaven](../articles/heaven.md)

### ¿Cómo es Jesús el salvador?

[3:20]

En 3:20, Pablo le llamó a Jesús "salvador." Pablo sabía que Jesús había muerto para salvar a los pecadores, para que Dios no los castigara por haber pecado. Él también habló acerca de que Jesús los rescataría de este mundo. Todo en este mundo se está muriendo, incluyendo los cuerpos de los mismos creyentes debido a que la gente peca y hace maldad.  

See: [Savior](../articles/savior.md);  [Save (Salvation, Saved from Sins)](../articles/save.md)


