# Filipenses 4

## 4:1-9

### ¿Qué es el gozo y la corona de Pablo?

[4:1]

Cuando los cristianos en Filipos obedecían a Dios, eso hacía sentir a Pablo feliz u orgulloso. Él los comparaba con una guirnalda de hojas que los atletas ganaban en competencias deportivas. Pablo estaba feliz porque él les había enseñado a obedecer y a honrar a Dios.

See: [Crown](../articles/crown.md); [Metaphor](../articles/metaphor.md)

### ¿Cómo se mantienen firmes los cristianos?

[4:1]

Pablo habló sobre mantenerse firmes "en" o "por" Jesús, queríendo motivar a los cristianos de Filipos a trabajar duro para obedecer a Jesús. Él usó la metáfora de "mantenerse" porque él quería decir que ellos nunca deberían "huir" de Jesús, es decir, que no debían pecar.  

See: [In Christ](../articles/inchrist.md);[Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md)

### ¿Quiénes son Evodia y Síntique?

[4:2]

Evodia y Síntique fueron dos mujeres cristianas en Filipos que discutieron la una con la otra. Pablo no escribió nada adicional sobre ellas excepto lo que escribió aquí. Pablo estaba preocupado por estas mujeres porque ellas lo habían ayudado. Su deseo era que ellas vivieran en paz la una con la otra.

### ¿Qué es el Libro de la Vida?

[4:3]

En el Antiguo Oriente Cercano, la gente en las ciudades a menudo escribía los nombres de todos sus ciudadanos, es decir, de los hombres que poseían una propiedad en la ciudad. En la misma forma, Pablo quería decir que Dios había escrito los nombres de todas las personas que le pertenecían a Él. Pablo llamó a esto el "Libro de la Vida".

### ¿En qué forma está cerca el Señor?

[4:5]

Cuando Pablo dijo que el Señor está "cerca", él estaba hablando sobre Jesús. Jesús no estaba en la tierra. Pablo quería decir que Jesús regresaría a la tierra pronto. Por esta razón, él quería que los cristianos en Filipos vivieran como si ellos fueran a ver a Jesús muy pronto. Él sabía que Jesús les preguntaría a ellos por qué hicieron lo que ellos hicieron en la tierra.

See: [Jesus' Return to Earth](../articles/jesusreturn.md)

### ¿Cómo la paz excede todo entendimiento?

[4:7]

Pablo escribió sobre la paz que excede - o es mayor que- cualquier cosa que pueda ser conocida. Quizás Pablo quería decir que Dios es más sabio que cualquier otra persona, o quizás que la gente no puede entender completamente cuán grande es la paz que Dios da. 

### ¿Cómo alguien guarda su corazón y sus pensamientos?

[4:7]

Pablo quería decir que la paz que Dios da a los cristianos les ayudaría a no estar ansiosos.  

See: [Heart (Metaphor)](../articles/heart.md)

### ¿Cómo utiliza Pablo las palabras "en Cristo"?

[4:7]

See: [In Christ](../articles/inchrist.md)

### ¿Cómo dijo Pablo a los cristianos que pensaran sobre estas cosas?

[4:8]

Pablo escribió muchas diferentes cosas comenzando con las palabras "cualquier cosa que sea" o "todo lo que es". Pablo quería que los cristianos en Filipo meditaran (λογίζομαι/g3049) en estas cosas, es decir, que pensaran mucho sobre estas cosas. Pablo deseaba que ellos hicieran estas cosas. Si ellos hacían estas cosas, entonces Dios les daría paz. 

## 4:10-23

### ¿Por qué estaban los cristianos filipenses preocupados por Pablo nuevamente?

[4:10]

En el pasado, los filipenses enviaron a Pablo un regalo de dinero para ayudarlo. Ellos no volvieron a enviarle dinero, debido  a que no podían hacerlo. Pablo no estaba enojado con los filipenses. Más bien, él estaba contento de que ellos quisieran ayudarle de nuevo. Así que les agradeció por ayudarle en el pasado. 

Pablo también quería enseñar a los filipenses, ya que el sabía que Dios le daría lo que necesitara para vivir. Pablo no necesitaba nada mas que esto porque tenía paz con Dios. Él también quería decir que Dios lo había hecho capaz de obedecerle en cada forma en que Dios quisiera. 

Pablo dijo a los filipenses que el regalo de ellos no era solo para él. El regalo de ellos era también una forma en la que ellos adoraban a Dios. Él comparó su regalo con un sacrificio de alimentos. Estas dos cosas, dijo Pablo, producen aromas que hacían feliz a Dios, es decir que, Dios aceptaba ambos como sacrificios para Él. 

See: [Sacrifice](../articles/sacrifice.md)

### ¿Cómo han de ser felices los cristianos?

[4:11, 4:12]

Pablo habló acerca de estar "contento." Cuando alguien está contento, está feliz, incluso si está sufriendo necesidad. Pablo mismo era así. Él estaba contento, a pesar de que estaba en prisión porque él había predicado sobre Jesús. En 4:13, él dijo que él podía estar contento en cualquier tiempo porque Dios le había dado la fuerzPablo habló acerca de estar "contento." Cuando alguien está contento, está feliz, incluso si está sufriendo necesidad. Pablo mismo era así. Él estaba contento, a pesar de que estaba en prisión porque él había predicado sobre Jesús. En 4:13, él dijo que él podía estar contento en cualquier tiempo porque Dios le había dado la fuerza para soportar cualquier necesidad.a para soportar cualquier necesidad. 


### ¿Cómo concluyó Pablo esta carta?

En 4:20-23, Pablo terminó esta carta como otras personas concluían las cartas en su tiempo. Él dio honor a Dios y oró para que Dios fuera bueno con los cristianos en Filipos. 

See: [Ancient Letters](../articles/ancientletters.md); [Pray (Prayer)](../articles/prayprayer.md)

### ¿Quiénes son los de la casa del César?

[4:22]


Pablo saludó a los creyentes en Filipos en nombre de aquellos estaban con él. Él llamó a algunas de las personas que estaban con él "los de la casa del César". César era el título del emperador, el líder de todo el Imperio Romano. Algunos eruditos piensan que su casa era una forma referirse a la gente que era de la familia del César. Sin embargo, otros eruditos piensan que era una forma de referirse a la gente que servía al César en su palacio. Quizás ellos eran sirvientes o soldados.

See: [Rome (Roman Empire, Caesar)](../articles/rome.md)

### ¿Qué es su espíritu?

[4:23]

Cuando Pablo habló sobre el “espíritu (πνεῦμα/g4151)" de una persona, él no se refería al Espíritu Santo; más bien, él estaba hablando acerca de las mentes y corazones de los creyentes. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Mind](../articles/mind.md); [Heart (Metaphor)](../articles/heart.md)



