# Colosenses 3

## 3:1-4

### ¿En qué forma es la gente "levantada con Cristo"?

[3:1]

Ver: Colosenses 2:12, 2:13
See: [Resurrect (Resurrection)](../articles/resurrect.md); [Messiah (Christ)](../articles/messiahchrist.md)

### ¿Qué son "las cosas de arriba"?

[3:1]

"Las cosas de arriba" son cosas sobre el cielo. Cuando Pablo escribió esto, él quería que la gente pensara sobre el reino de Dios. Él no deseaba que ellos siguieran pensando sobre las cosas en la tierra. Él quería que ellos pensaran en servir a Dios. 

See: [Heaven](../articles/heaven.md); [Kingdom of God](../articles/kingdomofgod.md)

### ¿Por qué Pablo escribió "ustedes han muerto"?

[3:3]

Pablo escribió "ustedes han muerto". Esta es una metáfora (ver: Colosenses 2:13, 20). Él quería que ellos se arrepintieran completamente de sus pecados. 

See: [Metaphor](../articles/metaphor.md); [Repent (Repentance)](../articles/repent.md);[Sin Offering](../articles/sinoffering.md)  

### ¿Por qué Pablo escribió "su vida está escondida con Cristo"?

[3:3]

Cuando Pablo escribió "su vida está escondida con Cristo", él quería que la gente pensara sobre la forma en que Dios los cambió cuando ellos creyeron en Jesús. Él usó la metáfora de esconderse. Él deseaba que  supieran que por cuanto ellos creyeron en Jesús, ellos podían honrar y servir a Dios. Y por cuanto honraban y servían a Dios, ellos no servían a otros dioses. Era como si ellos estuvieran escondidos de los dioses a los cuales ellos acostumbraban adorar. 

See: [Messiah (Christ)](../articles/messiahchrist.md);[Metaphor](../articles/metaphor.md); [False gods](../articles/falsegods.md)

### ¿Cuándo "aparecerá" Cristo?

[3:4]

Nadie sabe cuándo el Mesías "aparecerá" otra vez. Es decir, nadie conoce cuándo Jesús regresará a la tierra. Pablo escribió esto para que sus lectores pensaran sobre el regreso de Jesús a la tierra.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Messiah (Christ)](../articles/messiahchrist.md)

### ¿Por qué Pablo escribió "ustedes también aparecerán con Él en gloria"?

[3:4]

Pablo escribió "ustedes también aparecerán con Él en gloria" porque él quería que la gente pensara sobre la vida eterna con Dios. 

See: [Eternal Life](../articles/eternallife.md); [Glory (Glorify)](../articles/glory.md)

## 3:5-17

### ¿Por qué Pablo escribió "mueran a ... "?

[3:5]

Cuando Pablo escribió "mueran a ... ", era una metáfora. Él quería que los cristianos removieran completamente ciertas cosas de sus vidas. Es decir, él quería que ellos dejaran completamente de hacer esas cosas malas. Cuando una persona muere, ya no puede afectar a las personas que le conocen. De la misma forma, cuando un cristiano deja totalmente de hacer ciertas cosas, esas cosas ya no le afectan más. 

See: [Metaphor](../articles/metaphor.md)

### ¿Por qué Pablo escribió "miembros"?

[3:5]

Pablo escribió "miembros". Esta metáfora se refiere a  cualquier cosa que una persona desea y que está mal. 

### ¿Quiénes son los "hijos de desobediencia"?

[3:6]

Los "hijos de desobediencia" son gente que no honra a Dios. Ellos hacen cosas incorrectas. Ellos no siguen lo que Pablo y Epafras enseñó a los cristianos en Colosas. 


### ¿Por qué Pablo escribió "caminaron"?

[3:7]

See: [Metaphor](../articles/metaphor.md);[Walk](../articles/walk.md)

### ¿Quién es el "viejo hombre con sus prácticas"?

[3:9]


El "viejo hombre con sus prácticas" es una forma de referirse a cómo la gente es antes de creer en Jesús. Esto es, cómo ellos viven antes de volverse cristianos. Pablo a menudo escribió sobre creer en Jesús como si esto fuera el comienzo de una vida nueva. Así que él también escribió acerca de una persona antes de creer en Jesús como el "viejo hombre". 

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### ¿Quién es el "nuevo hombre"?

[3:10]


El "nuevo hombre" es una forma de referirse a la gente después que cree en Jesús. Pablo a menudo escribió de esta forma como una metáfora. Es decir, él escribió acerca de creer en Jesús como si esto fuera el comienzo de una nueva vida. Esto es, como si la persona se convirtiera en un "nuevo hombre" cuando cree en Jesús. Es diferente a como era antes de cree

See: [Metaphor](../articles/metaphor.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### ¿Cómo una persona se "pone el nuevo hombre"?

[3:10]

Pablo escribió la siguiente metáfora: una persona debe "ponerse el nuevo hombre", Pablo escribió esto para hacer a las personas pensar, que un cristiano necesita elegir vivir de cierta manera. Esto es, los cristianos deben vivir en una forma que honre a Dios. Él también escribió sobre ponerse ropa , la .persona elige ponerse la ropa. 

See: [Metaphor](../articles/metaphor.md)

### ¿Qué es la "imagen de Aquel que lo creó"?

[3:10]

Cuando Pablo escribió "a imagen de Aquel que lo creó", él hablaba sobre Dios. Él quería que la gente recordara que ellos fueron creados a la imagen de Dios (ver: Génesis 1:26-27). Él también quería que la gente pensara sobre cómo Dios perdona sus pecados cuando ellos creen en Jesús. Cuando Dios hace esto, es como que Él los hace gente nueva (ver: Colosenses 3:10).

See: [Image](../articles/image.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### ¿Qué quería Pablo que los lectores pensaran cuando él escribió 3:11?

[3:11]

Cuando Pablo escribió 3:11, él quería decir que a Dios le importa si alguien cree en Jesús. Dios perdonará los pecados de cualquiera que crea en Jesús. Sin embargo, Dios no considera como algo importante, su lugar de nacimiento,. si alguien es rico o pobre, o a quién alguien adoró antes de creer en Jesús. Dios quiere que la gente crea en Jesús.  

Ver: Juan 3:16-17; Efesios 2:11-22
See: [Messiah (Christ)](../articles/messiahchrist.md); Sin; [Atone (Atonement)](../articles/atone.md)

### ¿Qué es "revestirse"?

[3:12]

Cuando alguien se "reviste", elige vivir en cierta forma. Pablo continuó usando la metáfora de una persona poniéndose ropa (ver: Colosenses 3:10), para decirle a la gente que debían elegir vivir en una forma que honra a Dios, los cristianos necesitan elegir esto cada día. 

See: [Metaphor](../articles/metaphor.md)

### ¿Qué es "soportarse"?

[3:13]

Cuando alguien "soporta" a alguien, es paciente. Es decir, no se enoja o enfada con alguien más. 

### ¿Por qué Pablo escribió "el vínculo de la perfección"?

[3:14]

Pablo escribió "el vínculo de la perfección" para hacer pensar a la gente que si ellos se aman unos a otros, Dios los mantendrá unidos. "Vínculo" es una metáfora para unir cosas para siempre. El vínculo "de la perfección" es la mejor manera de la gente vivir.  Dios, uniendo a gente que tienen diferencias entre si, ellos creen en Jesús, hasta que se aman unos a otros.

See: [Metaphor](../articles/metaphor.md)

### ¿Qué es "paz"?

[3:15]

"Paz" es cuando alguien es calmado y no se enoja con frecuencia. 

### ¿Por qué Pablo escribió "dejen que la paz de Cristo gobierne en sus corazones"?

Pablo escribió "dejen que la paz de Cristo gobierne en sus corazones" para decir a la gente que se mantuviera obedeciendo a Jesús. Él usó la metáfora de una persona gobernando a otras personas. Él quería decir que los cristianos necesitan recordar que Jesús es su Rey. Esto es, ellos necesitan hacer las cosas que Él dijo que hicieran. 

Si ellos hacen esto, entonces Dios les dará a ellos una paz que es mejor que cualquier paz que ellos puedan tener sin Jesús. Es por esto que Pablo escribió paz "de Cristo".

See: [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md)

### ¿Qué es ser "llamados en un cuerpo"?

[3:15]

Pablo escribió "llamados en un cuerpo". En la Biblia, se habla de la iglesia como si fuera un cuerpo. Dios los llamó a ser parte de Su iglesia. Es decir, Dios hizo ciertas cosas para que ellos pudieran creer en Jesús. Cuando hacen esto, eso los hace parte de la iglesia. 

See: [Body of Christ](../articles/bodyofchrist.md); [Church](../articles/church.md); [Call (Calling)](../articles/call.md)

### ¿Qué es la "palabra de Cristo"?

[3:16]

La "palabra de Cristo" es el evangelio de Jesús, es también todas las cosas que Jesús enseñó mientras estuvo en la tierra. 

See: [Gospel](../articles/gospel.md)

### ¿Cómo puede la palabra de Cristo "vivir en ustedes ricamente"?

[3:16]

Cuando Pablo escribió sobre la palabra de Cristo "viviendo en ustedes ricamente", él quería que la gente continuara aprendiendo sobre Jesús y pensando sobre lo que Jesús enseñó a la gente hacer. Si alguien hace esto, hará cosas que honran a Dios. Esto ayudará a otras personas a conocer que esta persona cree en Jesús. 

See: [Messiah (Christ)](../articles/messiahchrist.md)

## 3:18-25

### ¿Por qué Pablo escribió "amos según la carne"?

[3:22]

Pablo escribió "amos según la carne" , esto nos trae a un concepto llamado esclavitud, donde había gente sin ningúna libertad, eran poseídos y llamados esclavos. Él también escribió "de acuerdo a la carne" queriendo  comunicar la idea de que una persona solo era esclava mientras vivía en la tierra. Es decir, la gente no era esclava porque Dios quería que fueran esclavos. Era solo por lo que otras personas los hicieron esclavos.

### ¿Qué es "servir para que lo vean"?

[3:22]

"Servir para que lo vean" era cuando un esclavo obedecía a su amo solo cuando el amo lo observaba. Pablo le dijo a la gente que esto estaba mal. Ellos debían obedecer todo el tiempo.

### ¿Que son "personas complacientes"?

[3:22]

"Personas complacientes" son hombres o mujeres que hacen cosas solo para que otras personas piensen que ellos son gente buena. Pablo le dijo a la gente que esto estaba mal. Ellos deben pensar acerca de agradar a Dios.

### ¿Qué es trabajar "como para el Señor y no para las personas"?

[3:23]

Trabajar "como para el Señor y no para las personas" es otra forma de decir lo que Pablo escribió en 3:22. Esto es, que él deseaba que la gente hiciera siempre cosas que honran a Dios. Él quería que la gente no hiciera las cosas por lo que otra gente pensará.

### ¿Qué es "la herencia"?

[3:24]

Ver: Colosenses 1:9
See: [Inherit (Inheritance, Heir)](../articles/inherit.md)

### ¿Qué es "favoritismo" o "parcialidad"?

[3:25]

"Parcialidad" es cuando una persona o grupo de personas reciben un regalo o favor a cambio de algo, una manipulación. Osea, no es porque ellos hayan hecho algo para merecer el regalo. Pablo le dijo a la gente que Dios no hace esto. Él ama a todas las personas (ver: Juan 3:16). Él perdona los pecados de todo el que cree en Jesús. 

See: [Sin](../articles/sin.md);[Atone(Atonement)](../articles/atone.md)
