# Colosenses 4

## 4:1-6

### ¿Quién es el "amo en el cielo"?

[4:1]

Cuando Pablo escribió "amo en el cielo", él quería que la gente pensara en Jesús. Jesús es el amo a quien todos los cristianos sirven. Él está en el cielo ahora. Es decir, Él fue al cielo después de que fue resucitado. Él estará en el cielo hasta que regrese a la tierra.

See: [Heaven](../articles/heaven.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Jesus' Return to Earth](../articles/jesusreturn.md)

### ¿Qué es "acción de gracias"?

[4:2]

See: [Thanksgiving](../articles/thanksgiving.md)

### ¿Por qué Pablo escribió "abrir una puerta para la palabra"?

[4:3]


Pablo escribió "abrir una puerta". Esto era una metáfora. Él estaba escribiendo sobre ser capaz de contarles a otras personas sobre Jesús. Abrir una puerta permite que una persona entre a otra habitación. Así que Pablo quería que la gente supiera que él pedía a Dios que le permitiera en alguna forma hablar a la gente a su alrededor sobre Jesús.  

Pablo escribió "la palabra" porque él deseaba que la gente pensara en el evangelio.

See: [Metaphor](../articles/metaphor.md); [Door (Metaphor)](../articles/door.md);[Gospel](../articles/gospel.md)

### ¿Qué es la "verdad secreta de Cristo"?

[4:3]

"La verdad secreta de Cristo" es el evangelio. Pablo no quería decir que el evangelio debe mantenerse en secreto. Más bien él quería que la gente pensara que nadie conocía el evangelio hasta que Jesús vino a la tierra.

See: [Mystery](../articles/mystery.md)

### ¿Por qué estaba Pablo "encadenado"?

[4:3]

Pablo estaba "encadenado" porque los romanos lo habían arrestado. Él era un ciudadano romano. Por esta razón, él quería que el emperador romano lo juzgara (ver: Hechos 25). Mientras él esperaba para ver al emperador, los romanos lo mantenían encadenado para que no pudiera escapar.

See: [Citizen](../articles/citizen\.md)

### ¿Por qué Pablo escribió "sazonadas con sal"?

[4:6]

Pablo escribió "sazonadas con sal". Esta es una metáfora sobre el evangelio. La sal hace que la comida sepa mejor. Es decir, la sal hace que la comida le parezca mejor a las personas. En algún sentido, Pablo quería que los lectores explicaran el evangelio a la gente de forma tal que les pareciera mejor a ellos.  

Jesús también usó la metáfora de la sal para hablar sobre cómo los cristianos deberían hablar con otras personas y cómo vivir (ver: Mateo 5:13).

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)

## 4:7-9

### ¿Cuáles eran las "cosas referentes a mí" y los "asuntos acerca de nosotros"?

[4:7]

Cuando Pablo escribió "cosas referentes a mí" y "asuntos acerca de nosotros", él quería que la gente pensara sobre lo que le estaba ocurriendo. Ellos supieron de él por medio de la gente que les trajo esta carta.

### ¿Quién era Tíquico?

[4:7]

Tíquico era un hombre que viajaba con Pablo, fue con Pablo a Jerusalén (ver: Hechos 20:4), y estaba con Pablo en Roma. Él llevó esta carta a los cristianos en Colosas.

Ver Mapa: Jerusalén, Roma

### ¿Quién era Onésimo?

[4:9]

Onésimo era un hombre que estaba con Pablo cuando fue a Roma. Antes de esto, Onésimo era esclavo. De hecho, él fue esclavo en Colosas. Él creyó en Jesús, así que era cristiano. 


Después de que Onésimo se hizo cristiano, él escapó de la esclavitud. Pablo le escribió una carta al dueño de Onésimo (ver: Filemón). En esa carta, Pablo le pidió a Filemón no castigar a Onésimo. En su lugar, Pablo quería que Filemón tratara a Onésimo de la misma manera que trataba a otros cristianos.

Ahora, Onésimo estaba con Pablo mientras Pablo estaba en la prisión en Roma. Pablo lo envió a Colosas con Tíquico. Él quería que los cristianos en Colosas supieran que Onésimo era también un cristiano. Es decir, él escribió sobre Onésimo para que los cristianos en Colosas trataran a Onésimo en la misma forma en que ellos se trataban el uno al otro.

See: [Serve (Servant, Slave)](../articles/serve.md)
Ver Mapa: Roma, Jerusalén

## 4:10-18

### ¿Quién era Aristarco?

[4:10]

Aristarco era un hombre que viajaba con Pablo (ver: Hechos 20:1-6). Él venía de Tesalónica. 

Los eruditos no se ponen de acuerdo en la razón de porque Pablo escribió que Aristarco era su "compañero de prisión". Algunos eruditos piensan que los romanos lo mantuvieron en prisión junto con Pablo. Es decir, que ellos habían arrestado a Aristarco por ser cristiano. Otros eruditos piensan que Pablo usó la palabra "prisionero" como una metáfora y que él estaba escribiendo sobre como Aristarco era completamente obediente a Jesús. 

Ver Mapa: Tesalónica

### ¿Quién era Marcos?

[4:10]

Mark was a man who traveled with Paul (see: Acts 12:12, 12:25, 15:37-39, 2 Timothy 4:11). He was also called John Mark. He wrote the gospel of Mark.Marcos era un hombre que viajó con Pablo (ver: Hechos 12:12, 12:25, 15:37-39, 2 Timoteo 4:11). También era llamado Juan Marcos. Él escribió el evangelio de Marcos.

See: [Gospel](../articles/gospel.md)

### ¿Quién era Bernabé?

[4:10]

Bernabé era un hombre que viajaba con Pablo (ver: Hechos 11-15). 

### ¿Quién era "Jesús ... llamado el Justo"?

[4:11]

"Jesús llamado el Justo" era un hombre que viajaba con Pablo. Él no es Jesús el Mesías. Los eruditos no conocen mucho sobre este hombre. Él era un judío que creía en Jesús el Mesías, así que él se hizo cristiano. Algunos eruditos piensan que él trabajó con cristianos que habían nacido judíos y también con cristianos que habían nacido gentiles. Ellos piensan esto porque "Jesús" es un nombre judío, pero "Justo" es un nombre latino.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Gentile](../articles/gentile.md)

### ¿Por qué Pablo escribió "de la circuncisión"?

[4:11]


Cuando Pablo escribió "de la circuncisión", él quería que la gente supiera que tres de los hombres de los cuales él escribió eran judíos. La gente judía circuncidaba a sus niños cuando éstos tenían 8 días de nacidos. En este tiempo, los gentiles no hacían esto. Por lo tanto, la gente sabía que un hombre era judío si estaba circuncidado.

See: [Circumcise (Circumcision)](../articles/circumcise.md)

### ¿Quién era Epafras?

[4:12]

Ver Colosenses 1:7-8

### ¿Por qué Pablo escribió "esclavo de Jesucristo"?

[4:12]

Pablo escribió "esclavo de Jesucristo". Esta es una metáfora. Algunos eruditos piensan que él estaba escribiendo sobre alguien que cree en Jesús y obedece a Jesús. Es decir, él obedece a Jesús en la misma forma en que un esclavo obedece a su amo (Ver: Colosenses 3:11, 3:22).

Otros eruditos piensan que Pablo escribió sobre alguien que escogió servir a Jesús. Los cristianos eligen servir a Jesús. Ellos hacen esto porque le aman.

See: [Serve (Servant, Slave)](../articles/serve.md); [Metaphor](../articles/metaphor.md)

### ¿Por qué Pablo escribió "lucha por ustedes en oración"?

[4:12]

Pablo escribió "lucha por ustedes en oración" para expresar la fuerza con la que Epafras oraba por los cristianos en Colosas. Cuando alguien lucha por algo trabaja muy duro para lograrlo. Por lo tanto, Pablo quiso decir que Epafras oraba en forma especialmente intensa por los cristianos colosenses.

### ¿Dónde estaba Laodicea?

[4:13]

Ver: Colosenses 2:1

### ¿Dónde estaba Hierápolis?

4:13]

Ver Mapa: Hierápolis

### ¿Quién era "Lucas, el amado médico"?

[4:14]

Lucas, "el amado médico" era un hombre que viajaba con Pablo algunas veces. Él era un gentil que creyó en Jesús. Él era un "médico" o doctor. Él escribió el evangelio de Lucas y el libro de los Hechos en el Nuevo Testamento.

Pablo dijo que Lucas era "amado" porque ellos eran amigos cercanos. Él amaba a Lucas. También, muchos otros cristianos conocían y amaban a Lucas.

See: [Gentile](../articles/gentile.md); [Gospel](../articles/gospel.md); [New Testament](../articles/newtestament.md)

### ¿Quién era Demas?

[4:14]

Demas era un hombre que viajaba con Pablo. Sin embargo, los eruditos creen que él dejó de trabajar con Pablo (ver: 2 Timoteo 4:10). Algunos eruditos piensan que esto se debe a que él dejó de creer en Jesús. Otros eruditos no piensan que esta es la razón por la que él dejó de trabajar con Pablo.

### ¿Quién era Ninfa?

[4:15]

Ninfa era una cristiana que vivía cerca de Colosas. Los eruditos no estan seguros si Ninfa era hombre o mujer, pero la mayoría piensa que era mujer.

### ¿Por qué Pablo escribió "la iglesia que está en su casa"?

[4:15]


Pablo escribió "la iglesia que está en su casa". Él estaba escribiendo sobre los cristianos que se reunían en la casa de Ninfa. O sea, que ellos adoraban a Dios juntos en la casa de Ninfa. Los eruditos piensan que ellos hacían esto porque ellos estaban muy lejos de Colosas para reunirse con los cristianos en la ciudad. La casa de Ninfa puede haber estado en Laodicea. O puede haber estado en algún lugar entre Colosas y Laodicea.  

Ver Mapa: Colosas, Laodicea
 
### ¿Quién era Arquipo?

[4:17]

Arquipo era un hombre cristiano en Colosas. Los eruditos piensan que fue un líder en la iglesía. Sin embargo, no saben lo que él hacía en la iglesia. Los eruditos piensan que pudo haber sido parte de la familia de Filemón (ver: Filemón 2). Quizás fue el hijo de Filemón. 


Los eruditos no están de acuerdo sobre por qué Pablo escribió "Fíjate en el ministerio que has recibido en el Señor, para que puedas completarlo". Algunos eruditos piensan que Pablo dijo esto para animar a Arquipo. Es decir, Pablo quería que Arquipo se mantuviera haciendo las cosas que estaba haciendo. Otros eruditos piensan que Pablo dijo esto porque Arquipo ya no estaba sirviendo a la iglesia por algún motivo. Así que Pablo lo escribió para advertirle a Arquipo que regresara a servir a Dios en esta forma.

See: [Church](../articles/church.md)
 
### ¿Por qué Pablo escribió "este saludo es con mi propia mano"? 

[4:18]

Cuando Pablo escribió "este saludo es con mi propia mano", él quería que la gente supiera que él mismo había enviado la carta. A menudo Pablo dictaba la carta y uno de sus compañeros la escribía. Pero él escribió estas últimas palabras con su propia mano. De esta forma, los lectores podrían ver que la letra era suya y, por lo tanto, ellos sabrían que las cosas escritas en esta carta eran lo que Pablo enseñaba.

See: [Ancient Letters](../articles/ancientletters.md)
