# 1 Thessalonians 1


## 1:1



### Was this book written as a letter?

[1:]

See: [Ancient Letters](../articles/ancientletters.md)


### Why did Paul write about Silvanus and Timothy?

[1:1]

1. Paul wrote about Silvanus and Timothy when he greeted the Christians at Thessalonica for several reasons:

1. He reminded the Christians in Thessalonica that Silvanus and Timothy were with him when he started the church at Thessalonica.
 
1. He wanted the Christians in Thessalonica to know that Silvanus and Timothy returned to Paul. They were safe. That is, they were not hurt or put into prison. He wanted the Christians in Thessalonica to be happy to hear about this.
 
1. He wanted the Christians in Thessalonica to know that he had heard about them from people they could trust.
 
1. Paul wanted people to know that he who wrote his letters. Sometimes people said that Paul did not really write a letter. But the Thessalonian Christians knew Silvanus and Timothy worked with him. So, he wrote about Silvanus and Timothy so the Thessalonians would know that he really wrote this letter.

See: [Church](../articles/church.md)

See Map: Thessalonica



## 1:3



### Why did Paul write "we remember” you?

[1:3]

When Paul wrote "we remember” you, he wanted the Christians in Thessalonica to know that he often
prayed for them. He gave thanks to God for the way they believed in Jesus. He gave thanks to God for how
they did things for God. He also thanked God because they continued to trust God. All of this honored God.
So Paul wanted the Thessalonian Christians to know that he honored them when he prayed.

See: [Thanksgiving](../articles/thanksgiving.md); [Faith (Believe in)](../articles/faith.md); [Hope](../articles/hope.md)


### Why did Paul write "our God and Father"?

[1:3]

When Paul wrote "our God and Father", he wanted his readers to think about God. He was not writing
about two separate people or beings. Instead, he wanted to say that the Father is God.

See: [Trinity](../articles/trinity.md);[God the Father](../articles/godfather.md)



## 1:4



### Why did Paul write that God "chose" them?

[1:4]

When Paul wrote that God "chose" the Christians in Thessalonica, he wanted the Christians in Thessalonica
to know that God planned in some way that they would believe in him. God planned for people everywhere
to believe in him before he created the world.

Some scholars believe that God chose certain people to be Christians. Other scholars believe that God knew
which people would believe in him before the person chose to believe.

See: [Elect (Election)](../articles/elect.md)



## 1:5



### Why did Paul write "our gospel"?

[1:5]

When Paul wrote "our gospel," he wanted the Thessalonian Christians to remember what he taught them.
He taught them about Jesus when Paul lived in Thessalonica. He taught them right things about Jesus. He
wanted them to remember these things and to not think about the wrong things that other people said.

See: [Gospel](../articles/gospel.md); [False Teacher](../articles/falseteacher.md)



## 1:6


### Why did Paul write "imitators of us and of the Lord"?

[1:6]

Paul wrote that the Thessalonians were "imitators of us and of the Lord,” He said this to say that the
Christians in Thessalonica honored God. They did good things. They did the things they saw Paul do.
When Paul lived in Thessalonica, they saw him do good things that honored God. They also heard him
teach about Jesus. So they knew about the good things that Jesus did. Because they did things in the same
way that Paul and Jesus did things, they honored God.


### Why did Paul write "received the word with much joy"?

[1:6]

When Paul wrote that the Thessalonian Christians "received the word with much", he wrote about how
they learned from him. When he was in Thessalonica, he taught them the "word,"; that is, the gospel about
Jesus. They had &quot;much joy.&quot; That is, they were very happy because of Jesus.
Scholars believe that some people in Thessalonica persecuted the Christians there. However, Paul told them
that their joy was greater than this persecution.

See: [Gospel](../articles/gospel.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Rejoice (Joy, Joyful)](../articles/rejoice.md)

See: Map:  Thessalonica; Corinth; Macedonia; Achaia



## 1:8-10



### What did Paul want to say in 1:8-10?

{1:8, 1:9, 1:10]

In 1:8-10, Paul wanted to tell the Christians in Thessalonica that many people knew how they believed in
God. People in other places knew the Thessalonians worshipped idols in the past. Those people heard that
the Thessalonian Christians stopped worshipping idols. So those people knew that now the Thessalonian
Christians worshipped the true God.

See: [Worship](../articles/worship.md)



### Why did Paul write "has rung out" in 1:8?

[1:8]

When Paul wrote that "from you the word of the Lord has rung out," he said that he knew the Christians in
Thessalonica talked about Jesus to other people. He used the metaphor of a bell. A bell "rings out" so it is
heard far away. People far away heard about the way the Thessalonian Christians talked about Jesus.

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)


### Why did Paul write &quot;waiting for his Son from heaven&quot; in 1:10?

[1:10]

Paul wrote &quot;waiting for his Son from heaven&quot; because he wanted the Thessalonian Christians to know that
Jesus will come to earth again. After he was killed and was made alive again, he returned to heaven. He
will come back someday.  However, only God the Father knows exactly when he will return (see: Acts 1:9-
11).
Paul also said Christians should &quot;wait&quot; patiently until Jesus returns.

See: [Son of God](../articles/sonofgod.md); [Heaven](../articles/heaven.md); [God the Father](../articles/godfather.md)


### Why did Paul write about &quot;wrath&quot; in 1:10?

[1:10]

Paul wrote about &quot;wrath&quot; to get his readers to think about how God will judge people because they sin.
When someone has &quot;wrath,&quot; they are very angry. God is very angry about people doing wrong things. So,
someday he will judge and punish people who have sinned.
However, Paul also wrote that Jesus &quot;frees us from the wrath to come.&quot; He wanted his readers to remember
that if they believe in Jesus, he will protect them from God’s judgement. Some scholars think Paul also
wanted people to know Jesus helps people who believe in him not to do wrong things that make God angry.
Some scholars think Paul wanted to say that the antichrist will not affect people who believe in Jesus.  

See:  [Wrath](../articles/wrath.md); [Antichrist](../articles/antichrist.md)