# 1 Thessalonians 3


## 3:1-5



### Why did Paul write 3:1-5?

Paul wrote 3:1-5 because he was worried about the Christians in Thessalonica. They were being persecuted. So he wanted to know more about what was happening to the Thessalonian Christians. He also wanted to comfort them and wanted them to be ready if they were persecuted again in the future.

See: [Persecute (Persecution)](../articles/persecute.md)  )


### Why did Paul write that "it was good to be left behind"?

[3:1]

Paul wrote that "it was good to be left behind" to say two things:
He needed to stay in Athens to serve God there. This was good.
He was "left behind" when he sent Timothy to Thessalonica (3:2). He did this so that Timothy could discover what happened to the Thessalonian Christians. Therefore, Timothy could encourage them. This was also good.


### Why did Paul write that he was "appointed" for "sufferings" and that he "suffered afflictions"?

[3:3, 3:4]

Paul wrote that he was "appointed" for "sufferings" and that he "suffered afflictions" because he wanted his readers to know that they might be persecuted. Jesus said people would persecute his followers (see: Mark 13:9-11). Therefore, Paul wrote that he was appointed for sufferings, or chosen to suffer, because he followed Jesus.

Some scholars think Paul wanted his readers to think that Christians suffered to fulfill prophecies. The first Christians thought Jesus was coming to earth again very soon. They also thought Christians would have to suffer before this happened. So Paul wrote about being "appointed" so his readers would think about these prophecies.

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Jesus' Return to Earth](../articles/jesusreturn.md); [Persecute (Persecution)](../articles/persecute.md)  


### Why did Paul write "perhaps the tempter had somehow tempted you"?

[3:5]

Paul wrote "perhaps the tempter had somehow tempted you" so his readers would think about Satan. One of the things Satan does is to try to tempt Christians to stop believing in Jesus. He can do this when people persecute Christians. Satan can try to make them think that if they stop believing in Jesus, they will not suffer any longer. So Paul was afraid that the Thessalonian Christians might stop believing in Jesus.

See: [Tempt (Temptation)](../articles/tempt.md); [Satan (The Devil)](../articles/satan.md); [Persecute (Persecution)](../articles/persecute.md)  



## 3:6-10



### What did Paul want to write in 3:6-10?

In 3:6-10, Paul wanted to write that Timothy returned to him. Timothy told Paul that the Thessalonian Christians continued to follow Jesus. This encouraged Paul and comforted him.


### Why did Paul write "for now we live"?

[3:8]

Paul wrote "for now we live" to tell the Thessalonian Christians that he was encouraged by what Timothy told him. He wrote "for" so they would know that this was because of what he wrote before this. He wrote "now we live" to say that he was very strongly encouraged. He used a metaphor of life and death to write about how much he cared for the Thessalonian Christians.

See: [Metaphor](../articles/metaphor.md) 


### Why did Paul write "stand firm"?

[3:8]

Paul wrote "stand firm" to tell the Thessalonian Christians to keep believing in Jesus. He did not want to write that people should stop moving physically. Instead, he used a metaphor to write about following Jesus. He wanted to be sure the Thessalonian Christians did not stop believing in Jesus because they suffered. He wanted to know they did not follow people who taught the wrong things. He wanted his readers to know they could endure any sufferings.

See: [Metaphor](../articles/metaphor.md)


### Why did Paul write "provide what is lacking in your faith"?

[3:10]

Paul wrote that he would "provide what is lacking in your faith" to write the Thessalonian Christians that he wanted to continue to teach them about God. Some scholars think he wrote about "what is lacking" to write that they still needed to learn more about God. Just before this, he wrote that he wanted to return to Thessalonica. Then, Paul could teach them more.

Other scholars think that Paul wanted to say what they believed about Jesus was not complete. That is, they needed to learn more about how to follow Jesus.



## 3:11-13



### Why did Paul write "direct our way to you"?

[3:11]

Paul wrote "direct our way to you" to say that he prayed for God to make it possible for him to return to Thessalonica.


### Why did Paul write "blameless in holiness"?

[3:13]

Paul wrote "blameless in holiness" to make the Thessalonian Christians know that they needed to follow Jesus completely. The word "blameless" means that nobody can say that a person did something wrong. That is, they cannot do things perfectly. Paul wrote "in holiness" to write that doing the right things should be because a person is following Jesus. That is, Christians should be "blameless" because they know they belong to God. So, they do no sin.

See: [Sin](../articles/sin.md)


### Why did Paul write "at the coming of our Lord Jesus"?

[3:13]

Paul wrote "at the coming of our Lord Jesus" so his readers would think about when Jesus returns.

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did Paul write "with all his holy people"?

[3:13]

Paul wrote "with all his holy people" to write that Jesus would not return alone. Scholars think different things about who are these “saints”:
Some scholars think the "holy people" in 3:13 are angels (see: Zechariah 14:5, 2 Thessalonians 1:7). 
Other scholars think Paul wrote about Christians (see: Romans 8:19). Some of these scholars think they are Christians who died. Other scholars think they are Christians that God will take to heaven before they die. 
Fewer scholars think Paul wrote "with all his holy people" to write that he prayed for God to "strengthen" the Thessalonian Christians the way he strengthens all Christians.

See: [Holy Ones](../articles/holyones.md); [Heaven](../articles/heaven.md);  [Angel](../articles/angel.md)
