# 1 Thessalonians 5


## 5:1-11



### Why did Paul write "times and seasons"?

[5:1]

When Paul wrote "times and seasons," he wanted his readers to think about when the end of the world would come. This was a common way of saying 'some time in the future.' 

See: 1 Thessalonians 5

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did Paul write "the day of the Lord is coming like a thief in the night"?

[5:2]

When Paul wrote "the day of the Lord," he wanted his readers to think about the end of the world. That is, he wrote about when Jesus would return to earth at the end of the world.

Paul used the metaphor "coming like a thief in the night" to write that no one but God knows the exact time when this will happen. Thieves come so quietly that no one sees them. So Paul wanted to write that Jesus would return quietly. Nobody will know in advance when he is coming.

See: [Jesus' Return to Earth](../articles/jesusreturn.md);[Day of the Lord](../articles/dayofthelord.md); [Rapture](../articles/rapture.md)[Kingdom of God](../articles/kingdomofgod.md)


### What did Paul want his readers to know in 5:3?

[5:3]

In 5:3, Paul wanted his readers to know that the end of the world will come suddenly, without anyone knowing that it is coming. Everyone will see God’s power. Paul used the metaphor of a pregnant woman ready to have her baby. She will have pain when the baby is born. She does not know when the pains will start. The day of the Lord will be similar to this. No one knows when this will happen. There will be pain. Also, when it starts, people will not be able to get away from it. 

See: [Metaphor](../articles/metaphor.md); [Last Days](../articles/lastdays.md);[Day of the Lord](../articles/dayofthelord.md)


### Who were the “sons of the light and sons of the day”?

[5:5]

"Sons of the light and sons of the day" are people who do the things that God wants them to do. They believe in God. They follow God's will. Light and day are two metaphors. They are for believing in God and doing the things that honor God. 

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Will of God](../articles/willofgod.md)


### Who were the “sons of the of night or the darkness”?

[5:5]

"Sons of the night or the darkness" are people who do evil things. They do not believe in God. Often, evil happens at night or in the darkness. So Paul wrote about night and darkness as two metaphors for people doing evil.

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### Why did Paul write "let us not sleep as the rest do"?

[5:6]

Paul wrote the metaphor "let us not sleep" to write about people who are not looking for Jesus’ return. He wanted readers to think about non-Christians who do not care about God. He wanted readers not to be like those people.

**Advice to translators**: This is a metaphor using the word "sleep." But it is a different metaphor than Paul used in 4:13-15. In those verses, he wrote "sleep" to speak about death. In 5:6, he wrote "sleep" to speak about people not seeing or understanding something that is happening.

See: [Metaphor](../articles/metaphor.md); [Sleep (Metaphor)](../articles/sleepmetaphor.md) 


### Why did Paul write “we belong to the day”?

[5:8]

Paul wrote "we belong to the day." This was the same metaphor as in 5:5. 


### Why did Paul write about a "breastplate" and "helmet"?

[5:8]

Paul used the metaphors "breastplate" and "helmet" to talk about how Christians need to defend themselves from Satan. A breastplate was a piece of heavy metal armor that soldiers wore so their chest and stomach would not be harmed during battle. A helmet was a metal covering that was placed on top of the head. It stopped the head from being harmed during a battle. So Paul wanted readers to keep believing in Jesus to defend themselves against wrong thoughts or false teaching. He also wanted them to keep trusting God in order to defend themselves.

See: [Metaphor](../articles/metaphor.md); [Satan (The Devil)](../articles/satan.md)


### Why did Paul write about people "appointed to...wrath"?

[5:9]

Paul wanted readers to think about people who refuse to believe in Jesus when he wrote about people "appointed to...wrath." God does not save these people from their sins. This is because they do not believe in him. That is, he will treat them with "wrath" or punish them. This will happen when God judges all people.

Some scholars think that Paul wanted to write that God chose which people he would save and which he would not save before he created the world when he wrote "appointed.” Other scholars think he wanted to write that God decided that he would save all people who believe in Jesus. But these scholars do not think God chose the specific people who would or would not believe in Jesus. Still other scholars think that God decides to save people when they choose to believe in Jesus. But these scholars do not think that God chose those people before he created the world.

See: [Elect (Election)](../articles/elect.md); [Judge (Judgment)](../articles/judge.md); [Wrath](../articles/wrath.md); [Save (Salvation, Saved from Sins)](../articles/save.md);[Sin](../articles/sin.md)



## 5:12-28 



### What did Paul write about in 5:12-28?

In 5:12-28, Paul wrote about the things Christians need to do. Paul often ended his letters by telling Christians what they needed to do.
Who did Paul write about in 5:12-13?
In 5:12-13, Paul wrote about church leaders. He told readers to honor their church leaders.


### Why did Paul write that Christians should "not quench the Spirit"?

[5:19]

Paul wanted Christians to know that they could disappoint God when he wrote that Christians should "not quench the Spirit." They do this by disobeying God and not doing the things he has commanded. Paul did not want anyone to stop the work of the Spirit in Thessalonica. 

He also wanted them to know that there are false teachers. The Spirit could also be quenched if Christians believed what the false teachers taught.

See: [Holy Spirit](../articles/holyspirit.md)


### Why did Paul write?

[5:21]

In 5:21, Paul wrote "test all things." He wanted to write the Thessalonian Christians that they needed to know what is true or false. Christians needed to read Scripture to know whether or not the things people tell them are true or not. If not, the Christian needed to not listen to what they heard. Paul wrote "hold onto what is good" to write that Christians needed to always do the things that are in the Bible.



## 5:23



### Who is the "God of peace"?

[5:23]

The "God of peace" is God. Paul wrote "God of peace" to tell readers that God wants them not to be worried. Paul was not writing about a different God.


### Why did Paul write "make you completely holy"?

[5:23]

Paul wanted his readers to know that God will completely sanctify Christians when he wrote "make you completely holy." Some scholars think Paul wrote about God doing this after the Christian dies. God will make Christians holy so they can live together with God forever in heaven. Other scholars think Paul wrote about God doing this while the person is alive. This happens when Christian try to completely serve God. Then the Christian will not want to sin. They will also be holy so they can live together with God in heaven forever.

See: [Sanctify (Sanctification)](../articles/sanctify.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Heaven](../articles/heaven.md)


### Why did Paul write "be preserved without blame"?

[5:23]
Paul wanted readers not to sin when he wrote "be preserved without blame.” Sin brings "blame" and guilt. But God wants Christians to continue to be blameless. They do this by not sinning. They do this by honoring God instead of sinning.

See: Sin


### What is "the coming of our Lord Jesus Christ"?

[5:23]

"The coming of our Lord Jesus Christ" is the time when Jesus will return to earth. 

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### What was a "holy kiss"?

[5:26]

A "holy kiss" was the way Christians often greeted each other when Paul was alive. Many people would greet family members or close friends with a light kiss on the mouth. Christians often did this to greet other Christians. This was not the same way a husband and wife kiss. 

