# Introduction to 1 Thessalonians

## Overview

The apostle Paul wrote two letters to the Christians in Thessalonica. Scholars think these letters
are some of the first letters that Paul wrote to other Christians.
Thessalonica was the Roman capital of Macedonia. Thessalonica was a large city. The church in
Thessalonica included both Jewish Christian and Gentile Christians.
Paul started the church in Thessalonica. Therefore, he knew the Christians in Thessalonica well.
He wrote to them the way someone writes to a friend.
Paul wrote about several things. He wanted to help the Christians in Thessalonica to know about
the second coming of Jesus. So Paul spoke about this at the end of every chapter of this letter.
Paul also wanted to encourage the Thessalonian Christians. He also wanted them to do the
things that honored God.  

See: [Apostle](../articles/apostle.md); [Church](../articles/church.md); [Gentile](../articles/gentile.md); [Jesus' Return to Earth](../articles/jesusreturn.md)
See Map: Thessalonica; Macedonia

### Who wrote this letter?

Paul, the apostle, wrote this letter. He said that he wrote this letter when he was with Silvanus
and Timothy (1:1). Also, many early Christian leaders wrote that he was the author.
Some people have wondered why Paul did not say he was an apostle. Paul wrote that he was an
apostle in most of his letters. Many scholars say that Paul did not have to say he was an apostle
in this letter because the readers knew him. Some scholars think Paul did not write about his title
because Paul felt great affection for these readers. So he did not speak using his formal title.

See: [Apostle](../articles/apostle.md)

### Who did Paul write to?

Paul wrote this letter to the Christians in Thessalonica. He met them when he was in
Thessalonica (see: Acts 17). He wrote this letter to them between AD 49 - 54 while he was in
Corinth.
Paul wrote about several things in this letter:

1. He wrote to teach new Christians things that are true so they would believe them. Paul
wanted the Thessalonian Christians not to listen to people who taught the wrong things.
He wanted them to remember what he taught them when he was in Thessalonica. He
also wanted them not to worry when they suffered for being Christians.
2. He wrote to remind readers about the gospel. Paul wanted them to remember that Jesus
saved them from their sins. He did not want them to worry about what they might hear
from other teachers.

3. He wrote to answer false things that other people said about him. People told Paul about
what the people who taught falsely were telling the Thessalonians. So he wrote this letter
to tell them what was true about how he taught and lived.
4. He wrote to encourage the Christians in Thessalonica to do the things that honor God.
He wanted them to believe in Jesus. He also wanted them to help other people to believe
in Jesus because of the things they did to honor God.
5. He wrote to help Christians know what to think about what happens after someone dies.
Paul wanted his readers to know that when people who believe in Jesus die, they will be
different than the people who do not believe in Jesus. (See: 2 Thessalonians; 1
Corinthians 15.)

See: [Gospel](../articles/gospel.md)
See Map: Thessalonica; Corinth

### Why did Paul write this letter?

Paul wrote this letter to encourage his readers. He wrote to teach them the things they needed to
do. He wrote say something about the false things other people said about him. He wrote to make
known what he taught when he was in Thessalonica. He wrote to teach what happens to a
Christian after death.

## Outline  

1. 1:1-10 Thanking God for the Christians in Thessalonica
1. 2:1-3:10 What Paul taught and how he lived
1. 3:11-13 Prayer for holiness
1. 4:1-12 The things Christians needed to do
1. 4:13-5:11 Jesus&#39; Return to Earth
1. 5:12-22 What Christians should do always
1. 5:23-28 Final prayer and greetings