# 2 Thessalonians 1


## 1:1-2



### Who were Silvanus (Silas) and Timothy?

[1:1]

Silvanus and Timothy traveled with Paul often. Silvanus was also known as Silas. Silas often wrote the things Paul said in letters to be sent to the churches. Paul taught Timothy and they were good friends. 

See: [Church](../articles/church.md); [Disciple](../articles/disciple.md)

See Map: Thessalonica and Greece



## 1:3-10



### Why did Paul write that he and the people travelling with him “should always give thanks"?

[1:3]

Paul wrote that he and the people travelling with him "should always give thanks" for the Thessalonian Christians. He wrote this for several reasons:

1. Paul was thankful all the time for love and gifts that the church in Thessalonica sent to him. He thanked God that they loved God more and more. He thanked God that they loved each other more and more. 
1. Paul also wanted them to give thanks even when other people persecuted them. 
1. People told Paul good news about the things being done by the Thessalonian Christians. So Paul was very happy when he wrote this. He wanted to encourage them to continue to do good things. 
1. Paul usually started his letters by giving thanks to God. He wanted to start this letter that way also. 
 
See: [Church](../articles/church.md); [Persecute (Persecution)](../articles/persecute.md)  


### What are "persecutions" and "afflictions"?

[1:4]

"Persecutions" and "afflictions" are two words that mean to harm someone in some way for believing in certain things. Paul told his readers that they will be persecuted and will suffer because they believed in Jesus. However, he wanted them to know that God would bless them because they were persecuted and suffered because they obeyed God (see: 1:5, 1:7; 1 Peter 1:7, 2:20). 

See: [Persecute (Persecution)](../articles/persecute.md);  [Bless (Blessing)](../articles/bless.md)


### What is "the appearing of the Lord Jesus from heaven"?

[1:7]

Paul wrote "the appearing of the Lord Jesus from heaven" because he wanted his readers to think about when Jesus will return to earth.

See: [Heaven](../articles/heaven.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### What are "the angels of his power"?

[1:7]

Paul wrote "the angels of his power" because he wanted his readers to think about Jesus, who is the king of the universe (see: Philippians 2:11; Revelation 1:5-8). He has angels serving him because he is the king of the universe. They will come with him when he returns to earth. 

See: [Angel](../articles/angel.md); [Kingdom of God](../articles/kingdomofgod.md); [Jesus' Return to Earth](../articles/jesusreturn.md)
 

### Who did Paul write about in 1:8-9?

[1:8, 1:9]

In 1:8-9, Paul wrote about the people who persecuted Christians (1:6). Paul wrote the Thessalonian Christians that God knew what happened to them and will severely punish the people who persecuted them.  

See: [Persecute (Persecution)](../articles/persecute.md)  


### Why did Paul write "glory" and "glorified"?

[1:9, 1:10]


See: [Glory (Glorify)](../articles/glory.md)



## 1:11-12



### Why did Paul write about "calling"?

[1:11]

Paul wrote about "calling" to write about what God wanted for the Thessalonian Christians. Paul wanted them to do the things that honored God. He wanted them to do these things because God saved them. God did this because they believed in Jesus. All of this is how God called the Thessalonian Christians to himself. He also calls all Christians this way.

See: [Call (Calling)](../articles/call.md); [Save (Salvation, Saved from Sins)](../articles/save.md)

### Why did Paul write  “glorified"?

[1:12]

In 1:12, Paul wrote the word "glorified" to say two things:
1. He wanted Christians to honor Jesus by doing the right things. 
1. He wanted to say that Jesus will share his love and righteousness with Christians. He does this because of how God loves Christians. Most scholars think Paul wanted to write about Jesus doing this after he returns to earth. Some scholars think that Jesus also shares these things with Christians before then.

See: [Glory (Glorify)](../articles/glory.md); [Righteous (Righteousness)](../articles/righteous.md); [Jesus' Return to Earth](../articles/jesusreturn.md)
