# 1 TIMOTHY 1


## 1:1-2



### How is “Christ Jesus our hope”?

[1:1]

Christians have hope because of Jesus. That is, they are confident about something because of Jesus. He
gives them this now and in the future. Because Jesus died on the cross and was made alive again, anyone
who believes in Jesus can have peace with God now and in the future (see: Romans 5:1-2; Colossians 1:19-
22). They will live forever with him in heaven after they die (see: 1 John 3:2-3) Jesus also gives confidence
to Christians because he sent the Holy Spirit. The Holy Spirit lives inside of Christians. He gives them
power, and he caused them to be sanctified. (see: Romans 8:29; Ephesians 1:4-6).

See: [Atone(Atonement)](../articles/atone.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Sanctify (Sanctification)](../articles/sanctify.md) 


### Why did Paul call Timothy his “true son in the faith”?

[1:2]

Paul wrote that Timothy was his “true son in the faith.” This is a metaphor. He wanted to write he was
Timothy’s spiritual father. That is, he taught Timothy about how to do the things that honor God in the
same way a father teaches his child something. Therefore, Paul knew Timothy did the same types of things
that Paul did. These things were because they believed in Jesus.

See: [Metaphor](../articles/metaphor.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)


### Why did Paul greet the Christians with“grace, mercy, and peace”?

[1:2]

See: [Ancient Letters](../articles/ancientletters.md)



## 1:3-7



### Why did Paul leave Timothy in Ephesus?

[1:3]

Paul left Timothy in Ephesus to teach people. He also “commanded”(παραγγέλλω/g3853) false teachers not
to teach. False teacher taught things that Paul and the other Apostles did not teach. Paul wanted Timothy to
stop people from teaching things that he did not teach.

See Map: Ephesus


### What were “endless genealogies”?

[1:4]

Some false teachers wanted other people to know their genealogies. That is, they wanted people to know
their ancestors were greatly honored. They thought having honored ancestors was better than the gospel
(see: Titus 3:9). Scholars think these teachers wanted other people to know that their ancestors were in
honored the Old Testament.

See: 6:3-5; 2nd Timothy 2:16-18

See: [Ancient Letters](../articles/ancientletters.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Gospel](../articles/gospel.md)


### What was “the commandment” about which Paul wrote?

[1:5]

Some scholars think Paul told Timothy to “command”(παραγγελία/g3852) false teachers to stop teaching
things Paul did not teach. Other scholars think Paul told Timothy to teach the gospel with love. This
fulfilled all of God’s law (see: Romans 13:10).

See: [Law of Moses](../articles/lawofmoses.md)


### What did in mean to have a “pure heart”?

[1:5]

A person with a pure heart does things and thinks things that honor God (see: 2 Timothy 2:22).


### How did a person have a “good conscience”?

[1:5]

A person has a good conscience by believing in the gospel and doing the things that Jesus said to do (see:
3:9). They also do not think about things that do not honor God (see: Titus 1:15).

See: [Conscience](../articles/conscience.md); [Gospel](../articles/gospel.md)


### What was “sincere faith”?

[1:5]

A person with “sincere faith”  completely trusts in God. Paul wrote that teachers with sincere faith did the
things that honor God, and they do not do the things that honor themselves.

See: 1 Thessalonians 2:3-12

See: [Gospel](../articles/gospel.md)


### Why did Paul write “miss the mark”?

[1:6]

Scholars think Paul spoke about people those who believed in the gospel then later did not believe in the
gospel (see 6:20-21; 2 Timothy 4:4).


### What was “foolish talk”?

[1:6]

Some scholars think “foolish talk” is something said that has no meaning. That is, someone said things that
did not help Christians honor God.



## 1:8-11



### Why did Paul write, “the law is good”?

[1:8]

Paul wrote that the law is good because God tells people what he wants them to do through the law of
Moses(see: Psalm 19:7; Romans 7:12). God made people know their sin and their need to be saved from it
through the law of Moses.  

See: [Law of Moses](../articles/lawofmoses.md)


### Why did Paul write that the, “law is not made for the righteous man”?

[1:9]

Some scholars think Paul wanted to write that the law of Moses was made so that those who were sinning
will know that the things they did were wrong. They think it was not made for the people who already do
the things that honor God. Other scholars think Paul wrote to the people who did good things, but they did
not do them to honor God. Instead, they did these good things so other people would think they were
righteous, but they were not righteous. They think Paul wanted them to know that the law of Moses was not
given to make people righteous, but it was given so that people would know that the things they were doing
did not honor God (see: 1:9-11; 1 Corinthians 6:9-10).

See: 2 Timothy 3:1-5

See: [Righteous (Righteousness)](../articles/righteous.md)


### How were people “godless and profane” in the days of Paul?

[1:9]

A “godless” person did not want to honor God in any way. A profane person knew what God wanted them
to do, but they continued to sin anyway because they wanted to sin more than they wanted to honor God.

See: [Sin](../articles/sin.md)


### What was “faithful instruction”?

[1:10]

Faithful instruction taught the things God wanted people to do to honor him with their lives. It taught them
what they needed to know about God the Father and Jesus the Son and the Holy Spirit. Faithful instruction
helped Christians to do more things that honor God.

See: Titus 1:9

See: [God the Father](../articles/godfather.md); [Holy Spirit](../articles/holyspirit.md)


### What was the “glorious gospel” about which Paul spoke?

[1:11]

Some scholars think the “glorious gospel” was when people told the story of the glory of the “blessed
God.” That is, God is “blessed” because he is perfect. He lives in perfect joy. He is the one who gives all
blessings.

See: [Glory (Glorify)](../articles/glory.md); [Gospel](../articles/gospel.md); [Bless (Blessing)](../articles/bless.md); [Rejoice (Joy, Joyful)](../articles/rejoice.md)



## 1:12-17


### Why was Paul considered to be “faithful”?

[1:12]

Some scholars think Jesus did not choose Paul to be an apostle because he was already a
“faithful”(πιστός/g4103) man. They think Jesus chose Paul because he knew Paul would be faithful in the
future (see: Acts 9:1-16). Other scholars think Christ considered Paul to be faithful because of what God
graciously did in Paul’s life. That is, his grace allowed Paul to repent from sinning and allowed Paul to do
the things that honored and served God.

See: [Apostle](../articles/apostle.md); [Grace](../articles/grace.md); [Repent (Repentance](../articles/repent.md)


### What was a “blasphemer” and “persecutor”?

[1:13]

Paul wrote he used to be a “blasphemer” and a “persecutor.” A blasphemer was a person who insulted God
by saying things that were not true about God. They spoke evil about Jesus. They even cursed him. Paul
also wrote he used to be a “persecutor”(διώκτης/g1376). He harmed Christians (see: Acts 8:3; 22:4).

See: [Repent (Repentance](../articles/repent.md); [Persecute (Persecution)](../articles/persecute.md); [Curse](../articles/curse.md)


### How did Paul “act ignorantly in unbelief”?

[1:13]

Paul wrote he was ignorant in unbelief. Paul persecuted Christians. But he did not know this was wrong. He
thought this was right. Paul believed in God. But, he did not believe that Jesus was the messiah. Paul
thought he honored God when he persecuted Christians.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Persecute (Persecution)](../articles/persecute.md)  


### What was the “faith and love” about which Paul spoke?

[1:14]

See: [Faith (Believe in)](../articles/faith.md); [Love](../articles/love.md)


### How was what Paul taught “reliable and worthy of all acceptance”?

[1:15]

Paul knew what he taught was “reliable”(πιστός/g4103) and true. He knew all people needed to trust the
things he taught. What he wrote was spoken by Jesus himself (see: Matthew 9:13; Luke 19:9-10).


### Why did Paul write, “I am the worst” of sinners?

[1:15]

Paul wrote he was the worst of sinners. He persecuted Christians. He knew he sinned against God himself.
Paul knew God forgave him, but this did not make him forget his sinning.

See: [Persecute (Persecution)](../articles/persecute.md); [Sin](../articles/sin.md)


### Why did Paul write, “demonstrate all patience”?

[1:16]

Jesus demonstrated with all patience by using Paul as an example. Paul was an example of how God has
great patience for sinners. God wanted people to know that he forgives even the greatest sinner if the sinner
repents (see: 2 Peter 3:9).
Advice to translators: Someone who waits for something when they should wait, they are patient. They
are only patient if they are peace with waiting.

See: [Repent (Repentance](../articles/repent.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)



## 1:18-20



### What were the “prophecies previously made” about Timothy?

[1:18]

Many scholars think Paul wrote about a time when the church leaders prayed for Timothy. They trusted
him to always serve the church in the way God wanted him to serve (see: 4:14-16).

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Church](../articles/church.md)


### Why did Paul say, “some have shipwrecked their faith”?

[1:19]

Paul used a metaphor. In the same way a ship can be damaged too badly to be used anymore, so can false
teachers damage a Christian. That is, these Christians do not know the truth and do not trust God.

See: [Church](../articles/church.md)


### What is “blasphemy”?

[1:20]

See: [Blaspheme (Blasphemy)](../articles/blaspheme.md)