# 2 Timothy 3


## 3:1-9



### What were the “last days”?

[3:1]

See: [Last Days](../articles/lastdays.md) 


### How were people “lovers of themselves”?

[3:2]

Paul wrote about people who did not love God when he wrote about people who were “lovers of themselves.” They did not love other people either. People who only loved themselves only cared about himself  and did not care for the needs of other people. They loved money. That is, they really wanted to have money because they could use it to get what they wanted (see: Psalm 10:3; Philippians 2:21).


### What were “blasphemers”?

[3:2]

A  “blasphemer” was someone who spoke blasphemy. They spoke evil things. Some scholars think Paul spoke about people insulting other people (see: Ephesians 4:31). Other scholars think Paul spoke about speaking evil things about God (see: Acts 6:11).

See: 1 Timothy 1: 6:4

See: [Blaspheme (Blasphemy)](../articles/blaspheme.md)


### What did it mean to be “without natural affection”?

[3:3]

A person who was “without natural affection” was a person who was unwilling to be peaceful with anyone. Some scholars think they did not even have love to their own families.

**Advice to Translators**: Seek a word  for “affection” that has to do with emotions, not with sexual attraction

See: Titus 3:3


### What did it mean to have a “shape of godliness”?

[3:5]

Paul spoke about people who had a “shape of godliness.” This was a metaphor. Scholars think when Paul wrote about people who did certain things to make other people think they worshipped God. However, they did not believe in Jesus. They only appeared to honor God. They wanted other people to honor them because of the things they did.

See: Isaiah 29:13; Matthew 23:27-28; 2 Corinthians 11:14-15; Titus 1:16

See: [Godly (Godliness)](../articles/godly.md)


### What did Paul mean when he wrote Timothy to “turn away” from certain people?

[3:5]

Paul told Timothy to “turn away”(ἀποτρέπω/g0665) from certain people. Paul wanted Timothy to avoid certain types of people. He did not want Timothy to be friends with these people or to argue with them.

See: 2:23; Titus 3:10; 2 John 10-11


### How did false teachers “enter into households”?

[3:6]

Paul wrote about false teachers entering into people’s households. Some scholars think that false teachers got people to trust them. These people then let the false teachers into their homes. In Paul’s day, it was common for a Chrsitians to gather together in someone’s home. 

See: Titus 1:10-11; Jude 3-4 

See: [False Teacher](../articles/falseteacher.md)


### How did some men “captivate foolish women”?

[3:6]

Paul said that some men “captivate foolish women.” Some scholars think Paul wrote about certain women who did not know many things taught by the apostles and in the Bible. They would listen to false teachers. They would do whatever the false teachers told them to do. Some scholars think  these women stopped thinking for themselves. They believed everything the false teachers told them.

**Advice to Translators**: This should be translated so people will know that only some women believed false teachers.  

See: Titus 2:3-5

See: [Apostle](../articles/apostle.md); [False Teacher](../articles/falseteacher.md)


### Why were those women “never able to come to the knowledge of the truth”?

[3:7]

Paul said that these women were “never able to come to the knowledge of the truth.” Scholars think that even though those women heard some of the truth, they also heard many lies. They heard so many lies that they were not able to know what was true and what was a lie (see: 2 Timothy 4:3-4).


### Who were Jannes and Jambres?

[3:8]

The book of Exodus told how certain Egyptians tried to do the miracles that Moses did (see: Exodus 7-9). Eventually, they were not able to do the same miracles as Moses (see: Exodus 8:7; 9:11). The Jews taught that these Egyptians were named Jannes and Jambres. The Bible does not record their names. Paul said that these false teachers were like these Egyptians. They were the enemies of God even though they seemed to worship God.

Paul wrote that the false teachers did not “advance very far” to write that their teachings would eventually fail in the same way that the Egyptian false teachers failed.

**Advice to Translators**: In a dynamic translation, this might be rendered “Jannes and Jambres the Egyptian magicians who stood against Moses.”

See: Exodus 7-9; 2 Thessalonians 2:9

See: [Miracle](../articles/miracle.md)



## 3:10-17



### Where were the cities of Antioch, Iconium, and Lystra?

[3:11]

See Map: Antioch; Iconium; Lystra


### What was an “imposter”?

[3:13]

An “imposter” was a person who acted like they were someone else. They did this to deceive others. Jannes and Jambres were also imposters. In this epistle, an imposter was a teacher who only pretended to serve God.


### What did Paul consider to be “childhood” for Timothy?

[3:15]

Paul used the word “childhood”(βρέφος/g1025) to talk about when Timothy was a young child. The Jews thought that a child needed to learn about the Bible after age five.

See: Psalm 71:17; Proverbs 22:6; 2 Timothy 1:5
 

### What were the “sacred writings”?

[3:15]

The books of the Old Testament were called the “sacred writings”.

See: Luke 24:27; Romans 1:2

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Holy (Holiness, Set Apart)](../articles/holy.md)
 

### What did it mean that “all scripture has been inspired by God”?

[3:16]

When Paul said that all scripture was “inspired” by God, he said that God put his words into the minds of men so that they could write the Bible. Therefore, it was as if God wrote the Bible

See: 2 Peter 1:19-21

See: [Inspired](../articles/inspired.md)
 

### How was scripture “profitable”?

[3:16]

Scripture is “profitable.” That is, Scripture gives knowledge to someone who studied and obeyed it. It helped them and gave them something worth having. 

See: Psalm 19:7-11; Romans 15:4

**Advice to Translators**: “Profitable” can sometimes mean a source of money. It is better to use a word that means helpful.
 

### How were God’s servants “equipped” by the scriptures?

[3:17]

The scriptures “equipped”(ἐξαρτίζω/g1822) Christian by teaching them about what God is like. God’s will and plan for the church were in the scriptures. SStudying the scriptures helped Christian to know how to lead the church and to encourage people who believe in Jesus (see: Ephesians 4:11-13).

See: [Will of God](../articles/willofgod.md); [Church](../articles/church.md)
