# Introduction to 2 Timothy


## Overview
Timothy helped during Paul’s second missionary journey. Timothy later worked in Ephesus. In Ephesus, Timothy spoke against false teachers and helped the church to honor God (see: 1 Timothy 1:3). Paul wrote his first letter to Timothy while Timothy was in Ephesus. Paul was a prisoner, probably in Rome, when he wrote this second letter to Timothy. He told Timothy that Timothy needed to serve Jesus in the same way Paul did. That is, he needed to preach the gospel in the right way. Timothy needed to teach the true gospel, reject false teachings, and always be brave and to work hard. Also, he told Timothy that Timothy might have to face persecution for being a Christian in the same way Paul did. Paul said that all of Paul’s friends either abandoned him or had left to spread the gospel in other places. He was about to die as a criminal. Paul asked Timothy to leave what he was doing and to join him.
 
See: [Paul's Missionary Journeys](../articles/paulsjourneys.md); [Church](../articles/church.md); [Church](../articles/church.md); [Gospel](../articles/gospel.md); [Persecute (Persecution)](../articles/persecute.md)   

See Map: Ephesus; Rome

### Who wrote 2 Timothy?

The apostle Paul wrote this letter (see: 1:1, 1:11, 4:17). 

See: [Apostle](../articles/apostle.md)

### When did Paul write Second Timothy?

Scholars think Paul wrote Second Timothy when he was about to die. Therefore, Paul wrote this letter at the end of his life. 

### To whom did Paul write 2 Timothy?

Paul wrote this letter to Timothy. Timothy was a good friend of Paul’s. He was also preached the gospel with Paul. However, Paul wrote that he wanted  all the Christians in Ephesus to hear it read his letter. Scholars think Paul wanted the church to know that when Timothy spoke it was as if Paul spoke to them.

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)

See Map: Ephesus

### Why did Paul write Second Timothy?

Paul wrote about false teachers who were harming the church in Ephesus. Paul wrote to instruct Timothy to train new teachers. These teachers then needed to teach the same things Paul taught and to train other teachers. Paul really wanted Timothy to serve and obey Jesus in the same way Paul did. He needed to teach the true gospel, to be brave, to work hard, and to be willing to suffer for the gospel. In this letter, Paul also wanted Timothy to join him in Rome before he Paul died. 

See: [Church](../articles/church.md); [Gospel](../articles/gospel.md)

See Map: Ephesus; Rome


### What was the false teaching about which Paul wrote?

Paul wrote about “false teachers” who fought about words. He also wrote what types of things are evil. Paul also wrote about Hymenaeus and Philetus who taught “that the resurrection had already happened” (see comments on 2 Timothy 2:18).

See: [False Teacher](../articles/falseteacher.md); [Resurrect (Resurrection)](../articles/resurrect.md) 

Outline

1.     Paul greeted Timothy (1:1-2)
2.     Timothy must serve the gospel in the same way Paul did (1:3-2:13)
3.     Timothy must fight against false teaching (2:14-3:9)
4.     The Scriptures are the foundation for true teaching (3:10-4:5)
5.     Paul wrote about his situation in prison (4:6-18)
6.     Final Greetings (4:19-22)
