# Titus 1


## 1:1-4 



### What is the purpose of 1:1-4?

[1:1, 1:2, 1:3, 1:4]

Titus 1:1-4 is a type of greeting. In the letters of the ancient Near East, this type of greeting was common.


### Who are God’s Chosen?

[1:1]

See: [Elect (Election)](../articles/elect.md)


### What time was Paul talking about?

[1:3]

Paul talked about “before all the ages of time,” that is, a time before something happened. Some scholars think Paul was talking about the time when the events of the Old Testament occurred. Other scholars think that Paul was talking about the time before he created the earth. 

**Advice to translators**: Some translations may talk about a time that was a long time ago. Other translations may choose to translate this same phrase as “before time began,” that is, before God created anything.


### What does it mean when Paul calls Titus his true son?

[1:4]

Paul called Titus his “true” son because he taught Titus about Jesus. In Scripture, Christians who teach other Christians and helped them to live in a way that honors God are called “fathers.” They were often older than the people they taught. Those who are taught by other Christians are called “sons.” Paul called Titus a true son because Titus obeyed God. 



## 1:5-9



### Who are the elders?

[1:5]

Leaders in the church were called “elders (πρεσβύτερος/g4245)” and “overseers (ἐπίσκοπος/g1985).” They were responsible for leading and guiding the church. In order for a Christian to become an elder or an overseer, he must live in a way that honors God.

**Advice to translators**: Churches in different places use different names for people who lead the church. Use the name for church leaders that the local church uses. 

See: 1 Timothy 3  

See: [Elder](../articles/elder.md); [Overseer](../articles/overseer.md) 


### What is the Jewish and Cretan background of Paul’s teaching?

[1:5]

Paul described a mature Christian who honored God in the way that they live. Perhaps the way Paul described them was based on the things the Jews believed and in the Law of Moses. 

Some scholars also think that Paul used commonly accepted standards or qualifications for a person to be considered honorable or for a person to be worth following. 


### What is a “one-woman man”?

[1:6]

Paul said that an elder (πρεσβύτερος/g4245) must be a “one-woman man” or “the husband on one wife.” This is because Paul assumed that all elders would be men. In ancient Israel, only men could serve as religious leaders. Some scholars think that an elder must be a man who has never been married or only married once. Other scholars think that the elder must be a man who is only married to one woman at a time. Other scholars think that, today, an elder can be a man or woman who is not married to more than one person.

**Advice to translators**: This is a potential point of great debate, that is, different groups of Christians have different and often strong opinions about what this means. Because of this, this question could be adapted to meet the needs of the local church.


### How does Paul use “without Blame?

[1:6]

In general, a person who is “without blame (ἀνέγκλητος/g410)” was, in general, innocent and did not do much wrong. The blameless person did not need to be corrected or rebuked. This is because they knew when they did the wrong thing, they would make things right, and they would learn from their mistakes.  


### What is a child who believes?

[1:6]

Paul said that elders needed to have children who believe something. Many scholars think that Paul taught that elders should have children who believe in Jesus. Other scholars think that Paul taught that elders should have children who obey God.  

See: [Elder](../articles/elder.md)

**Advice to translators**: Some translations will use the word faithful, while other believing, when talking about the children of elders. 


### Does a leader in the church have to be all of the things Paul talked about?

[1:6, 1:7, 1:8, 1:9]

Some scholars think that Paul gave general instructions describing a church leader who honors God. They believe that candidates do not need to meet all of these qualifications. Other scholars think that Paul gave Timothy a list of qualifications. That is, someone who wants to be an elder must consistently meet every item on this list

See: [Elder](../articles/elder.md)


### What is the difference between elder and overseer?

[1:7]

The words elder and overseer do not mean the same thing, but their meaning is similar. Some scholars think “elders” and “overseers” were leaders who serve the church in the same way. 

Other scholars think that the elder and overseer serve the church in different ways. An elder is a church leader who leads other Christians. They also believe that overseer are church leaders who lead other church leaders. 

See: [Elder](../articles/elder.md); [Overseer](../articles/overseer.md)



## 1:10-16



### Who were the people who promoted circumcision?

[1:10]

The “circumcision,” that is, people who wanted people to be circumcised were probably a group of Jewish-Christians who wanted the non-Jewish people who believed in Jesus to follow the Law of Moses. This was common in the early church, but it was clearly rejected by Paul. 

See: [Judaizer](../articles/judaizer.md); [Law of Moses](../articles/lawofmoses.md); [Circumcise (Circumcision)](../articles/circumcise.md)  

**Advice to translators**: “Those of the circumcision” were people who wanted Christians to be circumcised and follow the Law of Moses. They are often called “Judaizers.”
