# Philemon 1


## 1:1-3



### Why did Paul say he was a prisoner of Christ Jesus?

[1:1]

When Paul said he was a prisoner of Jesus Christ, he wanted to say that he was servant of Jesus. Paul was often locked in prison for speaking publicly about Jesus. Many scholars think Caesar, the ruler of Rome, arrested Paul and placed him in a house to be guarded. However, Paul thought of himself as primarily the prisoner of Christ (see: Acts 28:16-31). He knew that he was in prison as a way to serve Jesus.


### How did Paul greet Philemon?

[1:1, 1:2, 1:3]

Paul greeted Philemon, his household, and the “church”(ἐκκλησία/g1577) that gathered in his house. This was how Paul often began his letters. Paul greeted them in the form of a prayer that begins with God’s “favor”(χάρις/g5485). God’s favor speaks about all the gifts God gives his children. That is, he gives favor to all those who believe in him. Paul also greeted Philemon and the church with “peace.” Many scholars think that peace comes from God’s favor. This peace makes God and man friends. 

See: [Church](../articles/church.md)



## 1:4-7



### How did Paul pray for Philemon?

[1:4, 1:6]

Paul told Philemon that he thanked God for him. Paul told Philemon that he thanked God for the “love”(ἀγάπη/g0026) Philemon had for others, the love he had for God, and for the “faith’(πίστις/g4102) he had in God.. Others people saw that Philemon had these things. 

Paul also prayed that people would serve Jesus because of Philemon’s “participation”(κοινωνία/g2842) in the faith. Some scholars think Paul prayed for Philemon to be effective in his participation, or sharing, about the faith. That is, others were able to understand how to believe in Jesus. Other scholars think Paul prayed for Philemon’s “faith”(πίστις/g4102) to be effective. That is, Paul wanted Philemon to know and use all the good things God gives to Christians for them to follow Jesus.

When he ended his prayer, Paul told Philemon he had much “joy”(χαρά/g5479) because Philemon showed love to the “people who belong to God”(ἅγιος/g0040). Some scholars think Philemon’s love encouraged Paul because he saw Philemon’s faith when he loved others and God. Because of this, Philemon “refreshed”(ἀναπαύω/g0373) the hearts of the Christians. That is, he encouraged them and helped them to want to love other people. It is good for Christians to give new energy, joy, and peace to other Christians in the same way as Philemon.



## 1:8-11



### Why did Paul command Philemon to obey him?

[1:8, 1:9]

Jesus made Paul an apostle and gave him permission to tell Christians what they needed to do to follow Jesus’ commands. Jesus commanded apostles to rule and to teach Christians. For this reason, Paul commanded Philemon. 

See: [Apostle](../articles/apostle.md)


### Why did Paul appeal to Philemon?

[1:9]

When Paul made an “appeal”(παρακαλέω/g3870), he made a serious request of Philemon. Paul spoke to Philemon as a brother and not as someone he ruled. Paul wanted Philemon to respond to his request because Philemon loved Paul. For this reason, Paul appealed to Philemon as a trusted brother instead of commanding him. 

See: [Family of God](../articles/familyofgod.md)


### How did Paul talk about himself to Philemon?

[1:9]

Paul said he was an old man locked in prison for Christ Jesus. Some scholars think Paul did not speak about his age in years. They think this was a type of metaphor. He spoke about his experience of living for Christ for a long period of time. 

See: [Metaphor](../articles/metaphor.md)


### How was Paul the father of Onesimus?

[1:10]

Paul said that while he was a prisoner, he became a father to Onesimus. At the time in which Paul wrote, people called spiritual leaders or teachers a father. Onesimus became Paul’s student. Paul taught him about how to live as a Christian.

See: [Family of God](../articles/familyofgod.md)


### What does the name Onesimus mean?

[1:10]

The name Onesimus is the Greek word for “useful” (Ὀνήσιμος/g3682). Some scholars said that many people in ancient times named their slaves Onesimus. Some scholars think Paul told Philemon that Onesimus was not useful in the work of the gospel when he first met him. But after becoming a Christian he became very useful to both Paul and Philemon. He was useful because he now helped in the work of the gospel. 

See: [Gospel](../articles/gospel.md)



## 1:12-16



### Why did Paul say he was sending his own heart?

[1:12]

Paul told Philemon he was sending his very “heart”(σπλάγχνον/g4698). That is, Paul called Onesimus his heart because he became a close, personal friend and helper while Paul was in prison. Paul’s love for Onesimus came from deep within his soul and spirit. 
Paul decided to send Onesimus back to Philemon. But, he told Philemon he wanted to keep Onesimus with him. That is, he wanted his help in sharing the gospel. But, Paul did not want to do anything without Philemon agreeing with it. Paul did not want to force Philemon to allow Onesimus to help him. Paul wanted Philemon to “willingly” (ἑκούσιος/g1595) allow Onesimus to serve him because Philemon felt it was good for both Paul and Onesimus.

See: [Soul](../articles/soul.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Gospel](../articles/gospel.md)


### What reason does Paul suggest for Onesimus’ separation from Philemon?

[1:15]

Some scholars think Paul said that God wanted Onesimus to run away from Philemon. That is, God wanted Onesimus to become a Christian. These scholars think God worked in the same way in the Old Testament with Joseph (see: Genesis 50:20). 
Paul also said to Philemon that God wanted to give him Onesimus back “forever”(αἰώνιος/g0166). Most scholars think Paul said that Philemon and Onesimus were now brothers in the Lord forever.  

See: [Family of God](../articles/familyofgod.md)


### What did Paul mean by stating “no longer as a slave”?

[1:16]

Paul told Philemon that Onesimus was “no longer a slave” but now a “beloved”(ἀγαπητός/g0027) brother. That is, Philemon needed to accept Onesimus in the same way he accepts a brother. Most scholars think Paul told Philemon that Onesimus was now much more than simply a “slave”(δοῦλος/g1401). They do not think Paul told Philemon to free Onesimus from being his slave. Paul spoke about slaves and masters in other books he wrote (see: Colossians 3:22-4:1; 1 Corinthians 7:22).

See: [Family of God](../articles/familyofgod.md)


### Why did Paul say that Onesimus was a beloved brother in the flesh and in the Lord?

[1:16]

Paul told Philemon that Onesimus was beloved brother “in the flesh.” That is, Onesimus was now a better servant to Philemon. Paul spoke about Onesimus now being a more responsible servant. While Paul was in prison, Onesimus helped him with the work of the gospel. So, Paul told Philemon to receive Onesimus as a beloved brother in the Lord too.

See: [Gospel](../articles/gospel.md);[Flesh](../articles/flesh.md); [Family of God](../articles/familyofgod.md)



## 1:17-21



### How were Paul and Philemon partners?

[1:17]

Paul and Philemon were “partners”(κοινωνός/g2844) because of their work together for the gospel. Paul spoke of Philemon as a fellow worker with him. Also, he spoke of him in the same way as his brother (see: 1:7). A “church”(ἐκκλησία/g1577) met in Philemon’s house. Because Onesimus became a partner with Paul in the work of the gospel, Paul asked Philemon to welcome Onesimus back to his home with love and respect. That is, take him back into his house in the same way he took Paul into his home.

See: [Gospel](../articles/gospel.md);[Family of God](../articles/familyofgod.md)


### Why was Paul willing to pay to Philemon whatever Onesimus owed Philemon?

[1:18]

Paul was willing to pay Onesimus’ debt to Philemon because he loved and respected both men. They were his friends and brothers in Christ. Some scholars think Philemon owed a debt to Paul, to work in the service of the gospel with him. But, Onesimus served in the place of Philemon (see: 13). They think Paul said that for this reason he now payed any debt Onesimus might owe to Philemon. 

**Advice to Translators**: A debt is an amount of money that someone owes to another person.

See: [Family of God](../articles/familyofgod.md)


### Why did Paul state that he wrote this letter with his own hand?

[1:19]

Some scholars think Paul wrote this letter himself because it was personal. In some of his letters, Paul only wrote the greetings with his own hands. Someone else wrote the rest of the letter while Paul told them what to write. Other scholars think Paul said that he wrote this letter with his own hand because it made a legal promise to Philemon to repay any debt Onesimus owed Philemon.

**Advice to Translators**: A debt is an amount of money that someone owes to another person.


### Why did Paul say Philemon owed Paul?

[1:19]

Perhaps Philemon owes Paul his very life because Philemon believed in Jesus after he heard Paul teaching about Jesus. Philemon was unable to pay this debt with money. Instead, Paul knew Philemon continued to be a faithful partner in the work of the gospel.

**Advice to Translators**: A debt is an amount of money that someone owes to another person.

See: [Gospel](../articles/gospel.md)


### In what way did Philemon refresh Paul’s heart?

[1:20]

In the same way Paul gave thanks to Philemon for “refreshing”(ἀναπαύω/g0373) other believers, he asked Philemon to refresh his heart (see: 1:7). Paul said that Philemon was going to refresh Paul’s heart by taking Onesimus back into his home. And, Paul wanted Philemon to take Onesimus back not only as a valuable servant, but as a brother in the Lord.

See: [Family of God](../articles/familyofgod.md)



## 1:21-22



### In what way was Paul confident of Philemon’s obedience?

[1:21]

Some scholars think Paul said he was confident Philemon was going to be “obedient”(ὑπακοή/g5218) to what he told Philemon to do. That is, he knew Philemon was going to take Onesimus back as a valued servant and a brother in the Lord. These scholars think Paul also knew that any of Onesimus’ debt to Philemon was going to be transferred to Paul’s account. Other scholars think that Paul was confident in Philemon that Philemon would obey God and that he believed in in the gospel (see: Romans 1:5; 16:26). These scholars think Paul spoke good things of Philemon and because of Philemon’s faith in the gospel, Paul knows he will do more than what Paul requested.
Paul was to be released from prison soon, so he also asked Philemon to make a room for him to stay in (see: Philippians 2:19-24). In stating that he hoped to soon be “given”(χαρίζομαι/g5483) to Philemon, Paul was expressing his confidence in the favor of God to release him from prison.

**Advice to Translators**: A debt is an amount of money that someone owes to another person.

See: [Gospel](../articles/gospel.md); [Family of God](../articles/familyofgod.md)



## 1:23-25



### In what way was Epaphras Paul’s fellow prisoner?

[1:23]

Many scholars think that Epaphras was a prisoner in the same way Paul was a prisoner. That is, he was arrested and placed in prison. However, scholars do not know if Epaphras was in prison at the time Paul wrote the letter to Philemon. Although Mark, Aristarchus, Demas, and Luke were called fellow workers, Aristarchus was also called a fellow prisoner in Christ along with Paul (see: Colossians 4:10).


### How does Paul end his letter to Philemon?

[1:25]

When Paul ended his letter, he asked God to “favor”(χάρις/g5485) Philemon. He asked that this favor be with Philemon’s “spirit”(πνεῦμα/g4151). Most scholars think Paul spoke about the human spirit of Philemon. Paul prayed that Philemon experienced the Lord’s favor within himself, his household, and with all the Christians in his home.
