# Philemon Commentary
### Who wrote this letter?

Paul wrote the letter to Philemon himself. The letter said Paul is the writer of the letter (see: 1:1,9,19). It is one of the letters Paul wrote while he was in prison. Paul also wrote the books of Ephesians, Colossians, and Philippians while in prison. In many of Paul’s letters he called himself an apostle or an apostle and a servant. However, in Philemon, Paul does not call himself an apostle or servant. This is his only letter that does not say he was an apostle or servant.

See: [Apostle](../articles/apostle.md)

### To Whom did Paul write?

Paul wrote this letter to Philemon. The letter also said that Paul wanted to say some things to Philemon’s family and the church that came together in his home. 
Philemon was a Christian. Perhaps he became a Christian after hearing the gospel and listening to the teachings of Paul. Scholars think Philemon and Paul met in Ephesus. They also think Philemon was a wealthy man. This is because he owned a home large enough for a church to gather inside, and there was at least one slave in his household.

See: [Gospel](../articles/gospel.md)

### What did Paul write about in the Book of Philemon?

Paul wrote that Philemon needed to forgive Onesimus. Onesimus was Philemon’s slave, but Onesimus left Philemon and went to Rome. While in Rome, Onesimus met Paul. Soon he became a follower of Jesus because of Paul’s teaching. Onesimus stayed in Rome and served Paul while Paul was in prison. Paul knew he needed to return Onesimus to Philemon. It was against the law for a slave to leave his master. 
Because Onesimus became a Christian, Paul asked Philemon to take Onesimus back into his home, showing mercy to Onesimus. Paul meant for Philemon to take Onesimus back, not only as a slave, but also to welcome him as if he were a brother. This is because scripture speaks about all Christians as if they are brothers and sisters in Christ. Paul told Philemon that Onesimus helped him in the service of the gospel. Also, he wanted to keep Onesimus with him. However, Paul did not want to do anything without Philemon’s permission, because Philemon still owned Onesimus.

See: [Mercy](../articles/mercy.md); [Gospel](../articles/gospel.md); [Family of God](../articles/familyofgod.md)

## Outline:

1. Paul’s greeting to Philemon (1-3)
1. Paul’s words of thanksgiving and encouragement (4-7)
1. Paul’s request of Philemon on behalf of Onesimus (8-21)
1. Paul’s hope to visit Philemon (21-22)
1. Paul’s closing greetings (23-25)
