# Hebrews 5


## 5:1-4



### What did the author want people to think about the Jewish high priest? 

[5;1, 5:2, 5;3]

The author wanted people to think about how the Jewish high priests could do only certain things. They did only certain things because they were only men. That is, there could serve God and lead people. However, Jesus could do much more.

See: [High Priest](../articles/highpriest.md)


### What were “gifts and sacrifices for sins"? 

[5:3]

The Jewish people offered "gifts and sacrifices for sins" to God (see: 5:1). They did this to atone for sins they committed. That is, they did this so God would forgive their sins and bless them in some way. The high priest made these sacrifices for the people. God told the people how to make these sacrifices in the Law of Moses.

See: Leviticus  

See: [Atone (Atonement)](../articles/atone.md); [Sacrifice](../articles/sacrifice.md); [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md); [Bless (Blessing)](../articles/bless.md); [High Priest](../articles/highpriest.md)


### Why did the author write “he is called by God, just as Aaron was”? 

[5:4]

When the author wrote "he is called by God, just as Aaron was", he wanted people to know that God decided who would be the high priest. God wanted Israel to have a high priest, so he gave them a high priest. He gave permission to someone to be the high priest and God said what the high priest would do. 

God "called" Aaron. That is, God chose Aaron to be the high priest. This was when Moses led the Jewish people. 

See: [High Priest](../articles/highpriest.md); [Call (Calling)](../articles/call.md)



## 5:5-10



### Why did the author write, “You are my Son; today I have become your Father.”?

[5:5]

When the author wrote "You are my Son; today I have become your Father," he wanted readers to know that Jesus is God. Jesus is the Son of God and a high priest. He is greater than any other high priests. When Jesus was baptized, God the Father said "You are my beloved Son, in whom I am well pleased" (see: Matthew 3:17; Luke 3:22). This is very much like the words the author wrote here (see: Psalms 2:7). People who are not Jesus cannot be God's child in this way. This makes Jesus a unique and special high priest. 

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Trinity](../articles/trinity.md); [Jesus is God](../articles/jesusisgod.md); [Baptize (Baptism)](../articles/baptize.md); [High Priest](../articles/highpriest.md)


### Who was Melchizedek?

[5:6]

The author wrote about Melchizedek. In ancient times, Melchizedek was a king of Salem (see: Genesis 14:18-20). Melchizedek worshipped God. He worshipped God so well that people called him a high priest. His name means "king of righteousness." Abraham knew and respected Melchizedek. So the Jewish people also respected Melchizedek. This is why the author speaks about a priest "after the manner of Melchizedek".

Because of all these things, the author spoke about Melchizedek to tell people that Jesus is an even better high priest. He is righteous like Melchizedek. Melchizedek was human, so he had to die. However, Jesus lives forever. In fact, Jesus became the way that people can be forgiven of their sins. That is, he is the "cause of eternal salvation" (5:9). This is more than Melchizedek could do.

See: [Worship](../articles/worship.md); [Righteous (Righteousness)](../articles/righteous.md); [High Priest](../articles/highpriest.md); [Priest (Priesthood) ](../articles/priest.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Sin](../articles/sin.md); [Save (Salvation, Saved from Sins)](../articles/save.md)

See Map: Salem


### Why did the author write “During the days of his flesh”?

[5:7]

The author wrote "during the days of his flesh." He was writing about when Jesus was alive on the earth. This is called the incarnation. He wrote it this way so people would think about how Jesus has always existed. This is because he is God. But at a certain time, he was born as a human being. He lived a human life. Then he was crucified and resurrected. 

The author wrote in this way to be sure people would understand that Jesus was both fully God and fully human. Some false teachers taught that Jesus was not fully God. Other false teachers taught that Jesus was not fully human. The author wanted people to know that all these people were wrong about Jesus. 

See: [Incarnation](../articles/incarnation.md); [Crucify (Crucifixion)](../articles/crucify.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Jesus is God)](../articles/jesusisgod.md)


### How was God the Son “made perfect”?

[5:8]

Jesus is God the Son. He was "made perfect" because he completed the work God the Father gave him to do on earth. To do this, he completely obeyed everything that God the Father told him to do. This included dying on the cross so God will forgive people of their sins.

The author did not write this to speak about sins. Jesus did not commit any sins. However, some scholars think God the Father made Jesus "perfect" or complete when Jesus obeyed him completely. He did this when he was crucified. 

See: [Son of God](../articles/sonofgod.md); [God the Father](../articles/godfather.md); [Cross](../articles/cross.md); [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Crucify (Crucifixion)](../articles/crucify.md)


### How did Jesus become "the cause of eternal salvation"?

[5:9]

Jesus became "the cause of eternal salvation" when he died on the cross. He did this so God the Father would save from their sins anyone who believes in Jesus. That is, Jesus atoned for peoples' sins. This was so that people who believe in him can live forever with God in heaven forever. 

See: [Cross](../articles/cross.md); [God the Father](../articles/godfather.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Crucify (Crucifixion)](../articles/crucify.md); [Atone (Atonement)](../articles/atone.md); [Heaven](../articles/heaven.md)



## 5:11-14



### Why did the author write "dull in hearing"?

[5:11]

The author wrote "dull in hearing" to speak about people who did not know as much about God and Jesus as they should. He used the metaphor of someone who is not able to hear well. He used this metaphor to remind people they had been taught about Jesus. However, they were not showing they understood. They were not living in the way Christians should live. They were not doing what Jesus and the apostles taught. In fact, they were not even doing the most basic things they were taught. So in this way, it was as if they had not heard the things they were taught.

See: [Metaphor](../articles/metaphor.md); [Apostle](../articles/apostle.md)


### Why did the author write "You need milk, not solid food!"?

[5:12]

The author wrote "you need milk, not solid food!" This is a metaphor. He wanted people to know that they did not understand as much about God and Jesus as they should. This metaphor spoke about infants who cannot eat solid food. They can eat only milk. The author wrote about food to speak about the things of God and Jesus they were taught. In this way, he told them they needed to be more mature as Christians. That is, they needed to live in a way that honors God.

The author continued to use this metaphor in 5:13-14.

See: [Grow in Faith](../articles/growinfaith.md)


### Why did the author write "inexperienced with"?

[5:13]

The author wrote "inexperienced with" to tell people that they behaved wrongly. They heard the gospel. They believed in Jesus. But they did not do the right things. They did not live in a way that honored God. 

[Gospel](../articles/gospel.md)


### Why did the author write “message of righteousness”?

[5:13]

Scholars disagree about why the author wrote "message of righteousness." Some scholars think he spoke about the gospel. That is, the message of righteousness was the good news about Jesus. Other scholars think he spoke about people knowing the difference between right and wrong. That is, the message of righteousness was about how a person must live in a way that honors God.

See: [Righteous (Righteousness)](../articles/righteous.md); [Gospel](../articles/gospel.md)
