# Hebrews 7


## 7:1-3



### Who was Melchizedek?

[7:1]

See: Hebrews 5:6; 6:20


### Why did the author write that Mechizedek was the “king of Salem”?

[7:1]

Scholars disagree about why the author wrote that Melchizedek was the "king of Salem." Some scholars think Melchizedek was the king of Jerusalem. Salem was an older name for Jerusalem. Other scholars think he was the king of the city of Salem that John wrote about (see: John 3:23). Still other scholars think the author wanted readers to think that Melchizedek was the king of peace. This is because Salem can be translated “peace.”


### Why did the author write that Melchizedek was “without father, without mother, without ancestors”?

[7:3]

The author wrote that Melchizedek was “without father, without mother, without ancestors.” Some scholars think he did not want to say that Melchizedek did not have physical parents or ancestors. They think that no one knows who his parents or ancestors are. Moses wrote about Melchizedek but he did not write about these things. Fewer scholars think Melchizedek may have been a kind of angel. He was not human. So he did not have parents. These scholars think this because the author wrote that Melchizedek had "neither beginning of days nor end of life". They think the author wanted to say that Melchizedek was not born and did not die.

See: Genesis 14:18-20

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Angel](../articles/angel.md)



## 7:4-10



### Why did the author call Abraham a “patriarch”?

[7:4]

The author called Abraham a “patriarch” because he started a nation, that is Israel. That is to say, the author used the metaphor of being a father to speak about this. However, the Bible also says that Abraham is the father of all people who believe in Jesus (see: Romans 4:11-17).

See: [Metaphor](../articles/metaphor.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)


### Why did Abraham give Melchizedek a “tenth” of the things he took from battle?
[7:4]

Abraham gave to Melchizedek a tenth of the things he took from battle. He did this because he thought Melchizedek was greater than he was. In ancient times, when people defeated another group of people when they fought in a war, they took things from the people they defeated. .


### Why did the Law of Moses command the people to give a tithe to the sons of Levi?

[7:5]

The Law of Moses commanded the people to give a tithe to the tribe of Levi. The tribe of Levi served as priests for the nation of Israel. God said they did not have the right to own land. They needed to devote their time to helping people worship God. Therefore God provided for the priests. He did this by commanding the other eleven tribes to contribute tithes to the tribe of Levi.

See: [Law of Moses](../articles/lawofmoses.md); [Tithe](../articles/tithe.md); [Worship](../articles/worship.md); [Priest (Priesthood)](../articles/priest.md)


### How was Melchizedek greater than Abraham?

[7:7]

The author wrote that Melchizedek was greater than Abraham because he was a priest of God. So, he was able to give Abraham a blessing from God.  That is why the author wrote “the lesser person is blessed by the greater person.” The author did not want to say that Melchizedek obeyed God more than Abraham. 

See: [Priest (Priesthood)](../articles/priest.md); [Bless (Blessing)](../articles/bless.md)


### How did Levi "pay tithes through Abraham"?

[7:9]

Scholars disagree about how Levi could "pay tithes through Abraham." Some scholars think that when Abraham paid tithes to Melchizedek, he did it for all his future family. This included Levi. Other scholars think Abraham subjected himself to the priesthood of Melchizedek. Therefore Abraham’s ancestors were also subject to Melchizedek.

See: [Tithe](../articles/tithe.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)



## 7:11-21



### Why did the author write the word “perfection”?

[7:11]

The author wrote the word “perfection”(τελείωσις/g5050) to get people to think of doing no sin and living in a right way. This can happen only when the person is reconciled to God, that is when God saves them from their sins. This happens only when the person believes in Jesus. So the author told people that these priests could not save anyone (see: 7:11).

See: [Priest (Priesthood)](../articles/priest.md); [Reconcile (Reconciliation)](../articles/reconcile.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md)


### What was the “manner of Melchizedek”?

[7:11]

See: Hebrews 6:20


### Why did the author write “the law must also be changed”?

[7:12]

The author wrote "the law must also be changed" so people know that God does not save people because of the Law of Moses. God changed things and people did not need to try to obey the Law of Moses (see: Galatians 2:16-21, Galatians 3:19-26) 

The priesthood of Aaron was established by the Law of Moses. The priests offered sacrifices to atone for peoples' sins. That is to say, so God would forgive their sins. But when Jesus came to earth, this changed. Jesus atoned for all sins when he died on the cross. Now, God forgives sins when someone believes in Jesus. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Law of Moses](../articles/lawofmoses.md); [Priest (Priesthood)](../articles/priest.md); [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Cross](../articles/cross.md)


### Who was the one who belonged “to another tribe”?

[7:13]

Jesus was the one who belonged "to another tribe." Jesus belonged to the tribe of Judah. He did not belong to the tribe of Levi. There was never a priest before who was from the tribe of Judah. So the author wrote this to say that Jesus did not come under the priesthood of Aaron. 

See: [Priest (Priesthood)](../articles/priest.md); [Tribes of Israel](../articles/tribesisrael.md)


### Why did the author write "served at the altar"?

[7:13]

The author wrote "served at the altar" to speak about when the priests led the people of Israel in worship. When they did this, they made sacrifices and offerings to God at the altar.

See: [Altar](../articles/altar.md); [Priest (Priesthood)](../articles/priest.md); [Worship](../articles/worship.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md)


### Why did the author write that Jesus was a priest “based on the power of an everlasting life”?

[7:16]

Scholars disagree about why the author wrote that Jesus was a priest "based on the power of an everlasting life.” Some scholars think that the priesthood of Aaron was based only on the Law of Moses. However, the priesthood of Jesus was based on the promise of God. Jesus demonstrated the “power of an everlasting life” when he rose from the dead. Other scholars simply say that the priesthood of Aaron was limited. It came to an end because the priests died. However, Jesus lives forever, so his priesthood will never end.

See: [Priest (Priesthood)](../articles/priest.md); [Law of Moses](../articles/lawofmoses.md); [Eternal Life](../articles/eternallife.md); [Resurrect (Resurrection)](../articles/resurrect.md)


### What was the "former regulation"?

[7:18]

The "former regulation" was the Law of Moses.

See: [Law of Moses](../articles/lawofmoses.md)


### How was the former regulation “weak and useless”?

[7:18]

The former regulation, that is to say the Law of Moses, is "weak and useless." This is because it could not save a person from their sins. It could not change a person and give them new life. It could not make someone part of God's family. It could not make a person righteous. Only when a person believes in Jesus can these things happen to them.

See: [Law of Moses](../articles/lawofmoses.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Righteous (Righteousness)](../articles/righteous.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Family of God](../articles/familyofgod.md)


### What was the “better hope”?

[7:19]

The “better hope” was Jesus. The author wrote that Jesus established a different priesthood (see: 7:4-17). This new priesthood allowed people to truly draw near to God. Some scholars think the “better hope” accomplished what the Law of Moses could not. That is, the new hope lets everyone who believes in Jesus talk to God without needing a priest.

See: [Hope](../articles/hope.md); [Priest (Priesthood)](../articles/priest.md)


### What is to “come near to God”?

[7:19]

To “come near”(ἐγγίζω/g1448) meant to approach God. Jesus made it possible for everyone who believes in him to do this. The priesthood of Jesus allows all Christians to “come near to God”. This is because the sacrifice of Jesus was perfect. It completely atoned for peoples' sins. So, it gave Christians direct access to God. 

This is different than the old way. The priesthood of Aaron was designed to keep people at a distance from God. Only the high priest, once a year, could come close to God. 

See: [Atone (Atonement)](../articles/atone.md); [Priest (Priesthood)](../articles/priest.md); [High Priest](../articles/highpriest.md)



## 7:22-28



### What is the “guarantee of a better covenant”?

[7:22]

The "guarantee of a better covenant" is Jesus. The "guarantee of a covenant" is a way of making certain that people fulfill the covenant. That is, another person may promise to fulfill the covenant if one of the people fails to fulfill it. 
Jesus, who is the Son of God, guaranteed a "better" covenant. He did this when he died. This new covenant if "better" because it lasts forever. It is also "better" because it will never be broken. God will never break his promise. Also, Christians now have Jesus as their "guarantee." That is, when they sin, God accepts Jesus' sacrifice to fulfill the new covenant. So, God forgives them of their sins. He does not think that a Christian ends the covenant by sinning. 

See: [Covenant](../articles/covenant.md); [Son of God](../articles/sonofgod.md); [Crucify (Crucifixion)](../articles/crucify.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Atone (Atonement)](../articles/atone.md); [New Covenant](../articles/newcovenant.md); [Sin](../articles/sin.md); [Sacrifice](../articles/sacrifice.md)


### How was Jesus “able to save completely” those who came to God through him?

[7:25]

Jesus was able to "save completely" everyone who believes in him. This is because he fulfilled all of God’s requirements for people to be saved from their sins. He did this when he died. Scholars think that Jesus was the perfect sacrifice. So, there was nothing else needed for people to be saved from their sins.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Crucify (Crucifixion)](../articles/crucify.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)


### Why did the author write that Jesus “lives to intercede” for his people?

[7:25]

The author wrote that Jesus "lives to intercede" for his people. To intercede is to defend a person when they do something wrong. So the author wanted to say that when Christians sin, Jesus defends them from God's judgement. Because Jesus lives forever, he is always able to do this for Christians.

See: [Judge (Judgment)](../articles/judge.md); [Sin](../articles/sin.md)


### How was Jesus “sinless" and "blameless”?

[7:26]

The author wrote that Jesus was "sinless" and "blameless" because Jesus never committed a sin. 

See: [Sin](../articles/sin.md); [Blameless](../articles/blameless.md)


### How was Jesus “pure”? 

[7:26]

See: [Purify (Pure)](../articles/purifypure.md)


### How was Jesus “separated from sinners”?

[7:26]

Jesus was "separated from sinners" because he never committed a sin. That is, God the Father never had a reason to say that Jesus was a sinner. So Jesus is "separated" or different than every other person.

See: [Sin](../articles/sin.md); [God the Father](../articles/godfather.md)


### How is Jesus “higher than the heavens”?

[7:26]

The author wrote that Jesus is "higher than the heavens" to say that he is in some way not in the world any longer. Some scholars think that Jesus now exists "higher,”that is, he is somewhere outside of everything he created. He is the Son of God. He talks to God the Father directly. Other scholars think the words “higher than the heavens” mean that Jesus is now at the right hand of God (see: Philippians 2:11). He is in the most honored place next to God.

See: [Heaven](../articles/heaven.md); [Son of God](../articles/sonofgod.md)


### How was the sacrifice of Jesus a “once for all” sacrifice?

[7:27]

The sacrifice of Jesus was "once for all" because it never needs to be repeated. That is to say, Jesus died once. When he died, he atoned for the sins of all people (see: John 3:16). He does not need to do this over and over. 

In ancient Israel, priests made sacrifices for the people. However, the priests also committed sins. They needed to offer sacrifices for their own sins as well as for the sins of the people. Jesus is different. He never sinned and is the Son of God. So he did not have to offer a sacrifice for himself. Instead, he offered himself as the sacrifice for everyone else. It was the final, perfect sacrifice which atoned for the sins of everyone who believes in Jesus.

See: [Sacrifice](../articles/sacrifice.md); [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Priest (Priesthood)](../articles/priest.md); [Son of God](../articles/sonofgod.md)


### How was Jesus “made perfect forever”?

[7:28]

See: Hebrews 5:9
