# Hebrews 8


## 8:1-6



### Who is the "high priest" the author writes about?

[8:1]

The author wrote about a "high priest." He was writing about Jesus.  

See: Hebrews 7


### Why did the author write that Jesus “sat down at the right hand” of the Majesty?

[8:1]

The author wrote that Jesus "sat down at the right hand" of the majesty to say that in some way, God the Father gave Jesus the highest possible honor. In ancient times, rulers invited someone to sit "at their right hand", that is to say their right side. They did this when they wanted to greatly honor that person. So the author used this as a metaphor for how God honored Jesus.

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Metaphor](../articles/metaphor.md)


### Who is “the Majesty in the heavens?” 

[8:1]

The “Majesty in the heavens” is God. It was a name that told people that God has great honor. That is, there is no one greater than God.
Why did the author write that Jesus “is a servant in the holy place?” 

When the author wrote that Jesus “is a servant in the holy place”.  He wrote that Jesus is a "servant" so people would know that Jesus still does things to help people. He does this to serve God the Father. The author wrote that Jesus is a servant "in the holy place" to speak about where God is. That is to say, heaven. 

The author did not write "the holy place" to speak about the Holy of Holies in the temple or tabernacle.

See: [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Temple](../articles/temple.md); [Tabernacle](../articles/tabernacle.md)


### What is the “true tabernacle”?

[8:2]

The “true tabernacle” (8:2) is the original, or real tabernacle. The “true tabernacle” is eternal and was created in some way by God. It is in heaven.  The Israelites built a tabernacle on earth. God gave them instructions on how to build this temple. In some way, it was a copy of the tabernacle in heaven. 

The author did not write "true" tabernacle to say that the earthly tabernacle of the Old Testament was false. Instead, he wanted people to know that it was temporary. He wrote that it was a "copy and shadow" of the real one (see: Hebrews 8:5). But there is another tabernacle that lasts forever.

See: [Tabernacle](../articles/tabernacle.md); [Heaven](../articles/heaven.md)


### What were the “gifts and sacrifices” about which the writer spoke?

[8:3]

See: Hebrews 5:1

If Jesus was here on earth, why would he “not be a priest at all”?

The author wrote that if Jesus was still on earth, he would "not be a priest at all." He wrote this to say again that Jesus is greater than human priests. Some scholars think that Jesus could not be a priest on the earth because he was not a descendant of Levi (see: Hebrews 7:13-14). He could not be a priest according to the Law of Moses. Other scholars think that Jesus is a priest in heaven. That is to say, he does not replace priests on earth. Instead, he is a different kind of priest. He is a priest in heaven. Heaven has no other priests.

See: [Priest (Priesthood)](../articles/priest.md); [Law of Moses](../articles/lawofmoses.md); [Heaven](../articles/heaven.md)


### Why did the author write that the earthly tabernacle was a “copy and shadow of the heavenly things”?

[8:5]

The author wrote that the earthly tabernacle was a "copy and shadow of the heavenly things." He wrote this so people would think only about God and where God is. That is, he wanted them to stop worshipping things on earth. God  designed the earthly tabernacle to be only a copy of the real tabernacle (see: Hebrews 8:2). That is, it was a pattern of what God showed Moses (see: Exodus 25:9, 40; 26:30; 27:8). When the author wrote that it was a “shadow”(σκιά/g4639), he used a metaphor. He wanted people to know that the earthly tabernacle was much less than the true tabernacle in heaven. A shadow is a thing people can see. But it is not the real thing, that is, the thing which casts the shadow. In the same way, the earthly tabernacle was a thing people can see, but it was not the real tabernacle.

See: [Tabernacle](../articles/tabernacle.md); [Heaven](../articles/heaven.md); [Metaphor](../articles/metaphor.md)


### What did a “mediator” do?

[8:6]

A “mediator”(μεσίτης/g3316) was a person who helped other people to solve a disagreement. The author used this metaphor to speak about how Jesus helps people with God. He speaks to God for people. When people disobey God, Jesus helps them to reconcile with God. 

See: [Mediator](../articles/mediator.md); [Metaphor](../articles/metaphor.md); [Reconcile (Reconciliation)](../articles/reconcile.md)


### What is the “better covenant, which is based on better promises”?

[8:6]

When the author wrote about the "better covenant, which is based on better promises," he wanted people to think about Jesus. He wanted  people to know that Jesus started a new covenant between God and people. Under this new covenant, God blesses everyone who believes in Jesus. This is not like the old covenant God made with Moses. The old covenant required people to follow the Law of Moses. Only if a person kept the Law of Moses perfectly would God bless him. However, nobody could do this. So, the new covenant is better because people can be blessed if they believe in Jesus. God "writes it on the hearts of his people" (see: 8:10). This is a metaphor to say that God fulfills the covenant for Christians. This promise is better because people’s sins are completely forgiven.

See: [New Covenant](../articles/newcovenant.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md); [Law of Moses](../articles/lawofmoses.md); [Metaphor](../articles/metaphor.md)



## 8:7-13



### How did God put his laws into the “minds” of Christians?

[8:10]

The author wrote that God promised to put his laws into the “minds” of Christians. That is, he used a metaphor to say that people would understand what God wanted them to do. The Law of Moses was written on stones. People could not perfectly obey the Law of Moses. This is because of sin. However, now God helps his people to know what he wants. He helps them do this using the Holy Spirit. He helps them do this when they read the Bible. He also gives them the ability to live in a way that honors God.

See: [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md); [Holy Spirit](../articles/holyspirit.md)


### How did God write his laws on the “hearts” of Christians?

[8:10]

The author wrote that God promised to write his laws on the "hearts" of Christians. That is, he used a metaphor to say that people would want to obey God. That is, Christians want to live in a way that honors God. They want this because God changes them. He changes them when they believe in Jesus.

See: [Heart (Metaphor)](../articles/heart.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)


### Why did the author write that the old covenant would “soon disappear”?

[8:13]

Scholars disagree about why the author wrote that the old covenant would "soon disappear." Some scholars think the author wanted people to think that the old covenant was fading. That is, it had not disappeared yet but would soon disappear. The old covenant would stop. These scholars think this because God spoke about a new covenant to the prophet Jeremiah (see: Jeremiah 31:31-34). They think that ever since Jeremiah lived, the old covenant had been fading and would soon disappear. Other scholars think that when God established the new covenant, it made the old covenant of no value. That is, the promises and conditions of the old covenant disappeared when Jesus came to earth.

See: [Covenant](../articles/covenant.md); [Prophet](../articles/prophet.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md)
