# James 3


## 3:1-12


### How does God judge Christians who teach other Christians?

[3:1]

James said that leaders are judged more harshly or stricter than other Christians. This is because teachers lead and teach people what to know about God and how to follow Jesus’ commands. Therefore, teachers must only say what is true about God (see: Ephesians 4:11-16). James warned teachers that if they said things that were not true about God, God punish them after they died. Scholars disagree about why they think James warned teachers. 

1. There were people who did not believe in Jesus who were trying to teach other Christians about God. So James told these teachers that God will judge them for not believing in Jesus and for teaching untruths about God (see: Judges 14-15).

1. James wanted teachers who did believe in Jesus to remember how great was their responsibility as a teacher of God’s truth (see: Hebrews 13:7). Perhaps they were responsible for the things that their students said about God. That is, they will be punished when their students say false things about God that the teacher taught to them.


### Why did James say that all Christians stumble?

[3:2]

James wanted Christians to know that they never stopped sinning and that all Christians will “stumble” (πταίω/g4417)(see: Job 4:17-19; Proverbs 20:9; 1 John 1:8). James wrote that if a person does not stumble in what he said, he was “perfect”(τέλειος/g5046). Some scholars think James wanted to say that a person is perfect if they do not sin with the words they say. Because no person can stop saying wrong things, James said that no person was perfect. Other scholars think James spoke about a person who was a mature Christian. That is, they learned to control the words they say because they follow Jesus. This makes them “perfect” or more complete in their faith in Jesus.


### Why did James compare the human tongue to bits and rudders?

[3:3, 3:4]

James wanted Christians to know that the words people speak control them in some way. He used two metaphors. 

The first was about a horse with a bit in its mouth, which was a piece of metal attached to something a person used to lead them in a certain direction. In the same way a bit in the mouth of a horse leads the horse wherever the person wants it to go, so does the “tongue”(γλῶσσα/g1100) lead a person with the words that come from it. 

The second metaphor is about the rudder of a boat; this is the part on the back of the boat that steers the boat. Also, in the same way a large boat is controlled by a small rudder, the human tongue is a small part of the body that can control the entire person’s life. James wanted Christians to know that the tongue was small, but the words it speaks can cause great destruction. 

See: [Metaphor](../articles/metaphor.md)


### Why is the tongue a “restless evil”?

[3:8]

James spoke about the tongue as if it were a person, even though it is not a person. He said that no person can “tame”(δαμάζω/g1150) the tongue. That is, because the tongue is “restless”(ἀκατάστατος/g0182), a person cannot fully control it.

Also, James said the tongue was “evil”(κακός/g2556). That is, the words that it says can destroy people in the same way a poison destroys and kills people. 

James wanted Christians to know that people cannot control their tongues, but God can control their tongues by the power of the Holy Spirit inside them.



## 3:13-16



### How does a Christian show “meekness of wisdom”?

[3:13]

When James spoke about the “meekness”(πρᾳΰτης/g4240) of wisdom, he spoke about a person’s heart and mind. That is, those who were meek never got tired of doing what was good to others without thinking they were going to get anything in return. Some scholars said that a meek person has great power, but power they were able to control. They said that those who are meek are humble and gentle with other people. That is, a meek person does not give themselves a higher position over other people. That is, he does not try to control other people and he is not selfish.

See: [Wise (Wisdom, Fool)](../articles/wise.md)



## 3:17-18



### What is the fruit of righteousness?

[3:18]

The “fruit of righteousness” James spoke about is a metaphor of how God works in all Christians. He helps Christians to do good things and do things that God wants them to do. However, it is more than just doing good things. They change and want to do things that honor God. 

Those who have the “fruit of righteousness” are at peace with other people. These Christians are able to live at peace with others and create peace with other people in the world. By living in this way, Christians show other people what God is like. That is, who he is and what he does for the people he created. 

See: [Metaphor](../articles/metaphor.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md)
