# 1 Peter 1


## 1:1-2



### Why did Peter call the people "foreigners"?

[1:1]

Peter wrote to certain people. He called them "foreigners of the dispersion." When Peter lived, the Jews were dispersed or spread out. That is, they lived all over the world and only a few of them lived in Israel. However, Peter was talking about Christians and not Jews. 
Some scholars think Peter wanted to say that being a Christian made someone different than other people. They were foreign or different from other people in the evil world around them. 
Fewer scholars think Peter wanted them to know that believing in Jesus was more important than remaining in the country in which they lived or their birth country. At this time, many Christians were forced to move away from their homes or separated from other people like them. 

**Advice to translators**: In some places, people are outcast from their communities. This means that they have been separated from other people who live with or near them. In many places, when someone becomes a Christian, they are treated badly by people who live with or near them. 

See: [World](../articles/world.md)


### Why did Peter call the people to whom he wrote "chosen ones"?

[1:1]

Peter called Christians “chosen”(ἐκλεκτός/g1588) by God because God planned for something  to happen. He planned it before he made the world (see: Ephesians 1:4). The Holy Spirit made God’s plan work. God chose people to obey Jesus. Peter wanted them to know that a Christian needs to obey Jesus every day. 

See: [Elect (Election)](../articles/elect.md)


### What does "sprinkling of the blood of Jesus Christ" mean?

[1:2]

Peter wrote that God said Christians are to be "sprinkled with the blood of Jesus." That is, God continues to forgive  Christians. He does this because of Jesus died so that people could be at peace with God. (see: 1 John 1:7). 

**Advice to translators**:  The intended meaning of "God keeps forgiving Christians" is that God is always wants to forgive.  If there is a way to say "God continually forgives" in your language, use that.

See: [Atone (Atonement)](../articles/atone.md); [Blood](../articles/blood.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)



## 1:3-5



### What is a “living hope”?

[1:3]

Peter wrote about a “living hope.” Some scholars think Peter wrote “living hope” because he  wanted readers to know God made it so that people could live with him in heaven forever. This is because Jesus resurrected and Christians will too. God said that people who believe in Jesus will physically be with Jesus in heaven. Some scholars also think Peter wrote “living hope” because he wanted Christians to think about a person without hope. Paul also wrote about this (see: Ephesians 2:12; 1 Thessalonians 4:13). Peter wrote about what Jesus gives Christians now. He also wrote about what he gives them in the future with him (see:1:13; 1:21; 3:15).

**Advice to translators**: In Scripture, hope is a type of confidence. It is about knowing who God is and trusting in the things he will do because he is God.  

See: [Hope](../articles/hope.md); [Heaven](../articles/heaven.md); [Resurrect (Resurrection)](../articles/resurrect.md)


### What is the “inheritance” God gives to Christians?

[1:4]

The “inheritance”(κληρονομία/g2817) God gives to Christians is getting to live together with God in heaven after they die. Peter wrote that Christians will inherit someone and this cannot change. Because God promised this, he will give it to those who believe in Jesus. Christians can know that they will live forever. Also, Christian will not sin or be near sin after they die. 

Peter said God “protects”(τηρέω/g5083) this inheritance in heaven for Christians. God fully gives this gift, but Christians are not given it until they go to heaven (see: Ephesians 1:14).

See: [Inherit (Inheritance, Heir)](../articles/inherit.md); [Heaven](../articles/heaven.md)



## 1:6-9



### Why did Peter say in “this” you rejoice?

[1:6]

Scholars disagree about why Peter wrote "in this" Christians rejoice. Some scholars think Peter wrote about how God will “completely save”(σωτηρία/g4991) Christians when Jesus returns to earth. Other scholars think Peter wanted to say how great it is for Christians to know that they have this, even before they die (see: 1:3-5).

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### How can Christians be joyful even when bad things happen to them?

[1:6, 1:7]

Peter said that Christians can be joyful when bad things happen to them because they know God’s power (see:1:5). Peter said that when bad things happen to Christians, it is a time for them to show how they trust God to care for them. That is, they show they truly and completely believe in God. This allows the Christian to be able to give praise and honor to God now and when Jesus Christ “returns”(ἀποκαλύψις/g602).

Also, Peter wanted Christians to know they can have “joy”(χαρά/g5479) because they know God saved them from their sins. Because of this, he knows that he will be with Jesus. Peter says that this is a kind of joy that is “incredibly wonderful”(δοξάζω/g1392). It is so wonderful that the Christian cannot even talk about it clearly or fully. 

See: Romans 5:3-5; James 1:2-4

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md)



## 1:10-12



### Why did Peter write about the Old Testament prophets searching the scriptures?

[1:10]

The prophets wanted to know about how God saved people from their sins. The prophets read Old Testament to know more about this. Peter wrote that the prophets read the scriptures carefully to know how God saved people from their sins (see: Matthew 13:16-17). The prophets spoke that the “favor”(χάρις/g5485) of God is greater than what the prophets knew in their lives. 

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Prophet](../articles/prophet.md)


### Who is the “Spirit of Christ”?

[1:11]

Peter spoke about the Holy Spirit when he said the “Spirit of Christ.” The Holy Spirit told the prophets to know the Messiah was going to come into the world. He was going to suffer to save people from their sins (see: Isaiah 53:3-5). The prophets read the scriptures God gave them to find out who was this Messiah and when this suffering was going to happen. 

God told the prophets that what the Messiah was going to do was not going to happen in their lifetimes. He told them that it was going to happen in the future (see: Ephesians 3:4-6).  This message was so great that even the angels wanted to know and understand it. That is, not even angels knew what God was going to do to save people. 

See: [Holy Spirit](../articles/holyspirit.md); [Messiah (Christ)](../articles/messiahchrist.md); [Suffer](../articles/suffer.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Angel](../articles/angel.md)



## 1:13



### Where did Peter tell Christians to place their hope?

[1:13]

Peter told Christians to “place all of their hope”(ἐλπίζω/g1679) in the goodness and favor of God. This he will give them when Jesus Christ “comes back to earth”(ἀποκαλύψις/g602) again. Nobody knows when this is going to happen. But, some scholars think Peter wanted Christians to think it was coming in their future.

Peter also told his readers that they needed to think about how God wanted them to live now. This means everything they needed to honor God and do what he tells them.

See: [Hope](../articles/hope.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



## 1:14-16



### How are Christians to be different after they believe in Jesus?

[1:14, 1:15]

Peter wrote that after someone believes in Jesus, they are to do things differently than when they did not believe in Jesus. They need to completely obey God the Father. That is, they should stop sinning and allow rule their lives and to follow him (see: Romans 6:12-17; 2 Corinthians 10:5). 

Peter said that before people believe in Jesus, they want to do things that are evil. They do this because they are “ignorant”(ἅγνοια/g0052). That is, they did not know the things they did dishonored God (see: Ephesians 2:1-3, 4:18). 

Only God is “holy”(ἅγιος/g40). That is, only God is perfectly pure and good. But in the same way God is completely pure and holy, Christians are to try to be pure and holy in everything they do. Christians cannot be completely pure and good before they die, but the Holy Spirit helps them. Christians are to change what they do and think to honor God in all they do and think.

See: [Faith (Believe in)](../articles/faith.md); [God the Father](../articles/godfather.md);  [Holy (Holiness, Set Apart)](../articles/holy.md); [Purify (Pure)](../articles/purifypure.md); [Holy Spirit](../articles/holyspirit.md)



## 1:17



### What does Peter say Christians must remember about God?

[1:17]

Peter wrote that Christians need to remember two things about God. 
Christians can  pray to God and call him "Father." This is because Christians are God’s children. 
Christians also need to remember that God judges everyone. That is, he judges Christians and non-Christians. God treats all people with his good and right standard (see: Matthew 16:27; 1 Corinthians 3:13). Because God is the judge, Peter told his readers to live their whole lives here on earth in “reverence”(ψόβος/g5401). That is, Christians need to give honor to God  by doing what he says.

See: [Pray (Prayer)](../articles/prayprayer.md); [God the Father](../articles/godfather.md); [Children of God](../articles/childrenofgod.md); [Judge (Judgment)](../articles/judge.md)



## 1:18-19



### Why did Peter tell Christians to give great respect to God?

[1:18, 1:19]

Peter said Christians need to give great respect to God because they know God “set them free”(λυτρόω/g3084) from sin. Before believing in Jesus, people want to sin and this controls them. God set them free from this and they can know that they have peace with God (see: Mark 10:45; Titus 2:14; Colossians 1:13). 

Another reason Christians need to give great respect to God is because of what God did to set people free from their sin. That is, Jesus had to die so that people could be at peace with God. Peter wanted readers to think about how Jesus died on the cross (see: Hebrews 9:13-14; Revelation 5:9). When Peter wrote about "silver or gold," he wanted to say that what Jesus did cost far more than anything on earth.

See: [Atone (Atonement)](../articles/atone.md)



## 1:20-23



### When did God plan to save people from their sins?

[1:20]

Peter wrote that, before the “foundation”(καταβολή/g2602) of the world, God planned to save people from their sins. That is, God planned to save people before he created the world. This plan needed Jesus to suffer and die on the cross (see: 1:11,18-19; Acts 2:23). God caused his plan to be done by Jesus in the last days. All Christians today live in these last days. That is, the last days began when Jesus came to the earth, and they are still continuing.

Because Jesus was the Messiah and did God’s plan, Christians believe in God and trust him completely. God raised Jesus from the dead and gave Jesus “glory”(δόξα/g1391). Because God did this, Christians trust in God. They know that God will do all that he promised.

See: [Atone (Atonement)](../articles/atone.md); [Cross](../articles/cross.md); [Last Days](../articles/lastdays.md); [Messiah (Christ)](../articles/messiahchrist.md);[Resurrect (Resurrection)](../articles/resurrect.md); [Glory (Glorify)](../articles/glory.md)


### Why did Peter command Christians to love one another with true love?

[1:22]

Peter gave two reasons why Christians need to love each other with true love. 
First, God wants Christians to be pure so they can “love”(ψιλαδελψία/g5360) other Christians. The Christian "obeys”(ὑπακοή/g5218) all that God commands. This obedience “purifies”(ἁγνίζω/g0048) the Christian’s soul. This makes it possible for the Christian to love other Christians. God planned all this (see: 1:2). 
Second, the Christian is “reborn”(ἀναγεννάω/g0313). That is, born a second time. Peter used a metaphor  about a "seed" that cannot die. He wanted to say that the Christian's second birth is from Jesus, and will last forever. The best thing about that seed is “love”(ἀγάπη/g0025). This also makes it possible for the Christian to love other Christians.

Because of these two reasons, Peter told Christians to love each other in the same way God loves them.

See: [Love](../articles/love.md); [Purify (Pure)](../articles/purifypure.md); [Soul](../articles/soul.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Metaphor](../articles/metaphor.md)



## 1:24-25



### How did Peter say the “flesh” is different than “the word of the Lord”?

[1:24, 1:25]

Peter quoted from Isaiah that spoke about "flesh" and "the word of the Lord" (see: Isaiah 40:6-8). When he wrote about "flesh," he wanted to talk about how people are before they believe in Jesus. He used the metaphor of grass in a field that dries up and dies. He wanted to say that before people believe in Jesus, nothing they do will remain long. Even the greatest things people do will be destroyed or forgotten. This is because people are born from a "seed" that dies (1:23). 

But when people believe in Jesus, they are given a new and a better life. They now want to do things that honor God. This new life is better because it comes from the “word”(ῥῆμα/g4487) of God, which  never dies. That is, the word of God is eternal. So the Christian's new life is also eternal. It is this eternal word that is known as the “good news”(εὐαγγελίζω/g2097) that Peter and others told the first Christians. This is the same good news that Christians today hear and believe.

See: [Flesh](../articles/flesh.md); [Faith (Believe in)](../articles/faith.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Eternal Life](../articles/eternallife.md)
