# 1 Peter 2


## 2:1-3



### How did Peter say that Christians need to do to honor God?

[2:1, 2:2]

Peter wrote that Christians needed to stop doing the evil things they did before they believed in Jesus. They needed to do the things that honor God. 

They needed to stop having “hateful feelings”(κακία/g2549) and “all kinds of deceit”(δόλος/g1388). Christians needed to not “pretend to be someone they are not“(ὑπόκρισις/g5272). That is, a Christian does not need to pretend they do good things when they do not do good things. Christians need to stop all “jealous desires”(φθόνος/g5355) and “speaking evil of other people”(καταλαλιά/g2636). 

Peter then wrote about what Christians needed to do to honor God. He used the metaphor of "milk." He wanted to say that Christians needed to want to learn about God. They needed to think and do the same things Jesus thought and did. In the same way babies want milk to live, Christians need to want to do the things Jesus did to live. In the same way milk gives food to babies, the Bible shows Christians how to know God and the things that honor him. Christians also get their “spiritual food” when they listen to a wise teacher who knows what God wants them to do (See: Ephesians 5:1-10). 

Peter wrote that Christians want this because they see and know how good God is to them. Peter used the metaphor of "tasting" to talk about this. That is, when Peter wrote that Christians "tasted" that God is good and kind, he wanted to say that they know this because God was kind to them. 

Peter also wanted readers to think about 1:22, where he commanded Christians to love each other. Now, in 2:1-3, he wrote how Christians can do this. That is, he wrote what Christians need to do these things if they want to love each other.

See: 1 Corinthians 3:2

See: [Faith (Believe in)](../articles/faith.md); [Hypocrisy (Hypocirte)](../articles/hypocrisy.md); [Metaphor](../articles/metaphor.md); [Grow in Faith](../articles/growinfaith.md)



## 2:4-5



### What is the "living stone" about which Peter wrote?

[2:4]

Peter used the metaphor "living stone" to speak about Jesus. He wanted to say that in the same way a stone is solid and good to build a house upon, so Jesus is a solid foundation for people to believe in. In the same way a large stone makes a solid physical base for a building, so Jesus is a foundation for his church. Peter wrote about Jesus as the “living”(ζάω/g2198) stone because God brought him back from the dead after he died on the cross. The same metaphor applies to people who believe in Jesus. That is, when they believe in the living stone, they become living stones. 

Peter added to this metaphor by saying that God builds all Christians into a spiritual house. In ancient Israel, people built homes out of stones and clay. In the same way, God builds his kingdom out of people who believe in Jesus. Peter wanted to say that God does not live in a building. The Holy Spirit, who is God, lives in Christians. When Christians do what the Holy Spirit tells them to do, he places them together the way a builder places stones into a house. 

These living stones also have something God wants them to do. Peter called them a “household of priests”(ἱεράτευμα/g2406). He wanted to say that they need to worship God. Christians worship God by how they talk  and what they do (see: 2: 9). Peter also wanted to say that when Christians worship God, this is the same as “sacrifices”(θυσία/g2378) to God.

When Peter and other Christians talked about Jesus, many people did not believe in Jesus (see: Acts 4:11; Matthew 21:42). But Peter wrote that God “chose”(ἐκλεκτός/g1588) Jesus. So, Jesus has “high value”(ἔντιμος/g1784). 

See: [Metaphor](../articles/metaphor.md); [Church](../articles/church.md); [Kingdom of God](../articles/kingdomofgod.md); [Priest (Priesthood) ](../articles/priest.md); [Worship](../articles/worship.md); [Sacrifice](../articles/sacrifice.md); [Elect (Election)](../articles/elect.md)
 


## 2:6-8



### Why did Peter write about the "cornerstone"?

[2:6]

Peter used a metaphor from the Book of Isaiah to say that Jesus is the cornerstone of God's kingdom (see: Isaiah 28:16). The cornerstone is the strongest and most important stone in a building. In the same way, Jesus is the most important part of God's kingdom.

Peter said that people who “believe” or “trust”(πιστεύων/g4100) in Jesus will not be ashamed. They will be given honor. God gave Jesus the highest honor as the cornerstone. In the same way, Christians are given honor by being living stones. That is, God makes them into the spiritual home where God dwells.


However, the people who do not believe in Jesus, the cornerstone, will “stumble”(προσκόπτω/g4350) and fall. That is, they did not do the right thing and God judges them because they did not do what honors God.

See: [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md); [Faith (Believe in)](../articles/faith.md); [Shame (Ashamed)](../articles/shame.md); [Stumble (Stumbling Block)](../articles/stumble.md)



## 2:9-10



### How did God approve people who believe in Jesus?

[2:9, 2:10]

Peter wrote about how God accepts Christians in six ways:
God “chose”(ἐκλεκτός/g1588) to accept Christians because they believe in Jesus (see: Isaiah 43:20-21).
God made Christians a royal “priesthood”(ἱεράτευμα/g2406) (see: Exodus 19:5-6). That is, Christians serve and worship God, the King. They show those who do not believe in Jesus who God is and what he does (see: Revelation 20:6).
God “set apart”(ἅγιος/g0040) Christians (see: Exodus 19:6). When a person believes in Jesus, God makes them different from those who do not believe in Jesus. That is, Christians show God's goodness by the things that they do to honor God (see: 1:15-16).
Christians are people who “belong to God”(περιποίησις/g4047). Because Christians belong to God, they tell other people about the good things God does. Peter wrote that people who are not Christians are in “darkness”(σκότος/g4655). This is a metaphor he used to talk about how they do not know God. Because they do not believe in God,  they do things that are sinful and evil. However, God brought Christians out of the darkness and into the “light”(φῶς/g5457). That is, they can know God and honor him by what they do.
God brought Christians together to be his people. That is, in the past, they did not worship God. But now, because they believe in Jesus, God brings Christians together to worship him and to do other things together that honor him. They care for each other in ways that good families care for each other.
God gave mercy to Christians. That is, God showed great kindness to his people when he forgave their sins. This was a gift God gave to people who did not deserve this gift.

See: [Elect (Election)](../articles/elect.md); [Faith (Believe in)](../articles/faith.md); [Priest (Priesthood) ](../articles/priest.md); [Serve (Servant, Slave)](../articles/serve.md); [Worship](../articles/worship.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Mercy](../articles/mercy.md)



## 2:11-12



### Why did Paul call his readers "foreigners and exiles"?

[2:11]

When Peter wrote that his readers were "foreigners and exiles," he wanted to say that Christians are different than other people. When a person believes in Jesus, God saves them from their sins. He also changes them. Now they do the things that honor God instead of the things that other people in the world want them to do, things that do not honor God. It is as if they become strangers to the world, and they no longer do the things that other people do. So, Peter used the metaphor of "foreigners" to write about this difference.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [World](../articles/world.md); [Metaphor](../articles/metaphor.md)


### How should Christians live in a world in which they are strangers?

[2:12]

Peter wrote that Christians need to live differently than other people in the world because they are strangers in the world. Peter “strongly encouraged”(παρακαλέω/g3870) Christians not to talk or to do things the way they did before they believed in Jesus (see: Colossians 1:13-14). If they keep doing the same things, this will cause conflict inside of them (see: James 4:1-3). 

Instead, Christians are to do things in a “good way”(καλός/g2570) among other people. These people will say bad things about the Christian. But if they see the good things the Christian does, they will give God honor (see: Matthew 5:16). 

Peter says this honor will be given to God on the "day of his coming." Some scholars think the day of God's coming talks about a time when God will judge the nations of the world. At this time, all people will honor Jesus as their master (see: Philippians 2:10-11). Other scholars think the day of God's coming is the time when God saves someone from his sins and causes him to become part of God's kingdom. This is because God has favored them.  

See: [World](../articles/world.md); [Faith (Believe in)](../articles/faith.md); [Day of Judgment](../articles/dayofjudgment.md); [Kingdom of God](../articles/kingdomofgod.md)



## 2:13-15



### Why does Peter instruct Christians to obey earthly rulers?

[2:13]

Peter wrote that Christians need to obey their earthly rulers for two reasons:

Peter said that it was for Jesus. Christians need to obey earthly rulers so that they do not bring dishonor to the name of Jesus because they disobeyed their rulers. Christians understand that earthly rulers were put in their position by God (see: Romans 13:1-7). So, when Christians obey earthly rulers, they are obeying God. They are also following Jesus' example. This brings honor to God.
Peter wrote that God deeply wants Christians to do what is good because it will stop people who spoke wrong things about Christians. This means that Christians need to obey their rulers, and continue to do good deeds. That is, unless their rulers try to get them to do something that dishonors God. In this way, people who oppose Christians will not be able to say bad things about them.

See: [Name](../articles/name.md)



## 2:16-17



### What did Peter want to say when he wrote that Christians are "free"?

[2:16]

Peter told Christians to do the things that people who are “free”(ἐλεύθερος/g1658) do. That is, that they no longer need to sin (see: Galatians l3:13;  Romans 6:6-7) because God forgave their sins. Christians must never use their freedom to “cover up”(ἐπικάλυμμα/g1942) for doing wrong. Instead, Christians serve God. They honor God by how what they do (see: Romans 6:17-19)

See: [Free (Freedom)](../articles/free.md); [Sinful Nature](../articles/sinfulnature.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Serve (Servant, Slave)](../articles/serve.md)


### How do Christians show that they are free?

[2:16, 2:17]

Christians show that they are free by what they do. Because Christians are free, they need to respect all people. Christians are to “love”(ἀγαπάω/g0025) each other. They are to “revere”(φοβέω/g5399) and worship God only. Peter says Christians are to "honor the king." That is, they need to show respect to the one who rules their country.

See: [Free (Freedom)](../articles/free.md); [Love](../articles/love.md); [Fear of God](../articles/fearofgod.md)



## 2:18-20



### What does Peter tell Christians to do to serve God?

[2:18]

Peter wrote that a “household servant”(οἰκέτης/g3610) works for his master, giving them “all respect”(φόβος/g5401). That is, servants voluntarily give respect to their masters the way everyone is to respect their rulers (see:2:17). This is because the Christian has the highest respect for God. Servants should serve masters who are fair or unfair in the same way. This gives honor to God.

See: [Serve (Servant, Slave)](../articles/serve.md)


### What does Peter say is “praiseworthy”?

[2:19]

Peter wrote that it is "praiseworthy" when a Christian is treated unjustly because he believes in Jesus. That is, God is pleased when Christians trust him when they are being treated badly or suffer. Christians do not need to stop doing things that honor God in order to avoid being punished or mistreated by other people. This is because Christians are to do the same types of things that Jesus did. 

See: [Praise](../articles/praise.md); [Justice (Just, Unjust)](../articles/justice.md)




## 2:21-25



### To what were Christians “called”?

[2:21]

When Peter wrote that Jesus called Christians to "this," he wanted his readers to think about suffering. Some scholars think Jesus called Christians specifically to be falsely accused and mistreatment for simply being Christians. Other scholars think Jesus called Christians specifically to trust God when they suffered for doing what was right (see: John 15:18-20; 2 Timothy 3:12).

See: [Suffer](../articles/suffer.md)


### How was Jesus “reviled”?

[2:23]

Jesus was “reviled”(λοιδορέω/g3058) when people spoke evil thing about him. The rulers insulted Jesus, falsely accused him of things he did not do, and made threats with words in anger. Jesus’ trusted God who judges all things in a correct and just way. Jesus did this as an example for Christians to follow (see: 3:9).


### What did it mean for a Christian to have “no more part in sin” and to "live for righteousness"?

[2:24]

Paul wrote that Christians needed to have "no more part in sin" and needed to "live for righteousness." He wanted his readers to remember that they no longer have to sin. This is because they believe in Jesus, and God saved them from their sins. Now, they are to do things that honor God. This is what Jesus did. When Jesus died on the cross, he made it possible for people to be at peace with God and to do what God wants them to do. He also made it possible for them to live together with God in heaven forever (see: Isaiah 53:5). None of this is possible before God saves someone from their sins.

See: [Sin](../articles/sin.md); [Righteous (Righteousness)](../articles/righteous.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Cross](../articles/cross.md); [Heaven](../articles/heaven.md)


### Why did Peter write, “by his bruises you have been healed”?

[2:24]

When Peter wrote "by his bruises you have been healed," he used a metaphor to talk about how God saves people from their sins. The bruises of Jesus came when the soldiers beat him and then hung him on a cross to die. Peter wanted to say that because Jesus suffered physically, people who believe in Jesus no longer need to suffer in a different way. This was not a physical suffering. Instead, if they believe in Jesus, God will save them from their sins and they will be at peace with God. This is a type of healing.

See: [Metaphor](../articles/metaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Cross](../articles/cross.md); [Faith (Believe in)](../articles/faith.md)


### What did Peter want readers to think about when he wrote about the "shepherd and guardian of their souls"?

[2:25]

When Peter wrote about readers returning to the "shepherd and guardian of their souls," he wanted them to think about following Jesus. Some scholars think Peter wrote this to the Jewish people who continued to do things that did not honor God’s commands. They think that when some Jewish people believed in Jesus, they began to honor God again. Other scholars think Peter wrote this to both Jews and Gentiles. When he wrote that the Jews and Gentiles “returned”(ἐπιστρέφω/g1994) to the shepherd of their souls, it meant they stopped sinning and started following Jesus, who is the Messiah.

See: [Shepherd](../articles/shepherd.md); [Soul](../articles/soul.md); [Israel](../articles/israel.md); [Gentile](../articles/gentile.md); [Messiah (Christ)](../articles/messiahchrist.md)
