# 1 Peter 4


## 4:1-6



### Why did Peter write “arm yourselves” with the intent of suffering?

[4:1]

Peter told Christians to “arm themselves”(ὁπλίζω/g3695) with the intent of suffering. That is, knowing the would be persecuted. This was a metaphor. A soldier armed himself with weapons and armor. He used this metaphor to tell Christians to think about suffering in the same way Jesus thought about suffering. That is, Christians should be ready to suffer because they believe in Jesus. As Peter wrote earlier, Christians can expect to suffer for doing what is right, just as Jesus did (see: 1 Peter 2:22-23; 3:17-18). 

See: [Metaphor](../articles/metaphor.md); [Persecute (Persecution)](../articles/persecute.md)  


### How does a Christian who “has suffered in the flesh” cease from sin?
[4:1]

Peter wrote about someone who has suffered in the flesh. Some scholars think Peter was speaking about Christians who suffered for doing what is right (see: 1 Peter 3:17). They think that when a Christian suffers for doing what is right, he has chosen to stop sinning. Other scholars think that when a Christian chooses to obey God, he shows he does not want to sin any more. 

Peter did not want to say that a Christian stops sinning completely. A Christian will only stop sinning when they die and are with God in heaven.

See: [Sin](../articles/sin.md); [Heaven](../articles/heaven.md)


### Why did Peter write “the rest of his time in the flesh”?

[4:2]

Peter wrote "the rest of his time in the flesh" to speak about the rest of a person’s life on earth.

According to Peter, what were “men’s desires”?

Scholars think that when Peter wrote about "men's desires," he spoke about how people who were not Christians thought. They thought about things they wanted. When they did this, they were doing the wrong thing. Peter also spoke about people doing the wrong things because they did not know the right thing to do. He also spoke earlier about how the things they wanted made “war against the soul” (see: 1 Peter 1:14; 2:11).

See: [Spiritual Warfare](../articles/spiritualwarfare.md); [Soul](../articles/soul.md)


### How does a Christian live “for God’s will”?

[4:2]

A Christian lives “for God’s will” when he does what God wants. In this letter, Peter wrote about ways a Christian can do what God wants. Peter told Christians to “love one another” (see: 1:22). He also told Christians to “be hospitable” to one another and to “serve one another” (see: 4:9-10).

**Advice to translators**: Someone who is hospitable welcomes someone who they do not know. They help people they do not know.

See: [Will of God](../articles/willofgod.md)


### Who were the “Gentiles” about which Peter wrote?

[4:3]

See: [Gentile](../articles/gentile.md)


### Why did Peter write about people living “in sensuality, passion, drunkenness, drunken celebrations, having wild parties”?

[4:3]

Peter wrote about people living “in sensuality, passion, drunkenness, drunken celebrations, having wild parties.” He wanted people to think about someone who did not live in the right way. They did not control themselves. They wanted to sin, so they did evil things.

See: [Sexual Immorality](../articles/sexualimmorality.md); [Sin](../articles/sin.md)


### What were “disgusting acts of idolatry”?

[4:3]

Peter wrote about "disgusting acts of idolatry." He wanted people to know that some people worshipped idols. A person committed idolatry when they worshipped things in the world or things that people created. They worshipped these things instead of God. 

Some scholars think when Peter wrote "disgusting acts," he did not speak about all idolatry. This is because all idolatry is a sin against God. They think Peter spoke about breaking the laws made by the government. That is, even people who were not Christian thought these acts were evil. 

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Worship](../articles/worship.md); [Sin](../articles/sin.md)


### Why did Peter write “floods of reckless behavior”?

[4:4]

Peter wrote “floods of reckless behavior.” He was writing about people who did more evil things than good things. They lived in a way that was very evil. They loved to sin and constantly sinned. So they did not care that God would punish them for what they did.

See: [Sin](../articles/sin.md)


### Who is "the one who is ready to judge"?

[4:5]

The "one who is ready to judge" is God.

See: [Judge (Judgment)](../articles/judge.md)


### Why did Peter write that people will “give an account” to God?

[4:5]

When Peter wrote about people "giving an account" to God, he wanted people to think about the time when God will judge people who lived their lives in “sensuality” (see: 1 Peter 4:3) and spoke against Christians. He used the metaphor of a trial in court, where people are accused of crimes and they have to respond. He wanted to say that God will judge people who continue to live in the wrong way (see: Matthew 12:36).

See: [Judge (Judgment)](../articles/judge.md); [Metaphor](../articles/metaphor.md)


### Why did Peter write “the living and the dead”?

[4:5]

Peter wrote "the living and the dead" so people would know that God will judge everyone who is not a Christian (see: Revelation 20:11-15). This is called the Great White Throne Judgment. Peter wanted to say that nobody can escape this judgment just because they die before it happens. 

See: [Judge (Judgment)](../articles/judge.md)


### How was the gospel "preached also to the dead"?

[4:6]

Scholars disagree about how the gospel was "preached also to the dead." Some scholars think Peter spoke about the gospel being preached to those who were alive when the preaching happened, but died by the time Peter wrote this letter. That is, Peter spoke about Christians who were dead when he wrote this. Fewer scholars think Peter spoke about Jesus preaching to people in hell (see: 1 Peter 3:18-19).

The reason the gospel was preached was because God was about to judge people (see: 1 Peter 4:5). 

See: [Gospel](../articles/gospel.md); [Preach (Preacher)](../articles/preach.md); [Hell](../articles/hell.md); [Judge (Judgment)](../articles/judge.md)


### How are Christians “judged in the flesh as humans”?

[4:6]

When Peter wrote about Christians being "judged in the flesh as humans", he wanted to write about Christians dying. In the beginning, Adam sinned (see: Genesis 3). God punished him and all his descendants. Because of this, all people from then on die (see: Romans 5:12-21). All people are punished or judged in this way. Peter wanted to say that Christians also die.

See: [Judge (Judgment)](../articles/judge.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)


### Why did Peter write “live in the spirit the way God does”?

[4:6]

Peter wrote "live in the spirit the way God does." He wanted people to think about eternal life. For the Christian, when their body dies, their spirit keeps living and it will always live (see: 1 Corinthians 15:51-53; 1 Thessalonians 4:13-18). That is, in some way, Christians are able to live forever because of what God did for them through Jesus. Non-Christians also live forever. Their spirit lives in hell forever. 

See: [Eternal Life](../articles/eternallife.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Hell](../articles/hell.md)



## 4:7-11



### Why did Peter write “the end of all things is coming near”?

[4:7]

Peter wrote "the end of all things is coming near." He wanted people to know that Jesus could return to earth at any time. 

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### How does a person have a “sound mind”?

[4:7]

A Christian has a “sound mind”(σωφρονέω/g4993) when he thinks about things in a right way. That is, he knows how to live at peace with other Christians (see: Romans 12:3; Titus 1:8). 


### Why did Peter write that Christians need to be “sober in your thinking”?

[4:7]

Peter wrote that people need to be "sober in your thinking" because he wanted Christians to be aware of things going on around them. He wanted them to look for things that did not honor God. They will know that they should not do these things. They will also pray. 

See: [Pray (Prayer)](../articles/prayprayer.md)


### What is “fervent love”?

[4:8]

When Peter wrote about “fervent”(ἐκτενής/g1618) love he wrote about helping other Christians to live in a way that honors God. A Christian needs to do this, even if it means not doing what they want to do. They should serve other Christians. A Christian who has “fervent love” does so even when he is treated unkindly.

See: [Love](../articles/love.md)


### How does love cover a “multitude of sins”?

[4:8]

Christian love covers a “multitude of sins" because the Christian always seeks to do good to others. That is, this often helps Christians to forgive other people. Peter wanted people to think about being ready to forgive others.

Peter did not want to say that someone who loves can also sin. Instead, he wanted people to forgive others when someone sins against them.

See: 1 Corinthians 13:4-7; Proverbs 10:12

See: [Sin](../articles/sin.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Love](../articles/love.md)


### Why did Peter write “be hospitable to one another”?

[4:9]

Peter wrote "be hospitable to one another" to encourage Christians to willingly open their homes to other Christians. This might be another Christian who is traveling or visiting.  Sometimes this meant for a Christian to host a group to worship and to learn about the Bible. Christians should do this without complaining or disputing (see: Philippians 2:14).

See: Galatians 6:10

See: [Hospitable (Hospitality)](../articles/hospitable.md); [Worship](../articles/worship.md)


### How do Christians receive a “gift” ?

[4:10]

Christians receive a "gift" because God gives them something. Peter wrote the word “gift” to show that God freely gives something to each Christian. He did not speak about a gift of money. Instead, he meant God gives them a certain ability that helps them to serve God or other people in some way.

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### How do Christians speak “with God’s words”?

[4:11]

Many of the gifts given by God to Christians were speaking gifts, that is gifts the person uses when they speak. A Christian who is given a speaking gift needs to be careful that he truly speaks things that agree with God's word, the Bible. 

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Word of God](../articles/wordofgod.md)



## 4:12-19



### What is the “testing in the fire” about which Peter spoke?

[4:12]

The "testing in the fire" that Peter wrote about is when a Christian suffers or struggles in life (see: 1 Peter 2:21) because they believe in Jesus. This may happen because other people attack them or persecute them. Peter wanted his people to learn to trust God when they suffered. He wanted them to praise God for the strength he gives them in the middle of the suffering (see: 1 Peter 1:7). Peter wanted Christians to know that they will suffer and struggle.

See: [Test](../articles/test.md); [Persecute (Persecution)](../articles/persecute.md)  


### How does a Christian “experience the sufferings of Christ”?

[4:13]

In ancient times, when a person became a Christian, they were often persecuted. They were put into prison or even killed. Other people insulted them, or mocked them, or in some way treated them wrong because they believed in Jesus (see: Acts 5:41; 16:25). This may still happen to Christians now. Peter wanted Christians to know that in some way they share in what Jesus suffered, when this happens to them.

Peter encouraged Christians, however, to “rejoice” when they suffered in this way so that they can rejoice even more when Jesus returns (see: Romans 5:3-5).

See: [Persecute (Persecution)](../articles/persecute.md)  ; [Rejoice (Joy, Joyful)](../articles/rejoice.md)


### When will the "revealing of" Jesus’s "glory" happen?

[4:13]

Scholars scholars think Peter spoke about Jesus being “revealed”when he returns to earth. Nobody except God the Father knows when this will happen.

See:  [Glory (Glorify)](../articles/glory.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Reveal (Revelation)](../articles/reveal.md); [God the Father](../articles/godfather.md)


### Why did Peter write about the "Spirit of glory and the Spirit of God” resting on Christians?

[4:14]

Peter wrote about the "Spirit of glory and the Spirit of God" resting on Christians to encourage them. Peter wanted  Christians not to be discouraged when people spoke badly about them because they believed in Jesus. Peter told them that the Spirit of God would give them strength to endure when other people ridicule them or unfairly treat them (see: Acts 5:40-42).

See: [Holy Spirit](../articles/holyspirit.md); [Glory (Glorify)](../articles/glory.md); [Persecute (Persecution)](../articles/persecute.md)  


### What is a “meddler”?

[4:15]

A “meddler” is someone who involves himself in other people’s lives without their permission. This includes people who gossip or say things about certain people to other people and it hurts the  people they are talking about.

See: [Gossip](../articles/gossip.md)


### Why did Peter write “if anyone suffers as a Christian”?

[4:16]

Scholars disagree about why Peter wrote "if anyone suffers as a Christian." Some scholars think Peter wrote about people thinking that Christians are criminals because they believe in Jesus (see: Acts 8:3; 9:1-2). Other scholars think Peter wrote about people being punished because they were Christians. 


### How does “judgment begin with the household of God"?

[4:17]

When Peter wrote that it is time for "judgment to begin with the household of God," he wanted people to know about how God will treat Christians. The "household of God" is all Christians.

Some scholars think Peter wrote about judgment he wanted Chrsitians to know that this judgment was a type of mercy for Christians. Christians may suffer while they are alive. But God will make them stronger so they can endure the suffering. Then he will judge Christians for the good things they do to serve Jesus. 

Other scholars think Peter wanted to say that God’s judgement will begin with Christians. It will be a judgment of mercy on Christians. Then God will judge all people who do not believe in Jesus. This will be a judgment of wrath on non-Christians.

See: [Judge (Judgment)](../articles/judge.md); [Wrath](../articles/wrath.md); [Mercy](../articles/mercy.md); [Reward](../articles/reward.md)


### Why did Peter tell Christians to “entrust their souls to the faithful Creator”?

[4:19]

Peter told Christians to "entrust their souls to the faithful Creator." He wanted to encourage them to keep trusting in God, no matter what happened to them. Scholars think Peter wanted them to think that all of their suffering was because of God’s will for them. He wanted them to trust that God would make their suffering help them to live more in a way that honored God. (see: Romans 5:3-5).

See: [Will of God](../articles/willofgod.md)
