# 1 Peter Introduction
## Overview 

Peter wrote, “this is the true favor of God. Stand firm in it.” He did not want people who read the letter just to know that God favored them. He wanted them to know this to change how they think and the way they live. He wanted them to know that God's favor gives them power to live the way Jesus lived. That is, the Christian can honor God in some way like Jesus did. God's favor helps the Christian to endure trials and suffering. Because of these things, Christians should speak and live differently than other people. They should think and live in a way that honors God.

See: [Trial](../articles/trial.md); [Suffer](../articles/suffer.md)

### Who Wrote This Letter?

The apostle Peter wrote this letter. Peter wrote that he was a witness of the suffering that happened to Jesus (see: 1 Peter 5:1). Peter's parents named him Simon, son of Jonah. Jesus gave him a new name, Peter (see: John 1:42). Jesus named him this because he knew Peter would become a great Christian leader.

See: [Apostle](../articles/apostle.md); [Witness (Martyr)](../articles/witness.md); [Suffer](../articles/suffer.md)

### Who Did Peter Write To?

Some scholars think that Peter wrote his letter to all Christians. That is, they think Peter wrote to Christians who Jews and to Christians who were Gentiles. Fewer scholars think Peter wrote more to the Christians who were Gentiles. 

Peter called the people he wrote to God’s "chosen ones" who live as "aliens" or strangers. He wrote this for two reasons: 
These early Christians believed things and did things that were not like other people. People thought Christians were strange because they did things that honored God
All Christians are "aliens" because they have a better home, not in this world (see: 1 Peter 1:3-4).

They lived in places where there were not many other Christians. These Christians were scattered all over the Roman Empire. 

See: [Gentile](../articles/gentile.md); [Elect (Election)](../articles/elect.md); [Citizen](../articles/citizen\.md)

### What Did Peter Write About in This Letter?

#### God's Favor

Peter wrote much about God's favor in this letter. God favored Christians more than non-Christians. God saves people from their sins. Christians know they will live together with God in heaven forever (see: 1:10-13). God enables Christians in some way to be holy. He enables them to live in a way that honors him (see: 1:13-2:10). God gives Christians special gifts. He empowers them to use these gifts to serve him (see: 4:10). God gives Christians strength when they have hard things in their lives (see: 5:10). In all these ways, God shows favor to people who believe in Jesus.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Grace](../articles/grace.md); [Heaven](../articles/heaven.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)[Gifts of the Holy Spirit](../articles/giftsholyspirit.md)

#### Suffering

Peter wrote about suffering many times in this letter. He did not write about all kinds of suffering. Instead, he wrote that Christians must expect to struggle and suffer because they believe in Jesus. This is because many other people do not believe in Jesus. These people may attack and persecute Christians. 

See: [Suffer](../articles/suffer.md); [Persecute (Persecution)](../articles/persecute.md)  

### Why Did Peter Write This Letter?

Peter wrote this letter to help Christians keep on trusting in Jesus. He told them to do this even when people do wrong things to them because they believe in Jesus.

Peter wanted Christians to live at peace with other people

He also wanted Christians to know that God favors them. They know they are at peace with God and will live with him in heaven forever. Because of this, Christians can live in a way that honors God. They can do this even when other people oppose them. They can do this even when the devil attacks them. 

See: [Grace](../articles/grace.md); [Hope](../articles/hope.md); [Satan (The Devil)](../articles/satan.md); [Persecute (Persecution)](../articles/persecute.md)  

## Outline

1. Peter’s greetings to people who read this letter  (1:1-2)
1. God saves people from their sins by his power (1:3-12)
1. When God saves a person from his sins, it should change things he chooses to do (1:13-2:3)
    1. Christians should choose to let God make them holy (1:13-16)
    1. Christians should choose to worship and honor God (1:17-21)
    1. Christians should choose to love other Christians (1:22-2:3)
1. How Christians should live (2:4-3:12)
    1. Christians are people who  belong to God (2:4-10)
    1. Christians show respect to other people, including leaders in the government (2:11-17)
    1. Christians obey Jesus, even when they suffer for it (2:18-25)
    1. Christians demonstrate what a godly marriage looks like (3:1-12)
1. Christians may suffer because they believe in Jesus (3:13-4:11)
    1. Christians may suffer for doing what is right (3:13-17)	
    1. Christ also suffered but won (3:18-22)
    1. How Christians should treat non-Christians (4:1-6)
    1. How Christians should treat other Christians (4:7-11)
1. What Christians should do when they suffer (4:12-19)
1. God’s favor to Christians (5:1-14)

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Worship](../articles/worship.md); [Suffer](../articles/suffer.md)		