# 2 Peter 1


## 1:1-11



### Why did Peter call himself a “slave”?

[1:1]


Peter called himself a "slave." This is a metaphor. He served and obeyed God.

See: [Serve (Servant, Slave)](../articles/serve.md); [Metaphor](../articles/metaphor.md)


### What was an “apostle”?

[1:1]

See: [Apostle](../articles/apostle.md)


### Why did Peter write “the same precious faith”?

[1:1]

When Peter wrote "the same precious faith," he wanted people to know that all Christians shared the same kind of faith.  That is, God did not give some Christians better faith than others. So, Peter did not think he had a different kind of faith because he was an apostle.

See: [Apostle](../articles/apostle.md); [Apostle](../articles/apostle.md)


### Why did Peter write “faith in the righteousness of our God”?

[1:1]

When Peter wrote "faith in the righteousness of our God,'' he wanted Christians to know that God forgives their sins because he is righteous. This is the only reason God forgives people. So, God does not declare people to be “righteous” because of anything they have done. 

See: [Righteous (Righteousness)](../articles/righteous.md); [Apostle](../articles/apostle.md); [Sin](../articles/sin.md)


### What was the “knowledge of God” about which Peter spoke?

[1:2]

Peter spoke about “knowledge”(ἐπίγνωσις/g1922). This was more than simply learning things about God, Jesus, and the Bible. Peter wanted Christians to study the Bible. When Christians do things they learn from scripture, they trust God more. 

See: Philippians 3:8, 10


### What were the “things concerning divine power”?

[1:3]

When Peter wrote about "things concerning divine power," he wanted people to understand how he knew what he wrote. Peter wanted Christians to know that Jesus is the source of the power that helps them to live in a way that honors God.


### What is “life and godliness”?

[1:3]

Some scholars think “life and godliness” were two separate things. They think Peter wrote "life" to speak about eternal life. They think he wrote "godliness" to speak about how a Christian lives. 

Other scholars think “life and godliness” was just one idea. They think Peter wanted to speak about how Christians can live in a way that honors God.

See: [Godly (Godliness)](../articles/godly.md); [Eternal Life](../articles/eternallife.md)


### Why did Peter write that God called people through his “glory and excellence”?

[1:3]

Peter wrote that God called people through his "glory and excellence" so people would know that God wants them to become Christians because God is good. God is glorious. The “excellence”(ἀρετή/g0703) of God is a way of speaking about God. God is good. This is why he calls people to believe in Jesus. 

See: 1 Corinthians 1:30-31; Ephesians 2: 4-9

See: [Call (Calling)](../articles/call.md); [Glory (Glorify)](../articles/glory.md); [Love](../articles/love.md); [Mercy](../articles/mercy.md); [Grace](../articles/grace.md)


### How are Christians “sharers in the divine nature” of God?

[1:4]

Peter wrote that Christians are "sharers in the divine nature" of God. That is, when people become Christians, God begins to make them like him in some way. However, people do not become gods.

See: 1 Peter 1:23; 1 Corinthians 2:14-16


### How do Christians escape “the corruption in the world”?

[1:4]

Christians escape "the corruption in the world" by obeying what Jesus taught. Before believing in Jesus, people cannot live in a way that honors God. This is because of sin. After believing in Jesus, people can choose to live in a way that honors God (see: Romans 6:12-14), that is things that honor God.

See: [World](../articles/world.md)


### Why did Peter write that Christians should “add goodness” to their faith?

[1:5]

Peter wrote that Christians should "add goodness" to their faith so people would know that when they believe in Jesus, it should change how they live. 

Some scholars think Peter wanted to say that Christians must try hard to be good and live in the same way Jesus lived.


### How does a Christian add “knowledge” to his faith?

[1:5, 1:6]

A Christian adds “knowledge”(γνῶσις/g1108) by studying the Bible. When he studies the Bible, he will learn how to make wise decisions in life. By studying the Bible he learns how God wants his people to live.

See: [Wise (Wisdom, Fool)](../articles/wise.md)


### What is “self-control”?

[1:6]

"Self-control" is a way to speak about a person choosing to do the right things instead of the wrong things. Some scholars think a Christian who has “self-control” is a person who keeps himself from doing evil things. He does this even if he wants to do something wrong. Other scholars think a Christian who has “self-control” works hard to live in a way that honors God.


### What is “endurance”?

[1:6]

“Endurance”(ὑπομονή/g5281) is to be patient even when hard things happen to you.  That is, a Christian must continue living in a right way. He must keep trusting in God’s promises even when he is suffering.


### What is “godliness”?

[1:6, 1:7]

See: [Godly (Godliness)](../articles/godly.md)


### Why did Peter write “brotherly affection”?

[1:7]

Peter wrote "brotherly affection" to say that Christians are commanded to love other Christians in the same way someone should love their own family.


### Why did Peter write “you will not be barren or unfruitful” in the knowledge of Jesus?

[1:8]

When Peter wrote that Christians will not be “barren”(ἀργός/g0692), he said they would not be useless to God. 

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)


### How can a person be “so nearsighted that he is blind”?

[1:9]

Peter wrote that a person can be "so nearsighted that he is blind.'' This is a metaphor. Peter was writing about people who could not understanding anything at all that God wants. Or perhaps they only understood some of what God wanted.

See: 2 Corinthians 4:3-4


### Why did Peter write that Christians need to make “your calling and election sure”?

[1:10]

Peter wrote that Christians need to make their "calling and election sure". That is, when Christians live in a way that honors God, it proves to themselves and other people that they are at peace with God. This is because God changes people after they believe in Jesus.  

See: [Call (Calling)](../articles/call.md); [Elect (Election)](../articles/elect.md)


### Why did Peter write that Christians “will not stumble”?

[1:10]


See: [Metaphor](../articles/metaphor.md); [Walk](../articles/walk.md)


### What is the “eternal kingdom”?

[1:11]

The "eternal kingdom" is the Kingdom of God. 

See: [Kingdom of God](../articles/kingdomofgod.md)



## 1:12-21



### What is the “tent” about which Peter spoke?

[1:13]

Peter spoke about a “tent”(σκήνωμα/g4638). This was a metaphor. He was speaking about his body.

See: [Metaphor](../articles/metaphor.md); [Soul](../articles/soul.md)


### Why did Peter write that the “putting off” of his tent would be soon?

[1:14]

Peter wrote that the "putting off" of his tent would be soon. This is a metaphor. Peter wanted people to know that he was about to die.

See: 1 Corinthians 15:53-54

See: [Metaphor](../articles/metaphor.md)


### Why did Peter write “after my departure”?

[1:15]

When Peter wrote “after my departure”( ἔξοδος/g1841), he spoke about after he died.

See: Luke 9:28-31


### What were “cleverly invented myths”?

[1:16]

When Peter wrote about "cleverly invented myths", he spoke about stories other people told. These stories were untrue, but people made them sound as if they were true. Peter warned about false teachers who taught them the wrong things (see: 2 Peter 2:1-3).

See: [False Teacher](../articles/falseteacher.md)


### What is the “power and the coming” of Jesus?

[1:16]

Scholars think that when Peter wrote about the “power and the coming” of Jesus, he spoke about when Jesus will return to earth. That is, people will know that Jesus is powerful when he returns (see: Matthew 24:30).

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### How were Peter and others “eyewitnesses of his majesty”?

[1:16]

When Peter said he and other disciplers were "eyewitnesses of his majesty," he spoke about when Jesus was transfigured (see: Matthew 17:1-3). This happened in front of Peter, James, and John. This showed Peter, James, and John just how great Jesus is.

See: [Transfigure (Trainsfiguration)](../articles/transfiguretransfiguration.md); [Disciple](../articles/disciple.md)


### What was the “majestic glory”?

[1:17]

Some scholars think Peter used the words “majestic glory” to speak about God who has great glory. Other scholars think Peter wrote about the bright cloud from which a voice spoke when Jesus was transfigured (see: Matthew 17:5).

See: [Transfigure (Trainsfiguration)](../articles/transfiguretransfiguration.md); [Glory (Glorify)](../articles/glory.md)


### Who was the “beloved Son”?

[1:17]

The "beloved Son" was Jesus. The words “beloved”(ἀγαπητός/g0027) Son spoke about the highest kind of love that God the Father could express. Some scholars think the words also spoke about Jesus as the Messiah.

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Messiah (Christ)](../articles/messiahchrist.md)


### What was the “holy mountain” about which Peter spoke?
[1:18]

The “holy mountain” about which Peter spoke was the mountain on which Jesus was transfigured. This happened in front of Peter, James, and John. So Peter wrote "we ourselves heard this voice" in  verse 18.

See: [Transfigure (Trainsfiguration)](../articles/transfiguretransfiguration.md)


### What was the “prophetic word”?

[1:19]

When Peter wrote about the “prophetic word,” he spoke about the prophecies in the Old Testament. Many of these prophecies spoke about when Jesus came to the earth. Because Peter and the other apostles saw Jesus, the Old Testament prophecies "were made more sure". That is, the apostles could tell people that Jesus fulfilled these prophecies. So they knew they were completely true.

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Apostle](../articles/apostle.md)


### What was the “lamp shining in a dark place”?

[1:19]

Peter wrote about a “lamp shining in a dark place.” This was a metaphor. He was speaking about the Old Testament. A lamp showed people where to go when they walked in the dark. In the same way, the Old Testament told people about Jesus, the Messiah. 

See: [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### What was the “morning star”?

[1:19]

The “morning star” was a metaphor to speak about Jesus, who is the Messiah. The morning star was a bright star that rose just before dawn. It gave light at the end of each night. In some way,  Jesus brought light to people. This was so that they might come to know God. 

See: Revelation 22:16

See: [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### What was “prophecy”?

[1:20]

See: [Prophecy (Prophesy)](../articles/prophecy.md) 


### Why did Peter write “no prophecy comes from someone’s own interpretation”?

[1:20]

When Peter wrote "no prophecy comes from someone's own interpretation", he wanted people to know that prophets spoke what God told them. Some scholars think Peter said that none of the Old Testament prophets spoke by their own power. They did not speak about their own ideas. Instead, they spoke about what God told them to say (see: 2 Peter 1:21). Other scholars think Peter wanted to say that no person had the right to interpret the Bible according to their own ideas (see: 2 Peter 2:1).

See: [Prophecy (Prophesy)](../articles/prophecy.md); [Prophet](../articles/prophet.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### Why did Peter write “the will of man”?

[1:21]

Peter wrote "the will of man" to talk about people who taught their own ideas instead of what God said. These people were sometimes called "false teachers" by the writers of the New Testament. 

Peter wanted people to be certain that no prophecy in the Bible was what a prophet thought of, or what other people wanted him to say. God gave them the thoughts that they wrote. 

See: [Prophecy (Prophesy)](../articles/prophecy.md); [Prophet](../articles/prophet.md)
