# 2 Peter 3


## 3:1-7



### Why did Peter write “stir up your sincere mind”?

[3:1]


Peter wrote "stir up your sincere mind" to remind Christians to think the right things. Some scholars think Peter wanted to encourage Christians by remembering the words Peter wrote to them. To “stir up” was a metaphor to say he wanted the Christians to think carefully about the truth they had been taught.

See: [Metaphor](../articles/metaphor.md)


### Who were the “holy prophets”?

[3:2]

The "holy prophets" were men who spoke to people for God. Peter wrote this about the prophets whose words are in the Old Testament. 

See: [Prophet](../articles/prophet.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### What was the command of the Lord that was given through the apostles?

[3:2]

Scholars think many things about the “command of the Lord” given through the apostles:
Some scholars think Peter wrote this about all of the things that Jesus taught to the apostles.
Some scholars think Peter wrote about when Jesus warned that false teachers and prophets would come.
Some scholars think Peter wrote about the “appearing” of Jesus when he returns to earth.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Apostle](../articles/apostle.md); [Command (Commandment)](../articles/command.md); [False Teacher](../articles/falseteacher.md); [False Prophet](../articles/falseprophet.md)


### Who were the “mockers” about which Peter spoke?

[3:3]

The “mockers” were people who laughed at Christians and ridiculed Christians. They did this because Christians believed Jesus was going to come back again. The mockers thought this was not going to happen.They thought they could laugh at Christians for believing it. Perhaps Peter was still speaking about the false teachers.
 
See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### What are the “last days”?

[3:3]

See: [Last Days](../articles/lastdays.md)


### How did the mockers live “according to their own desires”?

[3:3]

People who lived “according to their own desires” were people who rejected Jesus and did not live in a way that honored God. They sinned because they wanted to sin. They did not care about that God will judge people.

See: [Judge (Judgment)](../articles/judge.md)


### Why did the mockers ask “where is the promise of his return”?

[3:4]

The mockers asked “where is the promise of his return” to accuse Christians of believing things that did not happen. Some scholars think that because Jesus had not yet returned, the mockers asked about the signs of his return (see: Mark 13:24-26). Because they had not seen the signs, they claimed that Jesus did not tell them the truth.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Sign](../articles/sign.md)


### Why did the mockers say “our fathers fell asleep”?

[3:4]

When Peter spoke about someone falling asleep, he wanted to say they died.


### How does a person “willfully forget” something?

[3:5]

When Peter said that some people “willfully forget” things, he wanted people to know that they wanted to reject something. They choose to believe other things, but these other things are false.


### What was the “world of that time”?

[3:6]

Peter spoke about the “world of that time.”  He was speaking about the earth when Noah was alive. That is, he spoke about the world with all its people and animals that were destroyed in the great flood. The only ones who did not die then were those saved on Noah’s ark. This event was one of the facts those who mocked Christians forgot. That is, they denied that it happened.

See: Genesis 7


### Why did Peter write “reserved for fire by that same command”?

[3:7]

Peter wrote "reserved for fire by that same command" to say that God will end the world. When God created the heavens and the earth, he did it by a "command", that is by speaking. In the same way, he will one day speak a command. At that time, the world will be destroyed by fire. It will be destroyed when God speaks the command for it to be destroyed. 

See: [Heaven](../articles/heaven.md); [Fire](../articles/fire.md)


### What is the day of judgment?

[3:7]

See: [Day of Judgment](../articles/dayofjudgment.md)


### How is it that “one day with the Lord is like a thousand years”?

[3:8]

Peter wrote that "one day with the Lord is like a thousand years" to tell people that God thinks differently about time than people do. Some scholars think that God does not count time in the same way people do. To God, one thousand years is not a long time. In the same way, one day is not a short time to God. Other scholars think Peter wanted to say that God thinks about everything at the same time. That is, God sees everything from the creation to the end of the world at the same time (see: Psalm 90:4; 1 Peter 4:7).


### Why did Peter write “the Lord does not move slowly concerning his promises”?

[3:9]

Peter wrote "the Lord does not move slowly concerning his promises" to tell people that God will fulfill all his promises when he decides it is right. Scholars think Peter wanted to say that the Lord did not break his promises. Instead, all of God’s promises have a certain time when they will occur. That is, God fulfills each of his promises exactly at the time he wants them to be fulfilled. 

See: [Fulfill (Fulfillment)](../articles/fulfill.md)


### What did it mean to “make room for repentance”?

[3:9]

When Peter wrote "make room for repentance," he wanted people to know that God wants all people to repent of their sins. That is, God wants everyone to change their mind about who Jesus is, and to stop living in a wrong way. God "makes room" for this to happen. That is, he allowed time for this when he planned the world.

See: [Repent (Repentance](../articles/repent.md); [Sin](../articles/sin.md)


### What is the "day of the Lord"?

[3:10]

See: [Day of the Lord](../articles/dayofthelord.md)


### How will the Lord “come as a thief”?

[3:10]

Scholars think that when Peter wrote the Lord will “come as a thief,” he wanted people to know that Jesus will return to earth suddenly. He will come when no one expects him to come. Jesus is not a thief. 

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did Peter write “the heavens will pass away”?

[3:10]

Scholars think on the Day of the Lord, God will end or destroy the world. When this happens, there will be some kind of loud noise and the sky will disappear. Everything in the sky, that is to say the sun, moon, and the stars will be completely destroyed.

See: [Day of the Lord](../articles/dayofthelord.md)


### Why did Peter write that “the earth and the deeds in it will be revealed”?

[3:10]

Scholars disagree about why Peter wrote that "the earth and the deeds in it will be revealed." Some scholars think Peter wanted to say that God will expose the deeds that all people have done. God knows everything people do. He will judge the things people have done. Other scholars think Peter wanted to say that God will expose and destroy all things on earth. This will happen to things God created and to things that people built.

See: [Reveal (Revelation)](../articles/reveal.md)


### How do people live “holy and godly lives”?

[3:11]

People live “holy and godly lives” when they live in a way that honors God.

See: [Godly (Godliness)](../articles/godly.md); [Holy (Holiness, Set Apart)](../articles/holy.md)


### How can Christians “hasten the coming of the day of God”?

[3:12]

Scholars disagree about how Christians "hasten the coming of the day of God." Some scholars think Peter wanted to say that Christians should want Jesus to return to the earth soon. Other scholars think Christians must do certain things to make the Jesus return soon. If Christians pray and the gospel will be preached to all nations, then Jesus will return.

See: [Day of the Lord](../articles/dayofthelord.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Gospel](../articles/gospel.md); [Preach (Preacher)](../articles/preach.md)


### What is the “day of God”?

[3:12]

See: [Day of the Lord](../articles/dayofthelord.md)


### How will the heavens be destroyed by fire?

[3:12]

See: 2 Peter 3:10


### What are the “new heavens and the new earth”?

[3:13]

Peter wrote "new heavens and new earth" to tell people that after God destroys the world, he will in some way create another world. The new world will include "heavens" and "earth." This new world will be a world of glory. That is, there will be no sin or death. 

Some scholars think Peter wanted to say that God will in some way change the existing heavens and earth. God will do this after they have been destroyed by fire. Other scholars think that God will once again create out of nothing, a new heaven and a new earth.

See: Isaiah 65:17; 66:22

See: [Glory (Glorify)](../articles/glory.md); [Sin](../articles/sin.md); [Heaven](../articles/heaven.md); [Fire](../articles/fire.md)


### What is a place “where righteousness will dwell”?

[3:13]

When Peter wrote about a place "where righteousness will dwell," he was writing about the new earth. In the new earth everything will be good. People will only do  things that are right. The earth and everything that will dwell on the earth will be perfectly holy, just as God is holy.

See: [Righteous (Righteousness)](../articles/righteous.md); [Holy (Holiness, Set Apart)](../articles/holy.md)


### How can a Christian be “found spotless and blameless” before God?

[3:14]

A Christian who lives in a “spotless”(ἄσπιλος/g0784) lives in a way that God. A Christian who lives in a “blameless”(ἀμώμητος/g0298) way lives in a way so that no one can accuse him of doing wrong things. 
Why did Peter write “consider the patience of our Lord to be salvation”?

Peter wrote that God made it so that anyone can be saved from their sins. That is, God waits so people can repent and believe in Jesus. God is patient. Because God is patient, more people will be saved from their sins and go to heaven.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Repent (Repentance](../articles/repent.md); [Heaven](../articles/heaven.md)


### Why does Peter say that Paul’s writings were “difficult to understand”?

[3:16]

Peter said that Paul wrote things that were difficult to understand. He also said that there were other scriptures that were also difficult to understand. They contain things that people may not understand right away. Perhaps Peter wanted Christians to think carefully about the things the false teachers and prophets said.

See: [False Teacher](../articles/falseteacher.md); [False Prophet](../articles/falseprophet.md)


### How does a Christian lose his own “faithfulness”?

[3:17]

When Peter wrote about a Christian losing his own "faithfulness," he spoke about how Christians need to keep trusting in Jesus. He warned Christians that if they listen to the mockers, false teachers, and prophets, they will begin to doubt what it says in the Bible. He warned them to always trust what Jesus, the apostles, and the Bible taught. He wanted them not to listen to the mockers and false prophets.

**Advice to translators**: A mocker is someone who insults other people. 

See: [Apostle](../articles/apostle.md); [False Teacher](../articles/falseteacher.md); [False Prophet](../articles/falseprophet.md)


### How do Christians "grow in grace and knowledge”?

[3:18]

When Peter wrote that Christians should "grow in grace and knowledge," he wanted people to become live in a way that honors God more every day. Some scholars think Peter told Christians to always trust in Jesus, and to obey him. Then Jesus will in some way give favor to them. Other scholars think Peter encouraged Christians to work to be more and more like Jesus. That is, to do more of the types of things Jesus did.

See: [Grace](../articles/grace.md)


### How is “glory” given to God then, and forever?

[3:18]

Peter wrote that all “glory” was to be given to God. He wanted all Christians to praise God and honor God. When Christians do this, it glorifies God. Peter wanted Christians to always praise and honor God.

See: [Glory (Glorify)](../articles/glory.md); [Praise](../articles/praise.md)
