# 1 John 1


## 1:1-4



### John wrote about “the beginning.” When was this?

[1:1]

John wrote about “the beginning” in verse one. Some scholars think that this was the time when God created the world.  They think this because the gospel of John and the book of Genesis began in a similar way (see: John 1:1, and Genesis 1:1).
 
Other scholars think that John was talking about the time when Jesus began to preach and teach. John wrote  “the beginning” many times in this letter. These scholars think that John was always thinking of the time when Jesus began to teach (see: 1 John 2:7). 
 
See: [Gospel](../articles/gospel.md);[Preach (Preacher)](../articles/preach.md)


### Why did John say that he and the other apostles saw Jesus, heard Jesus speak, and touched Jesus?

[1:1]

John said that he and the other apostles saw Jesus, heard Jesus speak, and touched Jesus. John did this for several reasons. First, he did this to show that Jesus was a true human being. John did not want people to think that Jesus was only God pretending to be human. Second, John showed people that he saw Jesus. John knew Jesus because he had been with Jesus when Jesus was preaching and teaching. 

Many scholars think that John wrote verse one in order to correct some false teachers. Those false teachers believed that Jesus was not truly a human being. Perhaps this is also why John said that he had seen, heard, and touched him.
 

### In 1:1, who or what is the “word”? 

[1:1]

Some scholars think that John was speaking about Jesus when he said “word or message (λόγος/g3056).” This was because John said that he and the other apostles saw, heard, and touched Jesus. In Scripture, only Jesus is called the “word.”  If Jesus is the “word,” then he is also the “word of life ” (see: 1 John 5:20). That is, Jesus is the one who brings eternal life to anyone who believes in him. 

Fewer scholars think that the “word” is the gospel. If this is true, then it referred to the message Jesus shared (see: Philippians 2:16). They think that in some way, Jesus is the gospel. He is the good news.

See: [Eternal Life](../articles/eternallife.md); [Gospel](../articles/gospel.md)

**Advice to translators**: Follow the wording used in your translation for “word” and “word of life.” Also, “word” and “message” are used in the same way here.


### In 1:1, what type of life does John talk about?

[1:1]

In verse 1, John wrote about “life (ζωή/g2222).” Some scholars think that when John wrote that someone has life, he wanted to say that that person will live with God forever. Jesus gives this type of life to those who believe in him. Other scholars think John wanted to say that Jesus helps Christians to live in a new way in this world. This is because Christians have become God’s friends. Or perhaps “life” means both things at the same time.

See: [Gospel](../articles/gospel.md);[Eternal Life](../articles/eternallife.md); [Save (Salvation, Saved from Sins)](../articles/save.md);[Born Again (New Life, Regeneration)](../articles/bornagain.md)


### How is “fellowship” used in this passage? 

[1:3]

When two people have “fellowship,” they are at peace with each other, and they are friends. When John wrote about fellowship, he wanted to say that Christians are at peace with God and with each other. 

In this passage, John wanted to say two different things. First, he wanted to say that Christians are friends with each other. The second thing John wanted to say is that Christians are friends with God, because they are at peace with him. When a Christian is at peace with God, they want to be at peace with other people. 

See: [Fellowship](../articles/fellowship.md)


### Christian are friends with whom? 

[1:3]

In this passage, Christians have “fellowship” with other Christians, that is, they are friends with other Christians. They are also friends with God. A Christian is a friend of God when he trusts in God, prays to God, and honors him. Also, Christians are to be friends with other Christians. They are at peace with each other, help each other, and worship God together. 

See: [Fellowship](../articles/fellowship.md)



## 1:5-10



### Why did John speak of God as if he were light? 

[1:5]

In this passage, John spoke about God as if he were light. This is because light represents someone who always does right and who never sins. 

However, scholars think different things about the darkness. Some think that when John wrote about darkness, he was thinking about evil. If this is true, then the people in the darkness are the Christians who live in this evil world. However, other scholars think that John wanted to say that God has not yet shown certain people that they are sinners. In other words, these certain people are in darkness because they do not understand the truth about themselves and about God. 

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### Why does John make so many statements beginning with “if”? 

[1:6, 1:7, 1:8, 1:9, 1:10]

John made five statements in this passage that began with “if (ἐάν/g1437).” Each statement said something that might be true. Each statement then said what would happen if that thing were true.

The first statement (1:6) explained that a Christian’s sin kept him from being a friend to God. But in this case, it was not permanent.

The second statement (1:7) was about a person who honored God. Such people were at peace with one another. They knew that God was no longer angry because they had sinned (see: Heb. 9:14 and 10:22). 

The third statement (1:8) has caused scholars to disagree with each other. Some scholars think that verse 8 is about people who believe they do not sin very often. These people are not Christians. However, other scholars believe that verse 8 is about those who say they never sin. These people are lying to themselves and to other people.

The fourth statement (1:8) was about how Christians are friends with God. They become friends with him by admitting that they sin and then by repenting of their sins.  If they do this, then their sins cannot separate them from God. They know that God is no longer angry with them for having sinned. 

**Advice to translators**: People translate 1:7 in very different ways. Feel free to adapt the content to follow your local translation and clarify it.
  

### Does God only forgive Christians when they lead a life that honors him? 

[1:7]

God does not forgive someone because the person does things that please him. However, some translations may appear to say the opposite in 1:7.

The first part of this verse speaks of how Christians must honor God and do what pleases him. In the second part of the verse, John said that Jesus makes people clean or forgives sin. This, of course, is how people become Christians. 

Scholars disagree about how these two ideas are connected to each other. Some think that a person must live in the “light,” that is, that he must honor God with his words and actions for God to save him. For these scholars, if someone fails to do this, God will not save him. However, other scholars think John is teaching Christians to live in a way that honors him.

See: [Save (Salvation, Saved from Sins)](../articles/save.md)


### Why did John write 1:8? 

[1:8]

Many scholars think John wrote this verse because false teachers claimed that they were able to not sin for a long time. However, because John uses “we” when he says, “If we say we have no sin,” John includes himself among sinners. Because of this, other scholars do not think John was arguing against false teachers. Instead, they think that some Christians did not understand what it meant that God saved them.


### Can Christians avoid sinning? 

[1:8]

John clearly says in 1:8 that Christians sin. It is a sin for someone to say that they do not sin. 

However, scholars disagree about how someone “has sin.” Some think John meant that Christians sin from time to time, but they cannot constantly sin. If this is true, then Christians can stop sinning for a period of time. However, other scholars think John meant that all Christians sin, even if they do not know what sins they are committing.


### Must a person confess his sins for God to save him?

[1:9]

It is not necessary for a person to “confess” or admit his sins to God in order for God to save him. Instead, God saves someone when he believes in Jesus, not when he admits his sin to God.


### Why should a Christian confess his sins to God?

[1:9]

John said that it is important for a Christian to “confess (ὁμολογέω/#g3670),” that is, admit their sins to God. For a Christian to continue to be friends with God, he must be a friend of God in the right way. When a Christian sins, he is in danger of ceasing to be friends with God. He becomes a true friend of God again by admitting his sin to God. 

When John said that God will “cleanse Christians” or “make Christians clean” from sin, he is using a metaphor. He is speaking of sin as if it were dirtiness. Christians continue to commit sin, which is like getting dirty again and again. However, each time they sin, they must admit their sin to God. Then, God continues to forgive or “cleanse” them.

See: [Fellowship](../articles/fellowship.md); [Justify (Justification)](../articles/justify.md)
