# 1 John 2


## 2:1-2



### Verse 1 has the word “if” in it. Is it like the statements in 1 John 1 that also have “if”?

[2:1]

John said five things using the word “if (ἐάν/#g1437)” in 1 John 1. In 1:1, he said something using the word “if” as well. He said the same thing that he said in 1 John 1 in a very short way. Here, he said that when a Christian sin, God forgives them. However, bad things still often happen when Christians sin. Because of this, John wanted Christians to try hard to stop sinning. But when they sin, John wanted them to ask God to forgive them. 


### How does Jesus “help” Christians?

[2:1]

Jesus “advocates for” or helps Christians. Only John used this Greek word translated “help” to say what Jesus and the Holy Spirit do. John wanted to say that someone who helps is someone who does things for someone else. For example, if someone is accused of a crime, he helps by speaking to the judge for that person. Jesus goes to God, the judge, and speaks for Christians. Jesus also helps Christians live in a way that honors God.

See: John 14:16, 14:26, 15:26, and 16:7

See: [Intercede (Intercession)] (../articles/intercede.md) 


### When Jesus died, he suffered the punishment for the sins that Christians do. How could Jesus suffer for Christians?

[2:2]

Scripture says that if anyone sins, God must punish him. But Scripture also says that God punished Jesus in the place of sinners. He did this when Jesus agreed to die on the cross. 

John wrote about what happened when one person, Jesus, died for everyone else. He was a “propitiation for our sins (ἱλασμός/#g2434).” This Greek word was only used twice in Scripture. Both times are in this letter. John wrote this word to talk about something that Jesus gave to God so that God would forgive the sins of mankind. However, God would only accept one thing, his Son should die. God must punish sin, so he punished Jesus instead of mankind. In other words, when Jesus died on the cross, God stopped being angry with people who trust in Jesus. However, he remains angry with the rest of mankind.

When people worshiped other gods in the ancient Near East, they often thought that their gods became angry for very small reasons. For example, they thought that these gods quarreled or fought among themselves and with mankind, the same way that people often quarrel with one another. However, John showed that God is angry for only one reason, that is, when mankind sins. 

So some scholars think that when John wrote “propitiation for our sins,” he wanted to say that God was at peace with Christians, even after they have sinned.  This is why God does not punish Christians.

See: [Propitiation](../articles/propitiation.md); [Atone (Atonement)](../articles/atone.md)

See: Romans 3:25; Hebrews 2:17; 1 John 4:10

**Advice to translators**: When God is angry with people, he is angry because he is just, not because he commits sin.


### Did Christ die for the sins of all people?

[2:2]

Some scholars think that Jesus died for the sins of all people in the world. It was in this way that Jesus made it possible for people to live together with God forever. However, it is only those who believe in him who will live with him. 

Other scholars think that Jesus only died for the sins of some people, that is, for those who would believe in him. They think Jesus only died for the people whom God has chosen. They think that John said that Jesus died for certain people everywhere in the world.

See: John 3:16

See: [Atone (Atonement)](../articles/atone.md); [Elect (Election)](../articles/elect.md)



## 2:3-6



### How does someone “know” God?

[2:3]

For John, when a person “knows” God, he does not only know who he is. He also knows that God is good, and he knows why God acts as he does. 

John wrote that anyone who obeys the word of God knows God. When someone knows God, he wants to please him. That is why he obeys him. John wrote that a Christian must obey God. He also wanted to say that it is better to obey him than it is to know many things about him. 

Some people in ancient times said that God secretly told them things. Therefore, they said that they knew secret things about God. Perhaps John was thinking about these people when he wrote that Christians must obey God.  
What does John mean by remain or abide (μένω/#g3306)?

See: [Abide](../articles/abide.md)



## 2:7-11



### What are the old and new commandments?

[2:7]

John wrote that Christians should obey God. Perhaps John was thinking about the things that the apostles taught, when he wrote this. This is what some scholars think.

The old commandment that John was writing about was Jesus’ command to love other people. However, he says it is also new, perhaps he is telling it again to them. 

See: Matthew 22:36-40

See: [Command (Commandment)](../articles/command.md); [Gospel](../articles/gospel.md); [Law of Moses](../articles/lawofmoses.md); 


### What are the darkness and the light?

[2:8]

Perhaps John continued to speak about light in order to talk about God.  He wanted to say that God always does what is right, and that he always says what is true. He is like light, which makes everyone able to see. This is what some scholars think.
 
John wrote about darkness in order to talk about sin. The writers of the Scriptures often say that the world is evil, and John himself said this world is “dark.” 

John wrote in verse 8 that the darkness is passing away, going away, or disappearing. Perhaps he wanted to say that the gospel is causing people to believe in Jesus. This makes the world less evil, or “dark.” This is what some scholars think.

When John wrote about people walking in darkness, perhaps he was thinking about Christians who deliberately sin. Some scholars think so. Or, perhaps John was thinking about non-Christians. These people often live very wrongly. This shows that they are not Christians, and that they are living in darkness. They are very far from Christ.

See: [World](../articles/world.md)


### Why should Christians love other Christians?

[2:9, 2:10]

John wrote that Christians should love other Christians. He was thinking about this when he wrote the metaphor about light and darkness.  People who honor God are walking in the light because they love other Christians. People who do not love other Christians are not living in the right way. They are living as they did before they became Christians. John says that these people are in the darkness. The darkness stops these Christians from knowing that they themselves sin.

Some scholars think that John was speaking about Christians who have difficulty loving certain other Christians. 

John also wrote that Christians are brothers, because they are part of God’s family. Families must love other people in their family. Also, Christians must love non-Christians.

See: Matthew 22:39-40

See: [Metaphor](../articles/metaphor.md)

**Advice to translators**: Scripture often speaks about the way a Christian lives as walking. Express this idea in the same way that your local version of 1 John does.



## 2:12-17



### What is the world?

[2:15]

Usually, when the writers of Scripture wrote about “the world,” they were thinking about all of the people of the world. However, sometimes they were thinking about all the evil things of the world. That is, they were thinking about everything and everyone on earth that acts against God. 

This is why John wrote that Christians must not love the world. Most of the people in the world do not honor God. They continually sin. 

See: James 4:4

See: [World](../articles/world.md) 


### What things do people in this world like?

[2:16]

John wrote about three things that people like in this world. Each of these things is wrong. However, people still want these things. 

(1) Lust of the flesh 
(2) Lust of the eyes
(3) Arrogance of life 

Perhaps these three things are really the same thing. If this is true, then John wrote these three things because he wanted people to think about the time when Satan persuaded Adam and Eve to sin in the Garden of Eden (see: Genesis 3:6). Adam and Eve proudly disobeyed God when they decided to eat the fruit that they wanted.  Perhaps John was thinking about this when he was writing.

However, perhaps John was thinking about how Satan tempted Jesus in the wilderness. This is what some other scholars think.

Or, perhaps John was thinking about when Satan rebelled against God (see: Isaiah 14). This is what some other scholars think.

See: [World](../articles/world.md) 



## 2:18-25



### How many antichrists are there?

[2:18]

Some scholars think that John used the word “antichrists” in two different ways. The first antichrist is a certain person, that is, the devil. He will come to earth and will look like a man. He will try to do the same things that Jesus did. This antichrist will oppose Jesus and his church. The second antichrist is anyone, in general, who opposes Jesus.

See: [Antichrist](../articles/antichrist.md)


### Who was John speaking about? 

[2:19]

Some scholars think that John was writing about Christians in verse 19. These scholars think that some Christians left the larger group of Christians because they did not think in the same way at the larger group of Christians. 

However, more scholars think that John was writing about non-Christians in verse 19. When these people left the Christians, they showed everyone that they were not truly Christians. These scholars think that there is a difference between those who say that they are Christians and those who are truly Christians, that is, people who will live together with God forever. Perhaps those who left the church decided to follow the false teachers. 

See: [Eternal Security](../articles/eternalsecurity.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### What is the anointing of the Holy Spirit?

[2:20]

See: [Anoint (Anointing)](../articles/anoint.md)


### Who was John writing about when he wrote “all” in 2:20? 

[2:20]

Some scholars think that “all” meant knowing all things or all the things about Jesus that you need to know. Other scholars believe that it is a reference to knowing all of the truth. This can be all of the truth about Jesus or the truth about the false teachers. Still others believe that it is “all’ of the people know the truth. 

Some scholars think that when John wrote “all,” he wanted to say that Christians know all the things they need to know about Jesus. However, other scholars think that John was talking about knowing all of the truth about Jesus or about the false teachers. Still others think that John wanted to say that all Christians know the truth.



## 2:26-29



### How do Christians do what is right? 

[2:29]

Scholars think different things about verse 29. Perhaps John wanted to say that Jesus saves Christians only if they live in the right way. Perhaps he wanted to say that if Jesus saved someone, that person would certainly live in the right way. Or perhaps he wanted to say that a person could not live in the right way if Jesus has not saved him. If this is true, then people who do not believe in Jesus sin even when they do good things.