# 1 John 3


## 3: 1-3



### Who are the children of God?

[3:1]

John wrote that Christians are children of God. However, Christians are not the physical children of God. That is, God did not give birth to their bodies. He did not give birth to them as a mother gives birth to her children. Instead, Christians have been born a second time. John wrote that they are born “from” God (see: 1 John 2:29).
 
When John wrote about God, he showed that a person must be born a second time (see: John 3). If a person is not born a second time, John wrote that he is a child of the devil (see: 3:10). But if God gives birth to a person a second time, that person is at peace with God. He is a friend of God. 
 
See: [Born Again (New Life, Regeneration)](../articles/bornagain.md)


### How will Christians be like Jesus when he returns to the earth?

[3:2]

In 3:2, John showed that after a person starts to believe in Jesus, he begins to act more like Jesus. He begins to live more rightly, because he wants to honor God. God changes him little by little to be more like Jesus. God will continue to change him as long as he is alive in this world.
When Jesus returns to this world, God will change the Christians to be like Jesus. God will unite them completely with Jesus. They will not sin anymore. They will no longer suffer or have pain. Nothing bad can hurt them anymore. 



## 3:4-10



### What is lawlessness?

[3:4]

In Scripture, God told his people to obey the laws or rules that he made for them. The devil and sinners work against God, so they are against the law, lawless, without the law, or outside of the law. When someone works against God, that is, they take a side against God and side with Satan. John said that they are “lawless.” The false teachers took sides for Satan and against God. 
 
See: [Law of Moses](../articles/lawofmoses.md)
 
**Advice to translators**: Translate “lawless” however your local version translates this idea. 


### When John wrote about sinning again and again, whom was he thinking about?

[3:6]
 
When John wrote about sinning again and again, he was thinking about the false teachers and anyone else who does the work of the devil instead of the work of Jesus.
 
See: 1 John 1:8, 10; Romans 7:20 

**Advice to translators**: Many translations of 3:4 and 1 John 2:29 can appear to contradict each other. This note is an attempt to clarify this apparent contradiction. Not all translation will need this clarification.



## 3:11-17



### Why did Cain kill Abel?

[3:12]

The book of Genesis showed that Cain and Abel were the sons of Adam and Eve. It also showed that Cain murdered Abel. It did not say why Cain killed him. It only said that God refused to accept what Cain sacrificed to him. Then Cain became angry at his brother (see: Gen 4). John showed how Cain was different from Christians, those who follow Jesus and honor him. They are different from those who follow the devil, that is, those who do not honor God.
 
Those who belong to the devil, they like to sin. This is why they hate those who live rightly, that is, those who want to honor God. 
 
Children of the devil do evil things because they want to insult God, and because they hate God’s children. John wrote that anyone who hates another person is the same as one who murders him. He wrote this because often people murder others because they hate them.
 

### Why does the world hate Christians?

[3:13]

Frequently, people who do not believe in Jesus go so far as to hate Christians. When someone sins because he wishes to do, he then wants to sin more. If he hates another person, there is nothing more to do than kill him. This is what happened to Cain. 
 
See: [Sin](../articles/sin.md); [World](../articles/world.md)
 
**Advice to translators**:  In Scripture, the writers often write the word “world” when they want to speak about all of the sinful people in the world. Also, Scripture shows that a person can sin more and more unless he repents. 


### When John wrote “anyone,” who was he thinking of?

[3:15]

John wrote that “anyone” who hates another person would not get to live together with God in heaven forever. Some scholars believe that Christians cannot murder another person. This is because God makes them new when they believe in Jesus. Others believe that Christians can still commit very evil sins. Murder is an example of this. However, when Christians do this, they are not doing the things that God wants them to do.
 
See: [Abide](../articles/abide.md)



## 3:18-24



### Why did John write that Christians belong to the “truth”?

[3:19]

Perhaps when John wrote that Christians belong to the “truth (αληθεια/#g225) or are from the truth, he wanted to say that they believe true things about God. This is another way of saying that Christians belong to God. They are different from those who belong to the devil. This is what some scholars think.
However, perhaps John wanted to say that Christians obey God. It is those who obey God, they believe the right things about God and doing the right things. 

**Advice to translators**: Translate “heart” the way your local version of 1 John translates it.


### What is the heart?

[3:19]

When John wrote about the “heart” he was thinking that Christians know when they have sinned. They know this in their heart. The Jews thought that the heart was where they knew this. John wrote that Christians’ hearts can sometimes condemn them. He wanted to say that Christians know that they deserve for God to punish them for having sinned.
 
Perhaps John wanted to say that God wants Christians to completely obey him, even more than they think in their hearts that they should obey him. Some scholars think this.
 
However, more scholars think that John wanted to say that God knows Christians better than they know themselves. God knows the things that Christians really want to do. He knows how much they want to obey him. Therefore, only God can comfort Christians.
 
When John wrote that God gives Christians what they pray for, what did he want to say?

Here John wrote that Christians must obey what God commands. Christians should do the things that God desires. Therefore, Christians should ask for things that God wants. When they ask him for these things, God gives them these things.
What does the Holy Spirit do for Christians?

Perhaps John wants to say that the Holy Spirit allows Christians to know that they will live with God forever. This is what some scholars think. Or, perhaps John wants to say that the Holy Spirit allows believers to know that God is with them now. This is because Christians cannot know this on their own, without the Holy Spirit making it known to them.
 
See: [Eternal Security](../articles/eternalsecurity.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)