# 1 John 4


## 4:1-6



### How do Christians test people who teach about God?

[4:1]

Some people teach others the truth about God, but other people teach false things about him. John did not want the Christians to accept what everyone teaches about God. Instead, Christians must find out who is teaching the truth, and who is teaching wrong things. 

John wanted to say that whenever a person teaches others about God, either the Holy Spirit is showing him what to say, or Satan is showing him. Therefore, believers must try to find out who is showing that teacher what to say. 

Satan does not want to say that Jesus came from God. Also, Satan does not want to say that Jesus was a human being, that Jesus is the Son of God, or that Jesus himself is God.

John wrote that Jesus Christ has come “in the flesh.” Perhaps this means that Jesus came from God and was a human being in this world. 

Satan did not want to say this. Therefore, if a teacher refused to say this, then the believers knew that Satan has shown these false teachers what to say. Only the Holy Spirit could have truly taught people about God. It is the Holy Spirit and angels from God who speak the truth about God, because they want to honor him.

This is not the only test Scripture gives to determine whether something is from God. The Old Testament talked about how to test the messages that false prophets said that they got from God (see: Deuteronomy 13:2-3).  In addition to this, John also said that spirits from God would teach the same things the apostles taught, that is the gospel. Those who reject God will be unable to teach the true, biblical gospel.

See: 1 Corinthians 12:3 

See: [Gospel](../articles/gospel.md)


### When John wrote about the antichrist, who was he thinking about?

[4:3]

When John wrote 4:3, he was not thinking about one person. However, in 4:4, John was perhaps thinking about a person whom he called the antichrist. All of these persons came from the devil. They follow the way of the devil. They all try to stop Jesus from working on the earth. 

However, some scholars think that in 4:4 John was not thinking about any one person. They do not think that the antichrist is a person who will come later. Instead, they think that John was writing about the devil. It is the devil who can do evil in this world. It is the devil who tells people to fight against those who believe in Jesus.

The Spirit of God is different from the spirit of the antichrist. At the beginning of 4:2, the Greek word “spirit” means the Holy Spirit. The Holy Spirit is a person. However, the “spirit” of the antichrist is not a person, but rather the power of the devil. It means everything that fights against Jesus.

See: John 12:31; 1 Corinthians 4:4; Ephesians 2:2 


### What is the Greek text of 4:3?

[4:3]

The oldest copies of 4:3 do not have the words “in the flesh (σάρξ/#g4561)”, so scholars think that someone added them much later. That person added them in order to explain what John wanted to say. In this way, he made this verse like 2 John 1:7 and 4:2. In those verses, John wanted to say that Jesus was truly a human being.

Most translators now do not translate these words in this verse.



## 4:7-12



### When John wrote, “Everyone who loves is born of God,” what did he want to say?

[4:7]

John wanted to say that if anyone does not love other people, he does not know that God loves mankind. Also, he cannot be a friend of God. So he shows everyone that he is not a Christian. 

However, John did not want to say that anyone who loves other people is a Christian. But he did think that Christians should love each other. John commanded them to do this. Some scholars think that 4:7 is the main idea of John’s whole letter.


### When John wrote that Jesus is God’s one and only son, what did he want to say?

[4:9]

John wrote that Jesus is God’s “only” or “unique” Son. He wanted to say that Jesus is different from all Christians, who are also God’s children (see: 1 John 3:2). God made believers his children when he gave birth to them a second time. However, the Greek word “one and only” showed that Jesus is different. This is because he has always been God. He has always been the Son of God, because God the Father never gave him birth, that is, the Son of God has always existed, even before he became a human being. 


### How did God the Father send God the Son?

[4:10]

God the Son has the same power as God the Father, and he is just as great as the Father. Even so, God the Father sent the Son into this world (see: 4:9). Jesus is as great as his Father, but he came into the world when his Father told him to.

See: John 3:16 

See: [Incarnation](../articles/incarnation.md); [Trinity](../articles/trinity.md)


### Has no one seen God?

[4:12]

John wrote that no one has seen God. John wanted to say that no one can look at God and continue to live. No one who sins can live beside God. He will die if he sees God. God will destroy anyone who tries to go near him (see: Exodus 33:20).

It is true that Jesus is God, but he is also a human being. When people saw Jesus, Jesus was hiding most of his power. He was hiding most of what God is, so that people could be with him.

In the Old Testament, many people wrote about this. When John was writing this letter, perhaps he was thinking about people who said they had seen God directly. John wanted to say that no one can see God now. A time will come when believers will be able to see him. 



## 4:13-16



### Can a Christian know that God has saved him?

[4:13]

Perhaps John wanted to say here that Christians can know that they will one day live forever in heaven with God. They can know this because they have the Holy Spirit in them. 

However, some scholars think that a Christian, one who trusts in Jesus now, can one day reject him. If he does that, they say that Jesus will refuse to save him any longer.

See: Ephesians 1:14

See: [Indwelling of the Holy Spirit](../articles/indwelling.md)


### Is the Holy Spirit God?

[4:13]

In 4:13, Paul said that God “remains” or “abides” within Christians. It is God who comes to live in a Christian when he believes in Jesus. In Scripture, it is the Holy Spirit who is lives within all Christians (see: 1Corinthians 3:16 and 6:19). The Holy Spirit is God. 

See: [Abide](../articles/abide.md); [Trinity](../articles/trinity.md); [Indwelling of the Holy Spirit](../articles/indwelling.md) 


### What must a believer accept about Jesus?

[4:15]

In 4:2, John wrote that spirits must accept that Jesus was truly a human being. If they do not say this, this shows that they do not come from God. In 4:15, John wrote that Christians must accept that Jesus is the Son of God. If a person does not accept this, he does not understand who Jesus is. 

In this chapter, John wanted people to believe what is true about Christ, that is He is both fully God and fully human. Christians must believe both.

See: [Son of God](../articles/sonofgod.md)


### Who should Christians “remain in this love” towards?

[4:16]

Christians should certainly “remain” or “abide” in love (see: 4:16). That is, Christians should continue to love, but John did not say whom they should love. Perhaps he wanted to say that they should continue to love other Christians. However, fewer scholars think that John was saying that Christians must remain or continue to love Jesus. 

See : [Abide](../articles/abide.md)



## 4:17-21



### How can a Christian have confidence at the time when God will judge everyone?

[4:17]

When John wrote about confidence, boldness, or having a lack of fear, he was thinking about the time when God will judge everyone. Christians who honor God do not need to worry about this happening. They should look forward to Jesus returning to the earth. However, anyone who does not honor God should fear Jesus returning to the earth.

The Jews and the first Christians both believed that God would judge everyone at a future time. Some scholars think that John wanted to say that every Christian will see Jesus. At that time, every Christian will have to explain to him why he lived the way he did in this world. The place where this will happen is the Judgment Seat of God (see: 2 Corinthians 5:10). It is at this time that Jesus will give a reward to every Christian for how he lived in this world.

If Christians obey what John says they should do, they should not fear Jesus when he judges them.

However, other scholars think that John is not talking about a time when Jesus will judge the Christians. Christians do not need to fear that time, because God has punished Jesus for their sins. Instead, Jesus will judge only those who do not believe in him. He will separate them from the Christians. Then he will receive the Christians to himself.

God punished Jesus for Christians because he loved them and promised that he would save them. This is why Christians should trust that Jesus will receive them. God always keeps his promises. Truly, if a person is afraid of Jesus, perhaps this shows that this person is not a Christian at all.  

See: 1 John 2:28

See: [Day of Judgment](../articles/dayofjudgment.md)

**Advice to translators**: Scripture talks about how a Christians should not fear God, but also that they should fear God. However, there are two different meanings of the English word “fear.” Christians should not be scared of God, but they should want to respect God and not want to be punished by God.