# 3 John 1


## 1:1-4



### How did John begin this letter?

[1:1]

The first verse is a type of greeting. Many letters in the Ancient Near East began in the same way. John the Elder said that he wrote this letter John also said that he wrote it to his friend Gaius.

See: [Ancient Near East](../articles/ancientneareast.md)


### When John wrote, “whom I love in truth,” what did he want to say?

[1:1]

John wrote that Christians are to love in “truth (αληθεια /g0225).” Perhaps John wanted to say that he loved Gaius truly, that is, he was not lying when he wrote this. This is what some scholars think. However, other scholars think John loved Gaius because John knew the truth, that is, because Jesus is truly God’s Son. What God says in the Bible is true; it is why John loved Gaius. It is also why John obeyed God.

**Advice to translators**: If your context is familiar with the concept of the prosperity gospel, then this can be substituted for the phrase “about wealth.”


### Who is Gaius?

[1:1]

Gaius was a man who honored God. In Verse 2, John talked about Gaius’ “health.” Perhaps Gaius was sick or perhaps this was the way people greeted other people. Also, Many scholars believe there was more than one man in scripture with the name of Gaius.

Some Christians also think that John wanted to talk to Gaius about money. These Christians believe God wants Christians to be rich or successful in everything they do. They also believe God promised Christians that they will have everything they want if they obey him. Most scholars do not believe these things. 

See: Acts 19:29, 20:4; Romans 16:23; 1 Corinthians 1:14  


### How did John use the word “truth”?

[1:1, 1:3, 1:4]

John used the word “truth (αληθεια/g0255)” many times and in many different ways in this letter. 

1.  In verse 1, John talked about someone loving someone else “in truth.” The truly, greatly, or really love someone, that is, they love someone as much as they can.  

1.  In verse 2, John talked about some who “truly” loves God, that is, they obey God. They “walk in truth.” They live in the way that Jesus wanted them to live.

1.  John also said that Jesus was the “truth” (see: John 14:6). He may speak about Jesus in the same way in this letter.  



## 1:5-8



### What is hospitality?

[1:5]

Hospitality is showing kindness to visitors, strangers, or those in need. Hospitality was very important to the Jewish people and others living in the Ancient Near East (see: 2 John 1:10-11). John asks his readers to show hospitality to Christians, but not to false teachers.  

See: [Ancient Near East](../articles/ancientneareast.md); [Hospitable (Hospitality)](../articles/hospitable.md)  


### How should Christians support a ministry?

[1:6]

This passage explained to a church how a travelling teacher or missionary should be supported. It also explains how people should be given money to certain leaders in the church. During this time, there were few Christian leaders so they had to travel long distances to visit different churches. They needed some money from the churches to help them travel so they could continue to serve God in this way.

Some scholars think that these church leaders should not to accept money from Gentiles, that is, from people who were not Christians. Other scholars think John talked about church leaders not taking money from the non-Christians who they were trying to get to believe in Jesus. They think that John reject this because many other religious teachers did this in the Ancient Near East.

See: [Ancient Near East](../articles/ancientneareast.md)



## 1:9-10



### What did John previously write to the church?

[1:9]

John wrote three letters or more. It is not clear which letter John talked about in #v9. John may have been writing about Second John or another letter that is lost. 


### What was Diotrephes doing?

[1:9]

These verses could be a metaphor showing that Diotrephes did not have humility. He was a leader in Gaius’ church, but Diotrephes was not a good leader. Diotrephes may have wanted to be seen as the greatest person and tried to force others to do what he wanted done in the church. This was not a not a way to honor God. John wrote that Diotrephes needed to be corrected. He did not accept what John and the apostles taught. Diotrephes have spoken against them. Perhaps he taught that God did not give the apostles permission to teach others. Because of this, Diotrephes rejected God.

See: [Apostle](../articles/apostle.md)





## 1:11-12



### Who was with John?

It is not clear who was with John when he wrote this letter. Some scholars think John was with the other apostles. Other scholars think John was with other people when he wrote the letter. Fewer scholars think that John was alone when he wrote this letter. 

**Advice to translators**: Different cultures may have different ways to describe removing someone removing people from the church. Some now call this “excommunication.”



### Does everyone who does good things belong to God?

[1:11]

John often talked about belonging to God. Some scholars think that verse 11 is about those who do good things and the things that God wants them to do. When someone does the wrong thing or something that God does not want them to do, John said that they are “of the world” and “of the devil.” Those who do not want to do evil things do not belong to God. However, John taught that if Christians decide to do what God wants, they belonged to God. 

While John tried to help Christians, he may have also been insulting Diotrephes.
Perhaps this verse may be talking about Diotrephes and what he did. If this is true, then John said Diotrephes was evil and he did not think that Diotrephes was a Christian. This is because Christians do good things because they love God and do the things that God wants them to do. People who are not Christians do things for the wrong reasons.



## 1:13-15



### What is the last verse about?

[1:15]

Verse 15 is end of John’s letter. This was a common way of ending a letter in the ancient Near East. It was a personal greeting and closing. John wanted to visit the church soon so the letter was not long.


### Why does John use the word “friend”? 

[1:15]

Some scholars think John spoke about Christians when he said “friends.” They think that Christians called each other friends. Perhaps this was because Jesus died for his friends (see: John 15:13). Other scholars think John was speaking about the friends of Gaius. Perhaps he greeted Gaius’ friends.

See: John 15:14-15


## The Meaning of Greek Words

g1544 (ἐκβάλλω)
To remove, toG throw out, to force someone to leave a group of people
When someone is ἐκβάλλω from a group of people, they are removed from the group of people and they are not allowed to return. This word is used when speaking about the church. 

g4245 (πρεσβύτερος)
An elder, that is, someone who is old. Often, a πρεσβύτερος was an old man.
A title given to a leader in the church, a πρεσβύτερος was a mature Christian, that is, a Christian who honored God. 

This word is often used as a technical term for a position in the church. Some scholars think that this is the same position as G4245 (πρεσβύτερος). Other scholars think that these are different positions, that is, these leaders serve the church in different ways. 

