# Revelation 1


## 1:1-3



### Why did John say “him”?

[1:1]

John said, “God gave him.” He wanted to say “God gave Jesus.”


### When will these things happen?

[1:1]

John said that the things he talked about will occur soon. However, he wrote these things about 2000 years ago.

1. Some scholars think that these things can begin at any time. That is, these things did not occur yet, but it they will occur soon. 
1. Other scholars think that the things John talked about will occur quickly once they begin to occur.
1. Other scholars think John wanted to say these things will definitely occur.
1. Other scholars think the things John talked about already occurred or already began to occur.



## 1:4-6



### What were the seven churches?

[1:4]

John wrote the Book of Revelation to seven churches in Asia. This was not modern Asia. Instead, it was a place called “Asia Minor.” That is, it is where the country of Turkey is today.

See Map: Seven churches of Revelation


### Who “was,” “is,” and “is to come”?

[1:4]

John spoke about “the one who is, and who was, and who is to come.” Some scholars think this was God the Father. This means God is eternal. That is, he always lived, is currently living, and will always live. These words made the people think about God’s name. That is, the name he told Moses from a burning bush (see: Exodus 3:14). Other scholars think that John spoke about Jesus. That is, Jesus always lived, is currently living, and will always live. Fewer scholars think John wanted people to remember that Jesus has always lived, he came to the earth, he is now in heaven helping people to be at peace with God, and he will return to the earth.


### Who were the seven spirits?

[1:4]

John said there were seven spirits who are always around God’s throne. In the Old Testament, Isaiah spoke about the Holy Spirit in seven different ways. Some scholars think John wanted people to think about Isaiah’s words. Therefore, John said the Holy Spirit is in front of the throne of God. 

See: Isaiah 11:2

See: [Throne](../articles/throne.md)


### How did John talk about Jesus?

[1:5]

John talked about Jesus in several different ways.

1. He is the faithful witness. John wanted to say that Jesus was faithful to God. He told other people about God. He did the things God wanted, even when people killed him for doing those things God wanted him to do. 
1. He was the first born from the dead. That is, he was the first to die and then be resurrected. (see: Colossians 1.18; 1 Corinthians 15:20).
1. He rules the kings of the earth. Jesus is more powerful than any king ruling on the earth.

See: [Resurrect (Resurrection)](../articles/resurrect.md)


### What are the things Jesus does for Christians?

[1:5, 1:6]

John said Jesus did certain things for Christians. 

1. He loved Christians.
1. He released Christians from their sins. He did this by dying for their sins.
1. He made Christians a kingdom. That is, Jesus rules Christians in a special way.
1. He made Christians priests. That is, they can talk to God directly without anyone else’s help.

See: [Kingdom of God](../articles/kingdomofgod.md); [Atone (Atonement)](../articles/atone.md); [Priest (Priesthood) ](../articles/priest.md)



## 1:7-8



### How will Jesus come with clouds?

[1:7]

John talks about how Jesus returns to the earth. He said that Jesus comes with or on the clouds. Daniel also talked about this (see: Daniel 7:13-14). While this was still in the future for John, some scholars think that this already happened or is continually happening. That is, Jesus is not physically coming on the clouds, They think this is a metaphor for Jesus’ coming back to earth slowly. However, other scholars think that this did not occur yet. They think this will happen fast.


### Who pierced him?

[1:7]

Some scholars think John wrote about the actual people who killed Jesus. Other scholars think John wrote about the Jews. That is, the Jewish leaders wanted the Romans to kill Jesus. Other scholars think John wanted to say that anyone who sinned killed Jesus. That is, Jesus died so that people who sinned will be given peace with God.

See: [Atone (Atonement)](../articles/atone.md)


### Why will people mourn or be sad when Jesus returns?

[1:7]

Some scholars think people will mourn when Jesus returns because they will regret treating him badly. They will be sad because they wanted him to die. Other scholars think people will mourn because Jesus will return to judge sin. People who do not believe in Jesus when he returns will go to hell. They will see what they did wrong, but they will not be able to change it. Therefore, they will be sad. Fewer scholars think that people will mourn because of what Jesus had to suffer while on the earth. 

See: [Hell](../articles/hell.md)


### How is God “the alpha and the omega”?

[1:8]

John said that God is “the alpha and the omega.” That is, God is the beginning and the end. Alpha was the first letter in the Greek alphabet. Omega was the last letter of the Greek alphabet. John wanted to say that God was the beginning of the created world. He existed before the earth was created, and He created the world. God is the end because without God, creation would stop existing. That is, God caused all things to exist, and he causes all things to continue to exist. On the last day, God will destroy the world. That is, he will end the world. Therefore, God is both the beginning and the end, the Alpha and Omega.

See: [Last Days](../articles/lastdays.md)



## 1:9-20



### What does John share with Christians?

[1:9]

John said he shared certain things with the Christians to whom he wrote. That is, the same or similar things happened  to him that happened to other Christians.

1. He suffered because he was a Christian. The Christians in Asia Minor also suffered because they were Christians. 
1. He was part of God’s kingdom. So are Christians. 
1. He was confident that God will fulfill his promises. Christians are also confident of this. 

See: [Kingdom of God](../articles/kingdomofgod.md)

See Map: Asia Minor


### Why was John on the island of Patmos?

[1:9]

John said he was on the island of Patmos because of “the word of God and the testimony about Jesus.” He was separated from society because he told other people about Jesus. 

See Map: Patmos


### How was John “in the Spirit on the Lord’s day”?

[1:10]

Some scholars think that John was speaking about the Day of the Lord. This is a special time in Scripture when Jesus returns. Therefore, the Holy Spirit took John to this time that did not happen yet. Other scholars think John was speaking about Sunday, which the Bible calls the “Lord’s day.” This was the day of the week Jesus rose from the dead. They think John was “in the Holy Spirit” on this Sunday. 

See: [Day of the Lord](../articles/dayofthelord.md)


### Who is “the one like the son of man”?

[1:13]

Daniel talked about the “son of man” (see: Daniel 7:13). John was thinking about what Daniel said when he talked about the son of man. Therefore, John saw Jesus. 

See: [Son of Man](../articles/sonofman.md)


### Why was Jesus dressed in the same way the high priest dressed?

[1:13]

Jesus was dressed in the way the high priest of Israel was dressed. Some scholars think that John wanted to say that Jesus was a priest. He was also a prophet and a king. 

See: Exodus 28:4; 39:29

See: [High Priest](../articles/highpriest.md); [Priest (Priesthood) ](../articles/priest.md); [Prophet](../articles/prophet.md)


### How did what Jesus looked like affect John?

[1:17]

John talked about what Jesus looked like. Scholars think that it did not matter what  Jesus looked like. Scholars do not agree about the exact meaning of the details of what Jesus looked like. However, John was in awe of Jesus, and Jesus looked very holy. This is why John fell at Jesus’ feet

See: Isaiah 53:2

See: [Awe (Awesome)](../articles/awe.md); [Holy (Holiness, Set Apart)](../articles/holy.md)


### What are “the keys of death and of Hades”?

[1:18]

Jesus wanted to say that he controls where people go when they die. Therefore, he said that he has “the keys of death and Hades.” This was a metaphor. Hades is a place where many people go when they die. Those who believe in Jesus do not go to Hades. They go to heaven.

See: [Metaphor](../articles/metaphor.md); [Hades (Sheol)](../articles/hades.md); [Heaven](../articles/heaven.md)


### Who were the seven angels of the seven churches?

[1:20]

The Greek word, often translated as “angel”(ἄγγελος/g0032), can also be translated as “messenger.” Some scholars think God gave each church an angel to protected it. They think John was writing about those angels. Other scholars think that John was speaking about messengers. That is, he spoke about people. They were either the leaders of each of these seven churches, or they were the people who brought John’s letters to these seven churches. 

**Advice to translators**: A messenger is a person who says something for someone else. Often, this is because they cannot go somewhere. So, they send someone else to say certain things for them. The messenger does not say what he wants. He says what the person who sends him wants him to say. 

See: [Angel](../articles/angel.md)
