# Revelation 3


## 3:1-6



### Where is Sardis?

[3:1]

See Map: Sardis


### What were the seven spirits of God and the seven stars?

[3:1]

Jesus said he holds “the seven spirits of God” and the “seven stars.” In the Old Testament, Isaiah spoke about the Holy Spirit in seven different ways. Some scholars think John wanted people to think about Isaiah’s words when he talked about the seven spirits. He wanted to say that Jesus has power over everything. 

See: 1:4, 20; 2:1

See: [Seven (Symbol)](../articles/seven.md)


### Did Jesus speak only to Christians in this letter?

[3:1]

Jesus spoke to the people in the church in Sardis. Some scholars think that he spoke to people in Sardis who believed in Jesus. Other scholars think that Jesus spoke to people who said they were Christians, but who did not really believe in Jesus. 

See: [Conquer (Overcome)](../articles/conquer.md)


### How were the Christians in Sardis both alive and dead?

[3:1]

The Bible often speaks about people being alive or dead. People thought the Christians in Sardis were alive, but they were dead. That is, Christians normally did things that honored God. However, some Christians in Sardis did things that did not honor God. They did this in secret so that others were not able to see them. When Jesus said their deeds were not complete, he said that they did things that did not honor God. Jesus also used the metaphor of sleeping to talk about the way Christians in Sardis lived. When Jesus said they needed to wake up, he wanted to say they needed to stop doing things that do not honor God and do things that honor God.

See: [Metaphor](../articles/metaphor.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md);  [Sleep (Metaphor)](../articles/sleepmetaphor.md) 


### How will Jesus come in the same way a thief comes?

[3:3]

Jesus said that he will go to the church in Sardis in the same way that a thief enters into a house. When a thief enters a house, people do not know when they will come. A thief hurts the people he robs. In the same way, Jesus will punish those in the church who will not repent. Some scholars think that Jesus spoke about returning to the earth. Fewer scholars think that he spoke about coming to the church in Sardis to punish it. 

See: Matthew 24:42-44

See: [Repent (Repentance](../articles/repent.md)


### How did people in Sardis “not stain their clothes”?

[3:4]

The Bible says that doing things that honor God makes a person clean. Also, doing things that do not honor God makes a person dirty. In 3:4-5, Jesus said that those who honor God and conquer will become friends with God. They will live with him in heaven forever. Jesus will also give them white clothes. That is, they will be completely clean and will not sin anymore. 

See: [Conquer (Overcome)](../articles/conquer.md); [White (symbol)](../articles/white.md); [Clean and Unclean](../articles/cleanunclean.md)


### What is the “Book of Life”?

[3:5]

The Book of Life is the list of people who now live and who will live with God in heaven. Jesus said he will not remove or wipe a person’s name from this book. That is, he wanted to say they will live with God forever. They will never be separated from him. Jesus will also speak a person’s “name”(ὄνομα/g3686) to God the Father and the angels in heaven. Some scholars think he will tell God the Father and the angels about these Christians. Other scholars think  he will tell the Christian their new name. 

See: Matthew 10:32; Luke 12:8

See: [Name](../articles/name.md)


### Why did John say “he who has an ear, let him hear”?

[3:6]

John said “he who has an ear, let him hear” because he wanted people to listen to the things that he said. John said that the Holy Spirit said these things. When Jesus spoke, the Holy Spirit spoke too.

See: [Trinity](../articles/trinity.md)



## 3:7-13



### Where was Philadelphia?

[3:7]

See Map: Philadelphia


### What are the keys Jesus holds?

[3:7]

Jesus spoke about entering his kingdom in the same way people unlock a door with a key. He has the power to allow people to enter the kingdom of God or not allow them to enter the kingdom of God. In ancient Israel, the kingdom of Israel was also called the kingdom of David. A man named Eliakim was given permission to govern the king’s house when Hezekiah was king. That is, he allowed some people to see the king and did not allow other people to see the king. In a similar way, God gave Jesus permission to rule his kingdom. Jesus held the “key of David.” That is, he has complete control over God’s kingdom. God gave Jesus permission to allow certain people into the kingdom.

Jesus said that no one can close this door. Some scholars think there were Jews who tried to stop people from becoming Christians. These scholars think that no one can stop someone from believing in Jesus. He also wanted to say that no one can have peace with God without Jesus. 

See: Isaiah 22:22

See: [Kingdom of God](../articles/kingdomofgod.md)


### Who was the synagogue of Satan?

[3:9]

The synagogue of Satan was the group of Jews who did not believe in Jesus. In Philadelphia, there were many Jews who persecuted the Christians. They did not believe Jesus was the Messiah. Because they did not believe in Jesus, they rejected God. They did not worship God anymore. They served Satan.

Jesus also said that these Jews would one day know that he is the Messiah. They will know that they rejected the Messiah. 

See: Philippians 2:10

See: [Synagogue](../articles/synagogue.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Messiah (Christ)](../articles/messiahchrist.md); [Satan (The Devil)](../articles/satan.md)


### How will Jesus keep these Christians from the “hour of testing”?

[3:10]

Jesus said that he will keep the Christians in Philadelphia from the “hour of testing.” Scholars think many different things about the meaning of these words: 

1. Christians will not suffer during the difficult times John prophesied in Revelation 6-19. That is, Jesus will not allow them to suffer. They think Christians will not have to suffer the seven years of tribulation that John prophesied. 
1. Christians will endure the very difficult time at the end of the world when God will punish all those who do not believe in Jesus. 
1. Jesus will protect Christians during these very difficult times. Some scholars think Jesus will protect Christians from physical harm or death. Other scholars think God will not protect people from physical harm or death. But, Jesus will protect Christians from being punished forever in hell.  
1. The Roman Empire would not harm the Christians in Philadelphia. Some scholars think God protected the church. Although, some Christians suffered and died. They think this will be true for all Christians in the world. The church will be protected, but individual Christians might suffer and die.  

See: [Prophecy (Prophesy)](../articles/prophecy.md) ;on)[Persecute (Persecution)](../articles/persecute.md)  ; [Tribulation](../articles/tribulation.md); [Hell](../articles/hell.md)


### Why did Jesus say no one will remove these Christians’ crown?

[3:11]

Jesus told these Christians that no one will remove their “crown.” People gave this type of crown to those who won races. They earned this crown. Because of this, Jesus wanted to say that no one can remove a Christians’ reward if they conquer.

See: [Crown](../articles/crown.md); [Conquer (Overcome)](../articles/conquer.md); [Reward](../articles/reward.md)


### Why will Jesus make certain people pillars in the temple of God?

[3:12]

Jesus said he will make certain Christians pillars in the temple of God. Jesus said many Christians will endure strong testing and suffering in their lives. However, the Christians who conquer and keep their belief in Jesus will made pillars in the temple of God. 

**Advice to translators**: Pillars are the things that keep large buildings from falling down. They are tall poles.

See: 1 Corinthians 3:16, Ephesians 2:21-22

See: [Temple](../articles/temple.md); [Church](../articles/church.md)


### Why will the conquerors never go out again?

[3:12]

In ancient times, Philadelphia had many earthquakes. Because of this, the people left their homes. After some time, they returned to their homes. When Jesus said that the conquerors will never go out again, he wanted to say that they will live without fear, safe and secure forever with God in heaven.

See: [Conquer (Overcome)](../articles/conquer.md)


### Why did Jesus say he will write the name of God on someone?

[3:12]

Jesus said he will write God’s name on those who conquers. In the ancient Near East, a master owned their slave, and the master’s name was written on the slave. This meant other people were not able to take their slaves from them. When Jesus writes the name of God on Christians, it means that nothing can take them from God.

See: 7:3, 14:1

See: [Ancient Near East](../articles/ancientneareast.md)

### Why did Jesus say he will write the name of the city of God on someone?

[3:12]

Jesus said that he will write the name of the city of God on someone. That is, the New Jerusalem. He wanted to say that these conquerors will be citizens of heaven. 

See: Revelation 21

See: [Conquer (Overcome)](../articles/conquer.md); [Citizen](../articles/citizen\.md)


### Why did Jesus say he will write his new name on someone?

[3:12]

Some scholars think Jesus will give Christians a new name when they go to heaven. Other scholars think that Jesus will tell them the true name of God when they go to heaven. Other scholars think that they will be called by Jesus’ name. Fewer scholars think that Jesus will have a new name. 

See Revelation 2:17

See: [Heaven](../articles/heaven.md)


### Why did John say, “he who has an ear, let him hear”?

[3:13]

See: 2:6



## 3:14-22



### Where was Laodicea?

[3:14]

See Map: Laodicea


### How did Jesus speak about himself in 3:14?

[3:14]

Jesus spoke about himself in different ways in 3:14.

1. Jesus is the “amen”(ἀμήν/g0281). Jesus used this word because he wanted something to occur.
1. Jesus is the “reliable and true witness.” Some scholars think that Jesus wanted to say that the things he said to the Christians in Laodicea were true. Other scholars think that Jesus wanted to say that everything he says is true. 
1. Jesus rules the whole universe.


### How did Jesus speak about the Christians in Laodicea?

[3:15]

Jesus said the things the Christians in Laodicea did were the same as the water they drank. Near the city of Laodicea were two other cities, Heirapoplis and Colossae. Heirapoplis was known for its hot springs. Colossae was known for its cold, refreshing mountain spring water. However, Laodicea was known for its lukewarm water. This water was neither fresh, nor good to drink. It came to the city through large pipes from many miles away. The hot and cold water from Heirapoplis and Colossae were good. But lukewarm water from Laodicea made people sick. Jesus said this metaphor to say he wanted people to be hot or cold. If people were hot, they were happy to honor God. If they were not hot, Jesus wanted them to be cold. 

Some scholars think he wanted them to not believe in Jesus and not honor him. Other scholars think the cold water was refreshing. That is, this also meant he wanted people to be happy to do the things that honor God. However, Jesus did not want people to be lukewarm. That is, he did not want people to be uncaring or unconcerned about him. Some scholars think that this is because people who do not care or who are unconcerned do not think they need Jesus. They do not think they need any help to be good people. However, those who reject Jesus know they need him in order to be good people. While they may serve other gods, they just need to learn about the true God. 

Other scholars think that Jesus was speaking about people who said they were Christians, but who do not believe in Jesus. They think that some people who say they are Christians do not really believe in Jesus and will not live with God in heaven forever. 

**Advice to translators**: Lukewarm is neither hot or cold. It is the temperature of water if it is left outside. 

See: [Metaphor](../articles/metaphor.md); [Ancient Near East](../articles/ancientneareast.md)


### Was Laodicea a wealthy city?

[3:17]

The things done in Laodicea caused many people there to be very wealthy. Jesus said this because wealthy people often do not think they need anything. However, they still needed Jesus. Without Jesus, God thinks they are very poor. That is, they are spiritually poor. They do not have anything of value. Money will not help them go to heaven or be at peace with God. This is why Jesus said the things he said in 3:18. 


### How are non-Christians naked?

[3:17]

Jesus said non-Christians were naked. Before Adam and Eve sinned, they were naked. They did not know they were naked. They did not feel the need to cover their bodies. However, after they sinned, they were ashamed because God saw their sin. they were naked in front of God. That is, they were fully exposed in front of God. (see: 3:18).

**Advice to translators**: Here exposed means everything about Adam and Eve was uncovered in front of God. That is, they were unable to hide their sinning from him because God knows all things. 

See: Genesis 3; Isaiah 47:1-4


### Why did Jesus talk about medicine for a person’s eyes?

[3:18]

In the ancient Near East, Laodicea was known for making a certain medicine for sicknesses in the eyes. Jesus said that people who rejected Jesus were blind. That is, they did not see the truth about Jesus. Therefore, Jesus said that he will give these people medicine so that they can see the truth, that is, believe in Jesus. 

See: [Ancient Near East](../articles/ancientneareast.md)


### Why did Jesus say that he was standing at a door knocking?

[3:20]

Jesus said he stood at a door knocking and waiting for someone to open the door. When Jesus said this, some scholars think he wanted people to believe in him and be saved from sinning. They think that the door was a metaphor about entering into heaven. More scholars think Jesus wanted the Christians to welcome him into their church. Therefore, Jesus wanted to be friends with them even though they did not honor him. 

When Jesus spoke about eating with him, some scholars think that Jesus spoke about the Lord’s Supper. That is, Jesus spoke about people becoming Christians and remembering his death by eating bread together. Other scholars think he spoke about something the Bible calls the “wedding celebration of the lamb” (see: Revelation 19:6-9).

See: [Metaphor](../articles/metaphor.md);[Lord's Supper](../articles/lordssupper.md); [Wedding](../articles/wedding.md)


### How will the conquerors sit on the throne with Jesus?

[3:21]

Jesus said that those who conquer will sit on the throne with him. He wanted to say that he will give permission to those who conquer to rule for him on the earth (see: 5:10). Some scholars think this is a metaphor for certain Christians who will rule on the earth with physical bodies. Scholars do not agree when this will occur.

See: [Conquer (Overcome)](../articles/conquer.md); [Metaphor](../articles/metaphor.md)


### Why did John say, “he who has an ear, let him hear”?

[3:22]

See: 2:6
