# Revelation 4


## 4:1-3



### How did John speak about something different in this chapter?

[4:1]

In 4:1, John spoke about something different. John began to prophesy about things happening in the future. John talked about these things in Revelation 4-19. Some scholars think all of these prophecies were already fulfilled. Other scholars think some of  these prophecies were fulfilled and some will be fulfilled in the future. Other scholars think that none of these prophecies were fulfilled yet. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) 


### What is a vision?

[4:1]

John saw these prophecies in a vision. A vision are words or images that are seen inside of someone's mind. It is not seen by other people, only by the person having the vision. John described the things that he saw happen. These things did not actually happen when he saw them. God showed him things that were going to happen in the future. 

See: [Vision](../articles/vision.md);[Prophecy (Prophesy)](../articles/prophecy.md) 


### What were “these things”?

[4:1]

Some scholars think “these things” were what John said was going to happen to the seven church in Revelation 2-3. They think John wanted to say that after these things happen, the things he was about to say will happen. Fewer scholars think that John was talking about what will happen after the time period of the church. They think God will take all Christians from the earth. The things John talks about will only happen after God takes all Christians from the earth.

See: [Church](../articles/church.md)


### What was John describing in these verses?

[4:1, 4:2]

In his vision, John saw a place in heaven. In this place, there was a throne. This throne in heaven is the place where God the Father rules. 

1. Some scholars think John spoke of a throne where a king ruled. On his throne the king led his people and made rules for people to follow.  1. Some scholars think John spoke of a throne where a judge ruled or judged people. They think John spoke of a place where Jesus judged people. 
1. Other scholars think he spoke of rulers who persecuted Christians when John lived.
1. Some scholars think John spoke of things that are physically in heaven. 
1. Other scholars think John spoke using metaphors. If this is true, then these things are not physically in heaven. They are a way to speak of what is in heaven in a way people on earth will know.

See: [Vision](../articles/vision.md); [Heaven](../articles/heaven.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Metaphor](../articles/metaphor.md)


### What was a trumpet?

[4:1]

A trumpet was a loud musical instrument. It was made of metal, and it was a type of instrument called a horn. In ancient times, people used trumpets to tell other people that something or someone was coming. Someone or something which the people needed to know and to listen. John said God’s voice sounded the same as a trumpet. Some scholars think  this was because he was about to say something that John needed to listen to. 


### How was John ‘in the spirit”?

[4:2]

In 4:2, John said he was “in the spirit.” Some scholars think John wanted to say that God gave him a vision. Since he already had a vision, this was another vision. Or it was a special part of the first vision. He said he was in the spirit because his physical body was not taken to heaven. He saw the things he wrote about, but he was not inside heaven. Other scholars think the Holy Spirit was with John in a special way. 

See: [Vision](../articles/vision.md); [Heaven](../articles/heaven.md)


### How did John describe God?

[4:3]

John saw God sitting on a throne in heaven. He used metaphors to describe God. However, he did not describe God, but the area around God. There are many opinions about the true meanings of these metaphors. However, God is described in the same way light is described. This light could be so bright that it makes someone blind if they looked at it (See: 1 Timothy 6:15-16). If this is true, then this is because God is so amazing, he cannot be looked at or approached. 

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)



## 4:4-5



### Who were the 24 elders?

[4:4]

John said 24 men were near the throne of God in heaven. They had their own thrones. Some scholars think God gave them permission to rule something. Scholars think different things about who are these 24 men.

1. Some scholars think these are leaders of the 12 tribes of Israel and the 12 apostles.
1. Some scholars think there were 24 different groups of priests in the Old Testament (see: Ezekiel 8:16; 11:1; 1 Chronicles 24-25).
1. Some scholars think they were angels. 
1. Some scholars think they are certain Christians. They may represent all Christians.

See: [Tribes of Israel](../articles/tribesisrael.md); [Apostle](../articles/apostle.md); [Angel](../articles/angel.md)


### How were the elders dressed?

[4:4]

The elders wore white clothes and gold crowns. In the Bible, white clothes meant that a person was holy, pure, or clean. In ancient times, a king wore a crown made of gold. They wore crowns because it showed people that they were the king. 

1. Some scholars think God gave these elders permission to rule over something. 
1. Other scholars think John spoke about a certain type of crown given to someone who won something. That is, they earned this crown. 
1. Fewer scholars think that the angels wore these crowns. That is, they were given permission to judge people (see: 20:4).

See: [Elder](../articles/elder.md);[Crown](../articles/crown.md); [White (symbol)](../articles/white.md); [Angel](../articles/angel.md)


### Why did John describe a storm near God?

[4:5]

John described a storm near God. In ancient times, people thought the gods caused storms. This was because people did not control a storm. It was too powerful for them to control. Some scholars think this was what John was saying when he said these things. Other scholars think John thought about the storms when God met Moses on Mount Sinai (see: Exodus 19:16). 

See: [Sinai](../articles/sinai.md)

See Map: Mount Sinai


### What were the seven burning lamps in front of God’s throne?

[4:5]

There were seven burning lamps in front of the throne of God. John said these were the seven spirits of God. Scholars think John spoke about the Holy Spirit. The number seven was used in the Bible many times. It was used when the writer wanted to say something was complete or perfect.

See: Revelation 1:4; Ezekiel 1:13

See: [Seven (Symbol)](../articles/seven.md); [Throne](../articles/throne.md); [Holy Spirit](../articles/holyspirit.md)



## 4:6-11



### Why was there a sea of glass in front of God’s throne?

[4:6]

Scholars do not know why there was a sea of glass in front of God’s throne. This separated God from everything he made. They think Ezekiel also spoke about this (see: Ezekiel 1). Some scholars think John spoke about the separation of the waters when the world was being created (see: Genesis 1:7).

See: Exodus 24:10; 1 Kings 7:23; Revelation 15:2

See: [Throne](../articles/throne.md)


### What were these four creatures?

[4:6]

There were four “creatures”(ζῷον/g2226) around the throne of God. Some scholars think these creatures were angelic beings in the form of animals. However, they were not animals from the earth. They were alive and they had many eyes. John described these animals in the same way as animals from the earth. 

See: [Throne](../articles/throne.md); [Angel](../articles/angel.md)


### Why were these creatures around the throne of God?

[4:6]

There were four living “creatures”(ζῷον/g2226) around the throne of God. Ezekiel spoke of creatures in much the same way John spoke of them (see: Ezekiel 1). Scholars do not know if John wrote about them for a certain reason. Some scholars think each creature spoke about God, and how he works inside of his creation. Other scholars think John spoke about the four gospels and how they talked about Jesus in different ways. This helps people to know God. 

See: [Throne](../articles/throne.md); [Gospel](../articles/gospel.md)


### Why did these creatures speak?

[4:8]

The creatures near God said, “holy, holy, holy is the Lord God almighty, who was, and who is, and who is to come.” They always praise God. God has always been alive. God is alive. And God will always be alive. John wanted to say God will return to the earth.

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Praise](../articles/praise.md)
