# Revelation 5


## 5:1-3



### Who did John see?

[5:1]

John saw God sitting on a throne. 

See: [Throne](../articles/throne.md)


### What did God hold in his hand?

[5:1]

God held a scroll in his hand. When John lived, people wrote on an old type of paper. This paper was rolled together. They did this to send messages to other people. Often, people sealed these scrolls with wax. The wax had a special symbol pressed into it. This was used for official things the government wanted to send to people. They used this seal to make sure that only certain people read the scrolls. If the seal was unbroken when someone was given the scroll, they knew no one read the scroll..

Often, these scrolls had writing on only one side. However, this scroll was written on both sides.

**Advice to translators**: Some may translate “scroll” as “book.” However, a scroll is rolled and a book has its pages stacked and bound on one side. It is important for people to know that John was speaking about a scroll because it was rolled. 

See: [Scroll](../articles/scroll.md)


### What are the seven seals?

[5:1]

Normally, people sealed a scroll once. However, this scroll was sealed seven times. Some scholars think these seven seals all sealed the edge of the scroll. Therefore, one needed to remove all seven seals to read the message. Other scholars think this scroll was sealed in different places throughout the scroll. After each seal was removed, a part of the message can be read. 


### Why was the number seven used so many times?

[5:1]

See: [Seven (Symbol)](../articles/seven.md)


### Why was the scroll sealed?

[5:2]

Only Jesus was able to open the seals on this scroll and read its message. However, scholars do not agree about why the scroll was sealed. 

1. Only Jesus knows what will  happen in the future. Only he can tell people what will happen in the future. Therefore, the scroll announced something. 
1. This scroll told who will rule the earth after God punished it. In ancient Rome, people were given property in a scroll sealed seven times. Therefore, this scroll told people that God will control the earth once again. That is, Satan will not have permission to rule the earth anymore. 
1. This scroll told people about God’s plan for the universe and everything in it.


### Why could only a certain person open the scroll?

[5:3]

The angel said that only a certain type of person was able to open the scroll. This was someone who was “worthy.” That is, someone who earned the right to open it. Jesus is able to open it because he is perfect. Jesus earned the right to open the seals of the scroll because he died and came back from being dead. 


### Who is “under the earth”?

[5:3]

In Scripture, Satan and the demons are said to live under the earth. This is because people in ancient Israel spoke about the place where God lives as being in an upward direction. Living under the earth is the opposite of living “up” in the sky. Satan and the demons do not live underground.  

See: Philippians 2:10

See: [Satan (The Devil)](../articles/satan.md); [Demon](../articles/demon.md)



## 5:4-6



### Why did John cry?

[5:4]

John cried when no one was able to open this scroll and read it. Some scholars think John was sad that the things God planned would happen. Fewer scholars think John was overwhelmed by the things he saw. They think anyone would cry if they saw the end of the world.


### Why was Jesus called different names?

[5:5]

One of the elders saw Jesus, and he called him by different names.

1. He is the “lion of the tribe of Judah.” The Old Testament prophesied that the rulers of Israel would come from the tribe of Judah (see: Genesis 49:10).
1. He is the “root of David.” This is the fulfillment of God’s promise to David that one of his descendants will rule forever (see: 2 Samuel 7:8-17; Isaiah 11:1).
1. He also looked like a lamb after being sacrificed to God. This is because Jesus sacrificed himself so that people could be at peace with God. 

See: [Elder](../articles/elder.md);[Prophecy (Prophesy)](../articles/prophecy.md) ; [Tribes of Israel](../articles/tribesisrael.md); [Lamb of God](../articles/lambofgod.md) 


### What did Jesus conquer?

[5:5]

Jesus died so that people could be at peace with God. John speaks about this as a type of win or victory. Jesus “defeated” or “conquered”(νικάω/g3528) Satan. It is because of this that Jesus is able to open the scroll. It is also because of this that John saw Jesus defeating Satan forever. John wanted people to know that the things he saw will happen.

See: [Satan (The Devil)](../articles/satan.md);[Conquer (Overcome)](../articles/conquer.md)


### Why did Jesus have the seven horns and eyes?

[5:6]

In Revelation, there are many different symbols. It is hard to know what these symbols mean. In the ancient world, horns were often a symbol of power. And perhaps the eyes were symbols of being able to see everything or know everything. 

See: [Symbol](../articles/symbol.md);[Seven (Symbol)](../articles/seven.md)


### Who were the seven spirits?

[5:6]

John said that there were seven spirits in front of the throne of God. In the Old Testament, Isaiah spoke about the Holy Spirit in 7 different ways (see: Isaiah 11:1-2). John might have wanted people to think about Isaiah’s words when he talked about the seven spirits. Therefore, John said the Holy Spirit is before, or in front of, the throne of God. 

See: Revelation 1:4

See: [Seven (Symbol)](../articles/seven.md); [Throne](../articles/throne.md)



## 5:7-10



### Why did Jesus take the scroll out of God’s right hand?

[5:7]
John said that Jesus took the scroll out of God’s right hand. In Scripture, the right hand is a symbol of power. The right hand of the king symbolizes the power of a king. God gave Jesus the power to open the scroll..

See: [Symbol](../articles/symbol.md)


### Who were the 24 elders?

[5:8]

John said 24 men were near the throne of God in heaven. God gave them their own thrones. This could mean God gave them permission to rule something. Scholars think different things about who these 24 men were.

1. Some scholars think these were leaders of the 12 tribes of Israel and the 12 apostles.
1. Some scholars think there were 24 different groups of priests in the Old Testament (see: Ezekiel 8:16; 11:1; 1 Chronicles 24-25).
1. Some scholars think they were angels. 
1. Some scholars think they were certain Christians. They may represent all Christians.

See: [Elder](../articles/elder.md); [Throne](../articles/throne.md); [Heaven](../articles/heaven.md); [Tribes of Israel](../articles/tribesisrael.md); [Apostle](../articles/apostle.md); [Priest (Priesthood) ](../articles/priest.md); [Angel](../articles/angel.md)


### What were these four creatures?

[5:8]

There were four “creatures”(ζῷον/g2226) around the throne of God. Some scholars think these creatures were angelic beings in the form of animals. However, they were not animals from the earth. They were alive and they had many eyes. John described these animals in the same way as animals from the earth. 

See: [Throne](../articles/throne.md); [Angel](../articles/angel.md)


### Why were these creatures around the throne of God?

[5:8]

There were four living “creatures”(ζῷον/g2226) around the throne of God. Ezekiel also talked about living creatures in a similar way (see: Ezekiel 1). Scholars do not know if John wrote about them for a certain reason. Some scholars think the creatures spoke of God and how he works with his creation. Other scholars think John thought about the four gospels and how they talked about Jesus in different ways. This helps people to know God. 

See: [Throne](../articles/throne.md);[Gospel](../articles/gospel.md)


### Why did John compare the prayers of the holy ones to a bowl full of incense?

[5:8]

In ancient Israel, people thought angels helped bring people’s prayers to God. In the same way incense has a fragrant smell, John spoke about the prayers of people in the same way as a fragrant offering to God. 

See: [Holy Ones](../articles/holyones.md);[Angel](../articles/angel.md); [Fragrant Offering (Aroma)](../articles/fragrantoffering.md)


### How did Jesus “purchase” people?

[5:8]

In his vision, John saw that Jesus purchased or bought people through his blood. That is, he purchased people through his death. Jesus freed people from being slaves to doing evil things. Jesus needed to die to make this happen.

See: [Atone (Atonement)](../articles/atone.md); [Redeem (Redemption)](../articles/redeem.md)


### How are Christians priests?

[5:10]

Christians help non-Christians to know about God. In Israel, a person came to God through a priest. Israel also helped the Gentile nations know about God. Because of this, they acted in the way of a priest to the Gentile nations.

See: [Priest (Priesthood) ](../articles/priest.md); [Gentile](../articles/gentile.md)


### How will people rule on the earth?

[5:10]

The elders and creatures sang about people who will rule on the earth. When they said this, they were singing about all those who believe in Jesus. Scholars do not agree about how people will rule on the earth.

1. Some scholars think Christians will rule over their own lives after they believe in Jesus. They will no longer be slaves to Satan. That is, satan will no longer rule over them.
1. Some scholars think that certain Christians will rule with Jesus when he returns to the earth. 
1. Some scholars think that Christians ruling was a metaphor. The elders said that Christians make the world a better place. 

See: [Elder](../articles/elder.md);[Metaphor](../articles/metaphor.md)



## 5:11-14



### How did John describe what happened in the place where God rules in this passage?

[5:11, 5:12, 5:13, 5:14]

John described what happened in the place in heaven where God rules. He said that everything where God rules praises him and gives him honor. That is the purpose of the four living creatures and the twelve elders. That is, they praise and honor God continually. 

See: [Heaven](../articles/heaven.md); [Elder](../articles/elder.md)