# Revelation 6


## 6:1-2



### How did John describe the seven seals?

[6:1]

In this passage, John said God punished people when Jesus, the Lamb, opened the seven seals from the scroll. After one seal is opened, something happens. This was a type of punishment from God. Some scholars think this punishment was for all people. Other scholars think this was a punishment for those who did not believe in Jesus. After this, the next seal opens and something else happens. Some scholars think these things happen at the same time or in a very short period of time. Other scholars think there was a lot of time between each of these punishments. 

See: Revelation 5:1

See: [Seven (Symbol)](../articles/seven.md)


### Why did John speak of a white horse?

[6:2]

John spoke of something using the metaphor of a white horse. The rider had a bow. This means he had power, perhaps military power. The rider also had a crown. This means the rider ruled over people. In ancient times, people used horses for wars. Having many horses meant that a king had a lot of power. Therefore, horses are symbols of power. Scholars do not agree about the meaning of this white horse. 

1. Some scholars think John spoke about the Romans. God gave them power to defeat their enemies. The Roman Empire did not have many wars because of their power. This helped Christians to tell other people about Jesus.
1. Some scholars think John also spoke about the Romans. However, God gave them the power to defeat Israel. They think John spoke about the Romans destroying the temple in Jerusalem. Before this happened, the Jews warred against the Roman Empire.
1. Some scholars think Jesus had the power to help people believe in him. By doing this, he was defeating Satan and their unbelief.. 
1. Some scholars think John spoke of the antichrist. In the rest of Revelation, God gave permission to the antichrist to rule and to punish people. Scholars think John’s use of the white horse means God will use the antichrist to serve him.

**Advice to translators**: The rider had a bow. He had a bow and arrow. He did not have a piece of cloth in his hair, which is also called a bow. 

See: [Metaphor](../articles/metaphor.md); [Crown](../articles/crown.md); [Symbol](../articles/symbol.md); [Temple](../articles/temple.md);[Satan (The Devil)](../articles/satan.md);[Antichrist](../articles/antichrist.md); [White (symbol)](../articles/white.md)



## 6:3-4



### Why did John speak of a red horse?

[6:4]

John spoke about a red horse. Red is the color of blood and fire. Scholars think John spoke of someone bringing war and people would die. Some scholars think the war will be with the whole world. The rider might be the antichrist. Other scholars think  the war will be in Israel. Therefore, the person riding the horse is a leader in the Roman Empire. 

Also, some scholars think John spoke of the temple in Jerusalem being destroyed.  Other scholars think John spoke of a period of time before Jesus returns to the earth. During this time, there will be many wars (see: Matthew 24:6).

See: [Antichrist](../articles/antichrist.md)


### What is the huge sword?

[6:4]

John said people will kill one another. He said this by saying the rider had a great sword. Scholars think the sword symbolized the power to take away peace from the earth. Some scholars think God gave the sword to the antichrist. Therefore, the antichrist will make people kill one another or kill Christians. Other scholars think that Satan gave the sword to the antichrist. This allowed him to kill Christians. 

See: [Symbol](../articles/symbol.md); [Antichrist](../articles/antichrist.md); [Satan (The Devil)](../articles/satan.md)



## 6:5-6



### Why did John talk about a black horse?

[6:5]

In ancient times, black symbolized things dying. Breaking this seal made things or people die. Scholars think this was because of a famine.

The rider on this horse holds a scale. A scale is something used to compare the weight of one object to the weight of another object. It symbolizes justice. 

Because of this, some scholars think John spoke of the Roman Empire increasing the taxes on its people. Other scholars think John spoke of the famine in Israel when they fought against the Roman Empire. Other scholars think John spoke of a famine during the time before Jesus returns to the earth.

**Advice to translators**:  A famine is a period of time where there is not enough food. 

See: Leviticus 26:26

See: [Symbol](../articles/symbol.md); [Justice (Just, Unjust)](../articles/justice.md)


### What did the voice say?

[6:6]

The voice of the person John heard said there was going to be famine. This was because the price of the different foods were very high. These were the foods people needed to live. It was much higher than the normal cost of these foods. In general, this meant that a person had to work all day to get enough money to feed himself. 

**Advice to translators**:  A famine is a period of time where there is not enough food. 


### Why did John say that they oil and wine will not be harmed?

[6:6]

Oil and wine were not needed to live in the way that many other foods were needed for people to live. Some scholars think oil and wine were for wealthy people. Therefore, John wanted to say that the rich will have plenty, but the poor will not be able to live. Other scholars think John wanted to say that people did not have enough money for food or anything else. Still other scholars think the famine did not last for a long time. Therefore, it only affected certain crops. It did not harm other crops that took longer to destroy. Olive trees and grapevines were crops that took longer to destroy. 



## 6:7-8



### Why did John speak of a pale horse?

[6:8]

John spoke of a pale colored horse. The voice called this horse death. It causes people to die through war and because insects destroyed crops. 
1. Some scholars think this happened in the Roman Empire 200 years after Jesus died. What happened during this time was similar to what John described in this verse.
1. Some scholars think John described Jerusalem. Jerusalem warred with the Roman Empire. This happened shortly after Jesus died. At this time, the Romans destroyed the temple in Jerusalem. 
1. Some scholars think the things John spoke of have not happened. They think they will happen in the future (see: Matthew 24:21). 

**Advice to translators**: The word “pale” can be a yellow and green color or a green and gray color. It was the color used to describe a dead person’s body. 

See: [Hades (Sheol)](../articles/hades.md);[Temple](../articles/temple.md)



## 6:9-11



### Why were the martyrs under the altar?

[6:9]

God allowed the martyrs to be under the altar so they could ask God for justice. They waited for God to punish those who killed them. Some scholars think this was because the people who killed them were alive when John saw the martyrs. Other scholars think John spoke of the many Christians who will die in the time right before Jesus returns. 

Some scholars think the Jewish leaders killed these people. Other scholars think that it was the Roman Empire which killed them. 

See Leviticus 4:7

See: [Witness (Martyr)](../articles/witness.md);[Altar](../articles/altar.md); [Justice (Just, Unjust)](../articles/justice.md)


### Why did the martyrs wear white robes?

[6:11]

See: [Witness (Martyr)](../articles/witness.md); [White (symbol)](../articles/white.md)


### Why did the martyrs have to wait until their number was completed?

[6:11]

The voice told these martyrs that they needed to wait a little longer. He wanted them to wait until all of the other people to be martyred were killed. Some scholars think he also wanted them to know that Christians will not be persecuted for a long time. This was because he spoke about a specific time when Christians were persecuted. After this time, the Roman Empire allowed Christians  to worship God without being imprisoned or killed. 

See: [Witness (Martyr)](../articles/witness.md); [Persecute (Persecution)](../articles/persecute.md)  



## 6:12-17



### What happened to the sun?

[6:12]

John said the sun became completely black. Some scholars think that the sun became or will become black. That is, a solar eclipse will occur. This is because, in scripture, there are often signs in the sky. These signs tell people something God wants people to give special attention to. Other scholars think this was a type of metaphor. They think John wanted to say that Jerusalem will be destroyed and the Jewish leaders will be punished. 

**Advice to Translators**: An eclipse is when the moon passes between earth and the sun. When this occurs, the moon can completely block the sun and it will look black. 

See: Isaiah 34:4; Joel 2:31; 3:15

See: [Metaphor](../articles/metaphor.md); [Sign](../articles/sign.md)


### What happened to the moon?

[6:12]

John said that the moon appeared to be blood. That is, it became red. It is not known how this will happen. Some scholars think this will be a lunar eclipse. Other scholars think that something will happen on the earth that causes the moon to look red. 

**Advice to Translators**: A lunar eclipse is when the earth is between moon and the sun. When this occurs, the shadow of the earth can completely block the moon and it will look red.

See: Isaiah 34:4; Joel 2:31; 3:15

See: [Metaphor](../articles/metaphor.md)


### What happened to the sky?

[6:13]

John said the stars of the sky fell. This is a type of metaphor. Some scholars think this meant there will be a meteor shower. Other scholars do not think John spoke about stars anyone can see in the sky. 

**Advice to Translators**: A meteor shower is when the sky has streaks of light across it. 


### Why did the leaders hide?

[6:15]

The leaders hid because they were afraid of God. The leaders knew that only God can do these things. Because they rejected God, they were afraid of God. John wanted to say they knew they could not be at peace with God. Perhaps it was too late for them to believe in God because they already rejected him. 

The things they said were a sad type of humor. The leaders thought that death could hide them from God. However, death will only make things worse for those who reject God. 


### What is the Day of the Lord?

[6:17]

John spoke about a great day. The Bible also calls this the Day of the Lord. When he asked if anyone will be able to stand, he wanted to say that no one will be able to stand when they saw Jesus. This is because he is God. When people see God, they must worship him. In Scripture, people often kneel when they worship God. In the ancient world, people also knelt before a king. While people can worship God while standing, John wanted people to know that everyone will worship God, whether they want to or not. They will honor him and know that he is the greatest ruler or king.

See: Malachi 3:2; Philippians 2:9-11

See: [Worship](../articles/worship.md);[Day of the Lord](../articles/dayofthelord.md)
