# Revelation 7


## 7:1-3



### What were the four winds?

[7:1]

John spoke of the “four winds.” When John lived, the wind often destroyed things. Therefore, people spoke about something coming to destroy things in the same way they spoke of a strong wind. Scholars do not know why John spoke of the four winds. 

1. Some scholars think it was a metaphor for Rome. They think John prophesied about the Roman Empire Being destroyed. Therefore, the winds were people or nations that would destroy the Roman Empire.
1. Some scholars think John prophesied about Jerusalem being destroyed. The winds were the four parts of the Roman Empire. 
1. Some scholars think that John spoke about the four people riding on the four horses he spoke of earlier in Revelation. 

See: [Metaphor](../articles/metaphor.md);[Prophecy (Prophesy)](../articles/prophecy.md) 


### What was the seal of the living God?

[7:2]

In the Bible, when God permanently protects someone, he seals them. Some scholars think God seals everyone who believes in Jesus. That is, he protects them and allows them to go to heaven. Or he protects them while they are on the earth. Other scholars think John spoke of a special protection God gave to Christians during the time period John prophesied about in Revelation.

It is unknown why this seal was on their forehead. Some scholars think this was a type of mark that people saw. They think it might contrast with the mark John spoke of from the beast (see: Revelation 14:9). Other scholars think this was a type of metaphor meaning God knows everyone who is his. 

See: Ezekiel 9:4 and Ephesians 1:13

See: [Seal](../articles/seal.md); [Heaven](../articles/heaven.md); [Prophecy (Prophesy)](../articles/prophecy.md) ;[Metaphor](../articles/metaphor.md); [People of God](../articles/peopleofgod.md )


### Why was the angel not given permission to hurt the earth and the sea?

[7:2]

John said there were certain angels given permission to hurt or punish the earth and seas for God.  However, John said these angels could not do this at the time he spoke. Some scholars think it was not time for God to punish the earth. They think that this punishment will occur after God has sealed the last person ever to be sealed. That is, he will not punish the earth until the last person who will believe in Jesus has believed in Jesus. Other scholars think John spoke of God protecting Christians during a certain, difficult period of time.  

See: [Angel](../articles/angel.md); [Seal](../articles/seal.md)



## 7:4-8



### Why did John speak of 144,000 people?

[7:4]

John spoke of God sealing 144,000 sons of Israel. Scholars do not agree on why he spoke of these people.

1. Some scholars think there will be many Israelites who repent and believe in Jesus. They think this will occur when the things John prophesied begin to happen. They will become witnesses that Jesus is the Messiah during this time. These scholars think Christians will be taken from the earth. Therefore, these Israelites will tell people about Jesus. 
1. Some scholars think John spoke of Christians. They think God sealed many people. They think he was speaking of people in ancient times. Some think this happened after Christianity became the official religion of the Roman Empire. 
1. Some scholars think John spoke of how there were always some people in Israel who trusted God. They believed in Jesus, who is the Messiah.
1. Other scholars think John spoke of the Israelites who traveled to other countries when Jerusalem was destroyed. They think the number was a symbol. That is, many Israelites escaped Jerusalem from every tribe of Israel.

See: [Seal](../articles/seal.md),[Repent (Repentance](../articles/repent.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Messiah (Christ)](../articles/messiahchrist.md);[Symbol](../articles/symbol.md); [Tribes of Israel](../articles/tribesisrael.md)


### Are these the twelve tribes of Israel?

[7:5, 7:6, 7:7, 7:8]

John did not speak of the twelve tribes of Israel in the same way the Old Testament speaks about them (see: Genesis 49:2-27). He did not say anything about Dan. Instead of speaking of Dan, he spoke of Manasseh. 

See: [Tribes of Israel](../articles/tribesisrael.md)


### Why does John not speak of the tribe of Dan?

John did not speak of the tribe of Dan with those whom God sealed. Scholars think this is because they were more evil than the other tribes. They often worshiped idols and rejected God. Some scholars think the antichrist will come from the tribe of Dan (see: Genesis 49:17).

See: [Seal](../articles/seal.md); [Tribes of Israel](../articles/tribesisrael.md); [Antichrist](../articles/antichrist.md)



## 7:9-17



### Who were the “huge multitude”?

[7:9]
John spoke of many people standing in front of the lamb. That is, Jesus. 

1. Some scholars think John spoke of all people from every nation and every generation who believe in Jesus. They think John spoke of the church becoming mostly Gentile Christians. The church began with Jewish Christians.
1. Some scholars think there will be many different Gentiles who believe in Jesus near the time of Jesus’ return. They think the 144,000 sealed Israelites will tell the Gentiles from every nation about Jesus. This will allow these different Gentiles to believe in Jesus. 
1. Some scholars think John spoke of people who died because they were Christians.  

See: [Lamb of God](../articles/lambofgod.md); [Gentile](../articles/gentile.md)


### Why were palm branches in their hands?

[7:9]

When Jesus entered Jerusalem before his death, people placed palm branches on the ground where he was going to walk. They worshipped their king. Perhaps this is what John spoke of when he said this. 

See: John 12:13


### Why did John speak of white robes?

[7:9]

See: [White (symbol)](../articles/white.md)


### What is the great tribulation?

[7:14]

John spoke of a great tribulation. Some scholars think this is a time when Christians will be greatly persecuted. Other scholars think this is part of the time before Jesus returns to the earth. They think there will be tribulation for a period of seven years. The great tribulation is the last three and a half years of this time of tribulation.

See: [Tribulation](../articles/tribulation.md); [Persecute (Persecution)](../articles/persecute.md)  


### What did God promise to these people?

[7:16]

God promised many things to the people he spoke of in this passage.

1. They will live together with God in heaven. 
1. All things will be perfect for them. That is, there will be no more difficulties, suffering, or pain. 
1. Jesus will care for them.
1. Jesus will lead them to the “springs of living water” (see: John 4:14; 7:38). That is, he will satisfy them or make them complete in the same way water does for the body.

See: [Heaven](../articles/heaven.md)
