# Revelation 8


## 8:1-5



### Why was there silence for 30 minutes?

[8:1]

John said there was silence in heaven for 30 minutes. In heaven, people and angels continually sing praises to God. Therefore, silence was not normal. Scholars do not know why there was silence. 

1. Some scholars think this was the time period when God sealed people  (see:7:1-3).
1. Some scholars think this was the time period between the sixth and seventh seals. 
1. Some scholars think John wanted people to know something serious. That is, something serious was happening or about to happen. 
1. Some scholars think it was a type of metaphor. That is, it was about silence after the Romans destroyed the temple in Jerusalem. 
1. Some scholars think the seventh seal is different from all of the other seals. They think all the other things John prophesied will happen after the seventh seal. 
1. Some scholars think John wanted people to know that all things were about to end. That is, the world will end.  

See: [Heaven](../articles/heaven.md); [Angel](../articles/angel.md); [Praise](../articles/praise.md);[Seal](../articles/seal.md); [Metaphor](../articles/metaphor.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### Why was a trumpet used?

[8:2]

Trumpets were used so people would give attention to something. Often, trumpets were used when kings were coming into a room or area. Also, they were used when something was going to happen and people needed to listen. 


### Why did the angels hold bowls of incense?

[8:3]

In ancient Israel, people thought angels brought prayers to God. In this verse, John said these prayers “rose up before God.” John wanted to make known that God was going to do something because of their prayers. 

See: [Angel](../articles/angel.md); [Fragrant Offering (Aroma)](../articles/fragrantoffering.md)


### Why did the angel throw the bowl to the earth?

[8:5]

The angel threw the bowl to the earth because God was judging all people. He wanted people to know this.  

See: [Angel](../articles/angel.md)



## 8:6-12



### Why did John speak of seven trumpets?

[8:6]

A trumpet is a musical instrument. It was often used to announce something. When a trumpet was used, people were to listen. Scholars do not know what these trumpets announced. 

1. Some scholars think the trumpets were a prophecy. It was a symbol. John was talking about  different people who fought the Roman Empire. 
1. Other scholars think the trumpets were a different prophecy. It was a symbol. John was talking about the Roman Empire. The Roman empire fought the Jews and destroyed the temple in Jerusalem.  
1. Other scholars think the trumpets were a different prophecy. It was a symbol. John was talking about the things that will happen in the time before Jesus returns to the earth. These trumpets announced that God will punish the world. 
1. Fewer scholars think the trumpets were a metaphor. John wanted to say that God punishes people who sin. Therefore, the trumpets told people to repent.

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Symbol](../articles/symbol.md); [Metaphor](../articles/metaphor.md); [Repent (Repentance)](../articles/repent.md)


### What did the first trumpet make known?

[8:7]

Something happened to the earth when the angel blew the first trumpet. This was something that would not happen on earth without God doing it. It rained hail, fire, and blood. Hail is large pieces of frozen ice. In the Bible, hail means God will punish people for sinning (see: Job 38:22-23). 

Some scholars think this was a metaphor. John spoke of certain people who attacked the Roman Empire. They destroyed everything they attacked. Trees and grass were the church and its leaders.

Other scholars think John spoke of war between the Jews and the Roman Empire. This war happened a few years after Jesus died. Perhaps John spoke of the Roman Empire destroying the trees and grass near Jerusalem. Or perhaps John used a metaphor of trees and grass. Or perhaps he wanted to say that Christians will suffer also when God punishes non-Christians. 

Other scholars think that it will actually rain hail, fire, and blood on the earth. This warned people to repent. 

See: Exodus 9:18-27

See: [Angel](../articles/angel.md);[Metaphor](../articles/metaphor.md); [Repent (Repentance)](../articles/repent.md); [Hail](../articles/hail.md); [Fire](../articles/fire.md)


### What did the second trumpet make known?

[8:8, 8:9]

Something else happened on earth when the second angel blew his trumpet. This was also not something that would happen without God doing it. Some scholars think John used a metaphor. Other scholars think he spoke of something he saw. 

Some scholars think John used a  metaphor. John was talking about one of the times when the Roman Empire was defeated. In ancient times, people spoke of mountains when they wanted to say something or someone is powerful. They think this spoke of nations defeating the Roman Empire. They defeated them on the seas. Before this, no nation defeated the Roman Empire on the seas. 

Other scholars think John used a different metaphor. Jerusalem was also called Mount Zion. This prophecy made known how the Roman Empire defeated Judah. They defeated Mount Zion.

Other scholars think John spoke of a meteor. A meteor appears to have fire around it when it goes from space to the earth. 

**Advice to translators**: A meteor is a large rock that comes from space and falls to the earth. Space is the sky where the stars and other planets are located. The seas are the large open waters surrounding the land. Often, people fought wars with boats in the seas. 

See: [Angel](../articles/angel.md); [Metaphor](../articles/metaphor.md); [Zion](../articles/zion.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### What did the third trumpet make known?

[8:10, 8:11]

Something else happened on earth when the third angel blew his trumpet. This was also something that would not happen without God doing it. 

Some scholars think John used a metaphor. He wanted people to know about a certain nation becoming powerful. Other scholars think John spoke of the Roman Empire defeating Judah. During this war, there were many dead people in rivers. 

Other scholars think John spoke of a meteor. A meteor appears to have fire around it when it goes from space to the earth. 

Other scholars think John used a different metaphor. He spoke of how people poison the earth. That is, people hurt and destroy the earth. 

See: [Angel](../articles/angel.md);[Metaphor](../articles/metaphor.md)


### What did the fourth trumpet announce?

[8:12]

Something else happened on earth when the fourth angel blew his trumpet. This was also something that would not happen without God doing it. 

Some scholars think John used a metaphor. Perhaps John was speaking about the people who destroyed part of the Roman Empire. The main part of the Roman Empire was destroyed. However, the empire remained in power for many years after this.

Other scholars think John spoke about Rome defeating other nations. These nations were defeated near the time when the Roman Empire warred with Judah. The war happened a few years after Jesus died. 

Other scholars think John spoke of a specific day. This day was different than any other day. They think the things John saw will happen on the earth before Jesus returns to the earth.

See: Matthew 24:22

See: [Angel](../articles/angel.md); [Metaphor](../articles/metaphor.md);[Prophecy (Prophesy)](../articles/prophecy.md) 



## 8:13



### What was a “woe”?

[8:13]

A “woe” (οὐαί/g3759) announced that God was going to judge people. In this verse, John says “woe” three times. In Revelation, there were three woes announced. These had special meaning (see: Revelation 9:12; 11:14; 12:12). 

See: [Woe](../articles/woe.md)
