# Revelation 10


## 10:1-4



### What did John say about the angel?

[10:1]

John used metaphors to talk about the angel.

1. Some scholars think John spoke about Jesus when he talked about this angel. They think the book he had was the Bible (see: 5:3) They think that many years ago, the church had false teachers leading the church. They think translating the Bible into the languages people spoke changed things.
1. Other scholars think John spoke about Jesus and the book was the book of Revelation. In this book, Jesus judges the Jews and the Gentiles. In the Bible, the sea often symbolizes Gentiles.
1. Others scholars think John spoke about a powerful angel. John wanted to say that God was going to control of the earth. That is, God will begin his kingdom on the earth.

Scholars think the cloud John spoke about symbolized God. Clouds are often seen near God in the Bible. 

Scholars think the rainbow John spoke about symbolized the promise God gave to Noah (see: Genesis 9). God promised never again to completely destroy the world with a flood.

John said that the angel put his feet on the sea and land. He wanted to say that God gave the angel permission to rule over the sea and land. Some scholars think the sea and land were symbols of Gentiles and Jews. Other scholars think this means the whole world.

See Daniel 10:6

See: [Metaphor](../articles/metaphor.md); [Symbol](../articles/symbol.md); [Angel](../articles/angel.md); [Gentile](../articles/gentile.md); [Kingdom of God](../articles/kingdomofgod.md); [Sea](../articles/sea.md)


### Who were the seven thunders?

[10:3]

Scholars do not know why John wrote about the seven thunders. Some scholars think John spoke about creatures near God. Other scholars think John talked about God speaking. Other scholars think the angel spoke very loud, and the thunder came after the angel spoke. Other scholars think this was a metaphor. They think John wanted to say that the angel was given permission to speak the words of God.

See: [Angel](../articles/angel.md);[Metaphor](../articles/metaphor.md)


### Why was John told not write the things the angels said?

[10:4]

John was told not to write down the things the angel said. Scholars think this was because God did not want people to know what was done, that is, it was not the time for them to know. Through John, God told people what he was going to do. However, God did not tell people everything he was going to do. 

See: Daniel 8:26, 12:4, 9

See: [Angel](../articles/angel.md)



## 10:5-7



### What is an oath?

[10:6]

See: [Swear (Oath)](../articles/swearoath.md)


### What is the day when the angel will sound the seventh trumpet?

[10:7]

The angel said that certain things were about to happen. 

1. Some scholars think this day was a warning to false teachers in the church. The angel wanted the false teachers to repent.
1. Some scholars think the angel talked about the antichrist. The antichrist was given permission to rule on the earth for a period of time. The angel said that this time will end.  
1. Some scholars think the angel talked about the time Jesus will punish those who persecuted Christians and did not obey God. 
**
Advice to translators**: When John spoke about a day, he was speaking about a certain time. 

See: Revelation 6:6

See: [Angel](../articles/angel.md); [Antichrist](../articles/antichrist.md); [Persecute (Persecution)](../articles/persecute.md)  


### What is the mystery of God?

[10:7]

See: [Mystery](../articles/mystery.md)



## 10:8-11



### What is the little book?

[10:9]

John spoke about the little book. Some scholars think he spoke about the book of Revelation. Fewer scholars think John spoke about all of the Bible. 


### Why did the angel say to eat the little book?

[10:9, 10:10]

The angel told John to eat the little book. 

1. Some scholars think John used a metaphor. That is, It was good for people to read the Bible. However, if someone does not do what the Bible says to do, then they will be punished. 
1. Some scholars think John used a different metaphor. He prophesied that Jerusalem was going to be destroyed. Or perhaps another nation was going to be destroyed. 
1. Some scholars think John spoke about the gospel. Some scholars think he spoke about how someone cannot have peace with God without Jesus dying for them. Other scholars think he spoke about the gospel being very good news for those who believe in Jesus but very bad news for those who do not believe in Jesus. 

See: Ezekiel 3

See: [Angel](../articles/angel.md); [Metaphor](../articles/metaphor.md),[Prophecy (Prophesy)](../articles/prophecy.md) ; [Gospel](../articles/gospel.md); [Atone (Atonement)](../articles/atone.md)
