# Revelation 11


## 11:1-2



### What was John told to measure?

[11:1]

God told John to measure the temple of God. However, scholars do not know exactly what God was talking about.

1. Some scholars think God spoke about measuring the church. Those inside of the temple were Christians. That is, those who obeyed God and worshipped him in the right ways. Those outside of the temple were those who said they were Christians, but who did not believe in Jesus. Or perhaps they did believe in Jesus but did not worship God in the right way. 
1. Some scholars think God spoke about the temple in Ezekiel 40-57. This temple was a symbol of all Christians. God wanted to say that the church will replace the temple in Jerusalem. That is because it was going to be destroyed. Christians will gather together instead of going to the temple to worship God. They will worship God in the right way anywhere in the world. 
1. Some scholars think God spoke about a temple that will be built in the future. This temple will be built when the things the book of Revelation talks about happen. That is, it will be built during the seven years of suffering and punishment. Anyone who worships in this temple does not obey God. Therefore, God will judge them.

See: [Temple](../articles/temple.md); [Church](../articles/church.md); [Symbol](../articles/symbol.md); [Worship](../articles/worship.md)


### Why did God talk about measuring the temple?

[11:1, 11:2]

God talked about judging certain people when God talked about measuring the temple.

See: [Temple](../articles/temple.md)


### Why was the outside of the temple given to the Gentiles for 42 months?

[11:2]

The Gentiles were all the people who were not Jews. However, in the Bible, people who do not believe in Jesus or do not obey God are also called Gentiles. 

1. Some scholars think God spoke about how people who did not obey God will rule the church or rule Christians for a long time. They think that each day was a symbol for a year. 
1. Some scholars think God spoke about when the Romans attacked Jerusalem. They attacked for 42 months. 
1. Some scholars think God spoke about a time when Christians were persecuted shortly after Jesus died. 
1. Some scholars think God spoke about punishing the Jews because they did not obey God. He will give the  rebuilt temple to the Gentiles to control for 42 months to punish the Jews. The Gentiles will use the temple to get people to worship a false god. 

See: [Gentile](../articles/gentile.md); [Symbol](../articles/symbol.md); [Hebrew Calendar (Seasons in Israel)](../articles/hebrewcalendar.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Worship](../articles/worship.md)


### How long is 42 months?

[11:2]

42 months is 1260 days. In the Jewish calendar, a month is 30 days long. Some scholars think that a day is one day long. Fewer scholars think that a day in the book of Revelation is a symbol of one year. That is, it is 360 or 365 days.  

See: [Symbol](../articles/symbol.md)



## 11:3-12



### Who were the two witnesses?

[11:3]

The names of the two witnesses are not in the Bible.

1. Some scholars think they were Enoch and Elijah. This is because they were the only people in the Bible who never died (see: Hebrews 11:5; 2 Kings 2:11).
1. Some scholars think that these two men were symbols. They symbolized all the men who spoke against evil church leaders. 
1. Other scholars think they were different symbols. They think that one man was a symbol of a church leader. The other man was a symbol of a leader in the government.
1. Some scholars think they were Moses and Elijah (see: Deuteronomy 18:15 and Malachi 4:5). They think they were symbols of all the prophets of the Old Testament. These prophets talked about the time when God will destroy the world. They think Moses symbolized the Law of Moses and Elijah symbolized the prophets.
1. Some scholars think that these men were a different symbol. They symbolized the people who will tell other people about Jesus. They will do this when the things in the book of Revelation about happen.  
1. Other scholars think that these are two Christians. They become prophets when the things in the book of Revelation happen. 

There are also many other thoughts about who were these two witness.   

**Advice to translators**: A witness is someone who tells other people about what they saw. These witness told people the things God wanted them to say. Someone who tells people about Jesus is also a type of witness. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) ;[Prophet](../articles/prophet.md); [Symbol](../articles/symbol.md); [Law of Moses](../articles/lawofmoses.md)


### Why did the prophets wear sackcloth?

[11:3]

These two prophets wore sackcloth. This was a cloth that was heavy and rough to touch. It was not comfortable. In the Bible, people wore this cloth so that other people will know they were sad or mourning something bad.  

See: [Prophet](../articles/prophet.md)


### Why did John talk about two olive trees and two lampstands?

[11:4]

John was thinking about Zechariah 4 when John wrote this. The olive trees and lampstands were symbols of something. Scholars think the two olive trees and the two lampstands are both metaphors for the two witnesses. 

**Advice to translators**: A witness is someone who tells other people about what they saw. These witness told people the things God wanted them to say. Someone who tells people about Jesus is also a type of witness. 

See: [Symbol](../articles/symbol.md); [Metaphor](../articles/metaphor.md)


### When does fire come out of the mouths of these two men?

[11:5]

John said fire will come out of the mouth of the two witnesses. Some scholars think this will happen to kill anyone who attempt to hurt them. Other scholars think this is a metaphor. God will protect them. God will hurt anyone who attempts to hurt these two men. 

**Advice to translators**: A witness is someone who tells other people about what they saw. These witness told people the things God wanted them to say. Someone who tells people about Jesus is also a type of witness. 

See: [Metaphor](../articles/metaphor.md)


### Will it rain when the two men prophesy?

[11:6]

Scholars think that it will not rain when these two men prophesy. This might be in Jerusalem or all over the world. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) 


### Who is the beast?

[11:7]

John said a beast will kill these two men after 1260 days. Some scholars think this beast is Satan or the antichrist. They think Satan or the antichrist will kill the two prophets. Other scholars think John talked about leaders who killed Christians. 

See: [Prophet](../articles/prophet.md); [Satan (The Devil)](../articles/satan.md); [Antichrist](../articles/antichrist.md)


### What was the bottomless pit?

[11:7]

In the Bible, hell is called a bottomless pit. 

See: [Hell](../articles/hell.md)


### Why is the great city called Sodom and Egypt?

[11:8]

John called Jerusalem the great city. However, he also called Sodom and Egypt  the great city. These two cities were very evil. Therefore, John wanted to say that in the same way the people in Sodom and Egypt were evil so were the people in Jerusalem evil. They were so evil that they did not allow God’s prophets to be buried after they died. This dishonored the dead prophets. 

See: [Prophet](../articles/prophet.md)



## 11:13-14



### How did Jerusalem collapse?

[11:13]

When John said that Jerusalem collapsed, he wanted to say that part of the city of Jerusalem was destroyed. 


### What is a “woe”?

[11:14]

See: [Woe](../articles/woe.md)



## 11:15-19



### How did the kingdom of the world become the kingdom of Jesus?

[11:15]

The voice from heaven said that the kingdom of the world will become the kingdom of Jesus. 

1. Some scholars think that he wanted to say that church leaders who honored God will defeat the evil church leaders. 
1. Some scholars think that God rules on the earth in some way through Christians. God did not rule the world through Israel anymore. He rules through all Christians.
1. Some scholars think that this will happen in the future. Jesus will return to the earth and rule people during this time.  


### Who are the 24 elders?

[11:16]

See: Revelation 4:4


### How are the dead judged?

[11:18]

The dead are judged by the things they did while they were alive. These things are written in God’s books. 

See: Revelation 20:11-12 


### What is the ark of the covenant?

[11:19]

See: [Ark of the Covenant](../articles/arkcovenant.md)
