# Revelation 12


## 12:1-2



### John talked about a woman. Who was she?

[12:1]

John talked about a woman. However, this woman was a symbol of something. 

1. Some scholars think this woman was a symbol of Christians who obey and honor God. 
1. Some scholars think this woman was a symbol of the Jews who believed in Jesus. 

See: [Symbol](../articles/symbol.md)


### Why does John talk about the way the woman is dressed?

[12:1]

The way this woman was dressed was a symbol of something.

1. Some scholars think these things are symbols of different rulers.
1. Some scholars think these things are symbols representing Israel. 

See: Genesis 37:9

See: [Symbol](../articles/symbol.md)


### The woman gave birth to a child. Who is this child?

[12:2]

When John talked about this child, it was a metaphor. 

1. Some scholars think John was speaking about Christians.
1. Some scholars think John was speaking about Jesus. 
1. Some scholars think John was speaking about Israel expecting the messiah to come.

See: [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md)



## 12:3-6



### What is a sign?

[12:3]

See: [Sign](../articles/sign.md)


### Who was the dragon?

[12:3]

The dragon was a symbol of someone or something.

1. Some scholars think that John was talking about the Roman Empire. This is because they tried to harm Christians. 
1. Some scholars think that John was talking about Satan.
1. Some scholars think that John was talking about another empire like the Roman Empire that would rule near the time when Jesus returns. 
 
See: [Symbol](../articles/symbol.md);[Dragon](../articles/dragon.md); [Satan (The Devil)](../articles/satan.md)


### Why did the dragon look the way it did?

[12:3]

The dragon appeared in a certain way. This was a symbol of something. 

1. Some scholars think that John was talking about Satan getting a third of the angels to rebel against God. Those angels were removed from heaven and are now called demons.
1. Some scholars think that John was talking about the Roman Empire and that a third of the Roman Empire tried to harm Christians. The rest of the Roman Empire did not try to harm Christians  
1. Some scholars think that John was thinking about Daniel 7. They think that John was speaking about different groups of people who would rule large parts of the world. 

See: [Dragon](../articles/dragon.md); [Symbol](../articles/symbol.md); [Angel](../articles/angel.md);[Demon](../articles/demon.md); [Heaven](../articles/heaven.md)


### The woman gave birth to a son. Who is he?

[12:5]

John talked about a woman who gave birth to a son. This was a metaphor. Because the son is described as being a leader who will “rule all the nations with an iron rod” many scholars think John was speaking about Jesus (see: 19:15; Psalm 2:6-9). 

See: [Metaphor](../articles/metaphor.md)


### Why did the women go to the wilderness?

[12:6]

The woman went to the wilderness. This was a metaphor.

1. Some scholars think the woman going to the wilderness was a metaphor about Christians who stopped honoring God after a certain leader ruled the Roman Empire. It was 1260 years before the church would honor God again. 
1. Some scholars think the woman was a metaphor about Jews who left Jerusalem before it was destroyed.
1. Some scholars think John was talking about God helping Christians when people tried to harm them during the time John talks about in the book of Revelation. 
1. Some scholars think John was talking about God helping Christians at any time. 

See: [Metaphor](../articles/metaphor.md)



## 12:7-17



### Who fought in this war?

[12:7]

John talked about a war in heaven. 

1. Some scholars think John was talking about a war that will happen in heaven while the events of the book of Revelation take place.  
1. Some scholars think John was talking about a war on earth  that happens while the events of the Book of Revelation take place.
1. Some scholars think this was a metaphor. John wanted to say that Jesus and other Christians were defeating people who opposed Jesus. 

See: [Heaven](../articles/heaven.md); [Metaphor](../articles/metaphor.md)


### Why is Satan called the old serpent?

[12:9]

In Genesis 3, a serpent tempts Adam and Eve. This serpent was Satan.

See: [Satan (The Devil)](../articles/satan.md)


### Who accuses people?

[12:10]

Satan accuses Christians of sinning. Some scholars think that he accuses them before God. However, Christians do not need to worry about this because Jesus died and paid the penalty for their sins by dying for them. Other scholars think that Satan used to accuse people of sinning, but he stopped after Jesus died.  

See: [Satan (The Devil)](../articles/satan.md); [Atone (Atonement)](../articles/atone.md)


### How do Christians defeat Satan?

[12:11]

John says that Satan accuses Christians of sinning. He tells God. However, it does not matter. Christians have defeated Satan and when he accuses them, it does not matter. This is because Jesus, as the Lamb of God, already died so that they could be at peace with God. The testimony about which Christians spoke was testimony of the shed blood of the Lamb.

See: [Satan (The Devil)](../articles/satan.md); [Lamb of God](../articles/lambofgod.md); [Testify (Testimony)](../articles/testify.md); [Blood](../articles/blood.md)


### What is a “woe”?

[12:12]

See: [Woe](../articles/woe.md)


### Why does Satan have “only a little time”?

[12:12]

Most of the events of the book of Revelation occur over a short period of time. Because of this, Satan is only given a short period of time to do the things he wants to do that are written about in the book of Revelation.

See: [Satan (The Devil)](../articles/satan.md)


### Why did the woman have wings?

[12:14]

John said that this woman had wings. This was a symbol. He wanted to say that God helped her when she needed to be helped. She was trying to get away from Satan’s attacks.

See: Exodus 19:4; Deuteronomy 32:11-12

See: [Symbol](../articles/symbol.md)


### What did Paul mean when he said a “time, times, and half a time”?

[12:14]

John wanted to say three and a half years. A time was a year. Times was two years. Half a time was half a year. This would make this time the same 1260 days he mentioned in 12:6. Some scholars think these are days, while other scholars think that each day represents a year. They think, therefore, that John was talking about 1260 years. 


### Why was water coming out of the serpent’s mouth?

[12:15]

Scholars think the water coming out of the serpent’s mouth meant different things.

1. Some scholars think John was speaking about God protecting the church during difficult times when Satan persecuted the church. 
1. Other scholars think that the water was a symbol of something strong and powerful. They think John was talking about Satan invading Israel and harming the Israelites. Or that John was talking about Satan trying to harm Christians.
1. Other scholars think this was about a war that happened after Jesus died. This war was between the Jews and the Roman Empire. 

See: [Persecute (Persecution)](../articles/persecute.md)  ; [Symbol](../articles/symbol.md)
