# Revelation 17


## 17:1-6



### Who was the great prostitute?

[17:1]

John wrote about a great prostitute. John often used a metaphor about Christians being the bride of Christ. Those who know God, but who commit idolatry are said to commit adultery. In the same way a wife is unfaithful to her husband if she commits adultery, so is a person unfaithful to God if they commit idolatry. In this passage, John wrote about a certain person. 

1. Some scholars think John wrote about a certain false teacher in the church. 
1. Other scholars think John wrote about an evil city. 
1. Some scholars think John wrote about Rome and the Roman Empire. 
1. Other scholars think John wrote about the new Babylon (see: Revelation 14:8). 
1. Other scholars think John wrote about the people of Israel who did not believe in Jesus. 

**Advice to translators**: In English, one cannot say “do idolatry” or “do adultery.” Instead, one must say “commit idolatry” or “commit idolatry.” 

See: Revelation 17:15-18

See: [Metaphor](../articles/metaphor.md); [Bride of Christ](../articles/brideofchrist.md); [Adultery](../articles/adultery.md); [Prostitute (Prostitution) ](../articles/prostitute.md) ; [Idolatry (Idol)](../articles/idolatryidol.md); [Church](../articles/church.md)

See Map: Babylon


### Why is she “seated on many waters”?

[17:1]

See: Revelation 13


### How did the kings commit sexual immorality?

[17:2]

John continues the metaphor of adultery when writing about the kings of the world. He wanted to write that the rulers in the world will do the things the false teachers say to do. That is, they will also commit idolatry.

**Advice to translators**: In English, one cannot say “do idolatry.” Instead, one must say “commit idolatry. 

See: [Metaphor](../articles/metaphor.md); [Adultery](../articles/adultery.md)


### How do the people get drunk?

[17:2]

People got drunk because they drank too much wine. John wrote about getting drunk. This was a metaphor. The people drank too much from the cup the woman was holding. He wanted to write that the people did the evil things the woman taught. They committed idolatry.

See: [Metaphor](../articles/metaphor.md);[Idolatry (Idol)](../articles/idolatryidol.md)


### How did John get carried away in the Spirit?

[17:3]

John wrote he was carried away by the Spirit. This means God gave him a vision.

See: [Holy Spirit](../articles/holyspirit.md); [Vision](../articles/vision.md)


### What was the woman sitting on?

[17:3]

See: Revelation 13


### Why was the woman dressed the way she was dressed?

[17:4]

Some scholars think John wrote about a woman who was a false teacher. They think her clothes were a symbol. Perhaps John was writing about the church where she taught. He may been writing about how the church building looked. Or perhaps John wrote about the clothes the false teacher wore. 

See: [Symbol](../articles/symbol.md)


### What was written on her forehead?

[17:5]

The woman had something written on her forehead. Some scholars think this was a metaphor. She knew she taught the wrong things. And even wanted people to know she taught the wrong things. She was not ashamed about the things she taught. 

See: [Metaphor](../articles/metaphor.md)


### How was the woman drunk?

[17:6]

John wrote that the woman was drunk. This was a metaphor. He wanted to say that she persecuted and killed many Christians. 

See: [Metaphor](../articles/metaphor.md); [Persecute (Persecution)](../articles/persecute.md)  



## 17:7-13



### Who is the beast?

[17:7]

John wrote that the beast was not and is not. That is, he is not Jesus. Jesus is the only one who was, is, and is to come. The beast was not God. However, he will come to the earth before he is destroyed. 

See: Revelation 1:8; 13:1


### What is the bottomless pit?

[17:8]

Hell is often described as a bottomless pit. When John wrote about the bottomless pit, he wanted to say Satan gave these rulers power. 

See: [Hell](../articles/hell.md);[Satan (The Devil)](../articles/satan.md)


### What is the book of life?

[17:8]

See: Revelation 3:5


### What is the foundation of the world?

[17:8]

John wrote about the foundation of the world. This is the time when the world was created. 


### What are the seven mountains?

[17:9]

John wrote about the seven heads being symbols. They were symbols of the seven mountains on which the woman spoke. Scholars think John wrote about the seven hills around the city of Rome. The woman rules. She sits in the same way someone would sit on a throne. 

See: [Symbol](../articles/symbol.md); [Throne](../articles/throne.md)


### Who are the seven kings?

[17:10]

John wrote about seven kings. 

Some scholars think John used a metaphor. They think he wrote about seven different ways the Romans ruled people. He wrote that five fell from ruling because they did not rule in these ways anymore. John lived during the time when they ruled in the sixth way. 

Other scholars think John wrote about seven different empires who ruled large parts of the world near Israel. When John wrote that five had fallen, he wanted to write that they did not rule anymore. The Roman Empire was the sixth great kingdom ruling the world. The seventh kingdom had not yet begun to rule the world. 

See: [Metaphor](../articles/metaphor.md)


### Who is the eighth king?

[17:11]

John wrote about an eighth king. This king will rule the seventh kingdom. John wrote about the antichrist. The antichrist will rule for a time. However, God promises that the antichrist is going to be destroyed. 

See: [Antichrist](../articles/antichrist.md)


### What are the ten horns?

[17:12]

John wrote about ten horns. These were ten kings. This was a metaphor. 

1. Some scholars think John wrote about ten parts of the Roman Empire. 
1. Other scholars think these were ten different rulers of parts of the Roman Empire. 
1. Other scholars think these were other nations that helped the Roman Empire when they fought against Israel shortly after Jesus returned to heaven. 
1. Other scholars think John wrote about what Daniel wrote about. He wrote about the ten toes of a statue (see: Daniel 2). They think these are ten rulers who will help the antichrist to rule.

See: [Metaphor](../articles/metaphor.md); [Antichrist](../articles/antichrist.md); [Heaven](../articles/heaven.md)


### How will the kings receive a kingdom?

[17:12]

John talked about the kings receiving a kingdom. He wanted to say that they will be given permission to rule something. 
Why are these kings given permission to rule for one hour?

When John wrote these kings were given permission to rule for one hour, he wanted to write they ruled for a short time. 
17:14-18


### Who will these kings serve?

[17:12, 17:13]

These king will serve the beast.

See: Revelation 1:8


### Who is the lamb?

[17:14]

Jesus is the lamb. The kings will war against Jesus and the people who serve him. 

See: [Lamb of God](../articles/lambofgod.md)


### Who are “the called ones, the chosen ones, and the faithful ones”?

[17:14]

Christians are the called ones, the chosen ones, and the faithful ones. 

See: [Call (Calling)](../articles/call.md); [Elect (Election)](../articles/elect.md)


### Why will the beast and the ten kings hate the prostitute?

[17:16]

The ten kings and the beast (see: Revelation 1:8) will hate the prostitute. These were symbols. 

1. Some scholars think John wrote about ten rulers who defeated the Roman Empire. 
1. Other scholars think these kings were kings of other nations who served the Roman Empire. They had to serve the Roman Empire, but they hated it. 
1. Other scholars think these kings were rulers of parts of the Roman Empire who hated the leader of the Roman Empire. 
1. Other scholars think that John wrote about the antichrist becoming the ruler of the whole world.

See: Revelation 17:1

See: [Prostitute (Prostitution) ](../articles/prostitute.md) ; [Symbol](../articles/symbol.md); [Antichrist](../articles/antichrist.md)


### What will the kings and beast do to the prostitute?

[17:16]

The kings and beast do horrible things to the prostitute. This was a metaphor. 

1. Some scholars think John wanted to write that the ten rulers who defeated the Roman Empire would do horrible things to the Romans. These things did not happen when John wrote, but they happened after the time John wrote. 
1. Other scholars think John wrote about false leaders in the church being punished. 
1. Other scholars think John wrote about certain false religious leaders. They were being punished because the antichrist wants everyone to worship him. 

See: Revelation 1:8; 17:1; 1 Kings 21:23; 2 Kings 9:33-37

See: [Prostitute (Prostitution) ](../articles/prostitute.md) ; [Metaphor](../articles/metaphor.md); [Antichrist](../articles/antichrist.md)
