
# Revelation 18


## 18:1-8



### How was the earth illuminated with the angel’s glory?

[18:1]

The angel came from heaven with glory. This means that God gave the angel great power to do what  God wanted the angel to do. When this happened, it meant that someone or something was going to be punished. 

See: [Angel](../articles/angel.md); [Heaven](../articles/heaven.md); [Glory (Glorify)](../articles/glory.md)


### Who was Babylon?

[18:2]

Some scholars think the Babylon John wrote about in this chapter was different than the Babylon he wrote about in chapter 17. Before, John wrote about the religious part of Babylon. Here, John wrote about the government of Babylon. Other scholars think these chapter talk about the same Babylon. 

See: Revelation 14:8

See Map: Babylon


### Was Babylon destroyed?

[18:2]

The angel said that Babylon was destroyed. When he said this, Babylon was not destroyed. Instead, the angel prophesied that Babylon would be destroyed. Therefore, the angel warned people that God was about to judge people. 

See: [Angel](../articles/angel.md); [Prophecy (Prophesy)](../articles/prophecy.md) 

See Map: Babylon


### Why did John talk about birds?

[18:2]

When a city was destroyed, certain birds would come to the city. They eat dead things. These birds were not clean.

See: Isaiah 13:21

See: [Clean and Unclean](../articles/cleanunclean.md)


### What did the nations do?

[18:3]

The leaders of many nations did the same things Babylon did. They did evil things. They did not honor God. John used the metaphor of sexual immorality to write about this. He wanted to write that the rulers in the world will do the things the false teacher says to do. That is, they will also commit idolatry.

**Advice to translators**: In English, one cannot say “do idolatry.” Instead, one must say “commit idolatry. 

See: [Metaphor](../articles/metaphor.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Sexual Immorality](../articles/sexualimmorality.md)


### Who is talking in heaven?

[18:4]

Someone else spoke  in heaven. John did not say who spoke. Scholars think God spoke. 

See: [Heaven](../articles/heaven.md)


### The voice talked about “my people.” Who were they?

[18:4]

See: Jeremiah 51:6, 44-45

See: [People of God](../articles/peopleofgod.md )


### How do sins pile up?

[18:5]

John wrote about sins piling up to heaven. This was a metaphor. He wanted to say that the people sinned a lot. Perhaps he was also thinking about what was written in Genesis 18:21.

See: Ezra 9:6

See: [Heaven](../articles/heaven.md); [Metaphor](../articles/metaphor.md)


### How does the voice talk about paying back Babylon?

[18:6]

This passage says that Babylon will be paid back for their sins. This is a metaphor. Babylon will be punished for sinning. It will get what it deserves. 

See: Jeremiah 16:18; 17:18

See: [Metaphor](../articles/metaphor.md)


### Why is Babylon thought to be seated as a queen?

[18:7]

A queen can be a woman who rules a nation. A queen can also be the wife of a king. Kings and Queens rule many times while seated on their thrones.

See: Revelation 14:8

See: [Throne](../articles/throne.md)


### Why will Babylon be burned with fire?

[18:8]

See: [Punish (Punishment)](../articles/punish.md); [Fire](../articles/fire.md)



## 18:9-24



### What is a woe?

[18:10]

See: [Woe](../articles/woe.md)


### Why did John write about the clothes Babylon wore?

[18:16, 18:7]

In this passage, John wrote about Babylon as if it were a person. He wrote about the clothes it wore.

Some scholars think it wore the clothes of a king. People honored Babylon. However, they were going to be punished for it.

Other scholars think that John wrote about certain things only rich people bought. John wanted to write that the wealth of Babylon would be lost. 

See Revelation 14:8


### Why did the sailors put dust on their heads?

[18:19]

In ancient Israel, when someone was very sad, they put ashes on their head. Sometimes they put ashes on their head as a way to repent of the evil things they did.

See: [Repent (Repentance)](../articles/repent.md)


### Why did the angel throw the stone into the sea?

[18:21]

When a stone entered into the sea, it sank immediately to the bottom. John wanted to say that Babylon would be punished, and it would quickly be destroyed. 

See: Jeremiah 51:63-64


### Why did John write about Babylon in the way that he did?

[18:21]

John wrote about Babylon in a certain way. He wanted to write that it was destroyed. Nothing remained after it was destroyed


### Did Babylon practice sorcery?

[18:23]

When someone practiced sorcery, they did a certain type of magic that dishonored God. This was a metaphor. They did things that made people want to not believe in God.

See: Revelation 2:20

See: [Sorcery](../articles/sorcery.md); [Metaphor](../articles/metaphor.md)


### Why did John write that blood was found in Babylon?

[18:24]

John wrote that blood was found in Babylon. He wanted to say that Babylon killed certain people. They were punished for killing people who honored God. 
