# Revelation 20


## 20:1-6



### What does the angel do to Satan?

[20:2]

John wrote about an angel putting Satan into a type of prison. That is, Satan will be separated from people. Before this time, Satan tries to get people to serve him and do things that do not honor God. He also tries to get the rulers of different nations to serve him and do things that do not honor God. Satan will be in this prison for 1000 years. He will not be in this prison forever.  

Some scholars think this has not happened yet. Other scholars think this was a metaphor. By dying, Jesus defeated Satan in some way. Other scholars think that John spoke about many people believing in Jesus. When this happens, people stop following Satan. 

See: [Angel](../articles/angel.md); [Satan (The Devil)](../articles/satan.md); [Metaphor](../articles/metaphor.md)


### Who sat on the thrones?

[20:4]

Scholars do not know who sat on the thrones judging people. Some scholars think these were angels. Other scholars think these were the 24 elders John wrote about before (see:  Revelation 4:4). Other scholars think these were all the people in heaven with God (see: Matthew 19:28). Other scholars think these were Christians the antichrist killed. 

**Advice to translators**: A throne is a place  where a leader sat when he rule. When he sat on the throne, he made rules for people to follow.

See: [Throne](../articles/throne.md);[Angel](../articles/angel.md); [Antichrist](../articles/antichrist.md)


### Who will rule with Jesus?

[20:4]

John talked about certain people ruling with Jesus. There were people killed because they believed in Jesus. They were people who did not worship the antichrist.

See: Revelation 13:16

See: [Antichrist](../articles/antichrist.md);[Worship](../articles/worship.md)


### When will Jesus rule the kingdom of God?

[20:4]

Scholars think the things John wrote about in these verses will happen at different times.

1. Some scholars think Jesus will return before he rules on the earth for 1000 years. Jesus will return to the earth and begin his kingdom. He will rule from Jerusalem. This will last for a thousand years. During this time, Satan will be in prison. There will be perfect peace and justice. This change will happen quickly.
1. Some scholars think Jesus will not return to the earth to rule for 1000 years. They think he will rule through people that believe in Jesus. They think Jesus will not rule on the earth in person. Instead, he will rule from heaven through his people. The kingdom of God on earth has already begun. It is a metaphor for Jesus helping or guiding Christians to do the things that honor God. However, the time of peace and justice only will only come after he returns to earth. This means that the kingdom has already started, but not yet ruling over the earth completely.
1. Other scholars think Jesus will return to the earth after 1000 years of peace. Christ will return after he rules the earth for 1000 years. Jesus will rule the earth through Christians. Gradually, the world will see how Jesus brings about justice and peace in this world. Jesus’ kingdom may last for a thousand years. However, the time period may also be a symbol for a long period of time. At the end of this time of peace, Jesus will return.

See: [Kingdom of God](../articles/kingdomofgod.md); [Satan (The Devil)](../articles/satan.md); [Heaven](../articles/heaven.md); [People of God](../articles/peopleofgod.md ); [Metaphor](../articles/metaphor.md); [Symbol](../articles/symbol.md)


### Who are the rest of the dead?

[20:5]

Some scholars think John wrote about Christians being resurrected. However, they think that at this time, the Christians who were killed for believing in Jesus are resurrected before other Christians and rule with Jesus first. 

Other scholars think John wrote about all people being resurrected, except for those who are already alive and ruling with Jesus. 

Still other scholars think John wrote about the resurrection of those people who did not believe in Jesus.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 


### What is the first resurrection?

[20:5]

See: [Resurrect (Resurrection)](../articles/resurrect.md) 


### What is the second death?

[20:6]

In the Bible, death is a type of separation. When someone dies, they are separated from their body. However, some people die a second time. Those who do not believe in Jesus die a second time. This means they will be separated from God forever. They will live forever apart from God in hell.

See: [Fire](../articles/fire.md);[Hell](../articles/hell.md)


### How will people be priests?

[20:6]

See: [Priest (Priesthood)](../articles/priest.md)



## 20:7-10



### When will Satan be released from prison?

[20:7]

Scholars think different things about Satan being released from prison.

1. Some scholars think that Satan will be released from prison after Jesus rules on the earth for 1000 years. There will be peace on the earth for 1000 years. After this time, Satan will be released. He will fight against God. Many people will fight with Satan against God when this happens. John wanted to write that people will still reject God, even without Satan trying to get them to reject God.
1. Other scholars think Christians were allowed to fight against Satan and defeat him. This happens when people believe in Jesus and obey God. Here, John wanted to write that there will be a time when Satan will fight against Christians. Some people will reject God. However, God will ultimately defeat Satan.

See: [Satan (The Devil)](../articles/satan.md); [Metaphor](../articles/metaphor.md)


### Where is Gog and Magog?

[20:8]

See: Ezekiel 38-39

See Map: Gog; Magog


### Does John write about a battle between Satan and God?

[20:9]

In these verses, John writes about a final battle between God and Satan. 

1. Some scholars think that Satan will be imprisoned for 1000 years. After this time, he will be released and fight against God one more time. When this happens, God will defeat Satan. Satan then will live forever in the lake of fire. 
1. Other scholars think this is a battle that will take place between God and Satan. In this battle, Satan will try to get people to reject God. John wrote about a time when many people will reject God. It will seem as if the whole world is fighting against God and Christians. However, God will win this battle. Satan will be punished. 
1. Other scholars think there is not really a battle between God and Satan. What John wanted to write was that Satan fights against God. When he does this, God immediately stops him. 
 
See: [Satan (The Devil)](../articles/satan.md); [Fire](../articles/fire.md); [Hell](../articles/hell.md)


### What is the lake of burning sulfur?

[20:10]

John talked about a lake of burning sulfur and a lake of fire. He was talking about a place where people are punished forever.

See: [Fire](../articles/fire.md); [Hell](../articles/hell.md)


### Who is the beast?

[20:10]

See: Revelation 11:7


### Who is the false prophet?

[20:10]

See: Revelation 16:13



## 20:11-15



### What is the great white throne?

[20:11]

John wrote about a time when God will judge people. This is what he wrote about when he wrote about the great white throne. At this time, God separates some people that will live together with him in heaven forever. Everyone else will live separated from God in hell forever. That is, those who did not believe in Jesus will be in hell forever. God does this when he sits on the great white throne. 

**Advice to translators**: A throne is a place where a leader sat when he rule. When he sat on the throne, he made rules for people to follow.

See: [Heaven](../articles/heaven.md); [Fire](../articles/fire.md); [Hell](../articles/hell.md);[White (symbol)](../articles/white.md)


### What is the book of life?

[20:12]

See: Revelation 3:5


### How are the dead judged?

[20:12]

John wrote about dead people being judged for the things the did. Some scholars think everyone will be judged because of the things they did while they were alive. Other scholars think John only wrote about those who do not believe in Jesus. This is because they do not think Christians will be judged in this way. 

See: [Judge (Judgment)](../articles/judge.md)


### What are death and Hades?

[20:13]

God talked about death and Hades being punished. This was a metaphor. People died because God punished people (see: Genesis 3). After this judgment, God would not punish people in this way anymore. After this time, no one would ever die or be sent to hell. 

See: 1 Corinthians 15:26

See: [Metaphor](../articles/metaphor.md); [Fire](../articles/fire.md); [Hell](../articles/hell.md)


### Who are the dead people in the sea?

[20:13]

John wrote about dead people in the sea. In ancient times, people who died at sea were never found. John wanted to say that no one could hide from God. God will judge everyone. 


### What is the lake of fire?

[20:14]

John wrote about a lake of fire. He was writing about a place where people will be punished forever.

See: [Fire](../articles/fire.md); [Hell](../articles/hell.md)


### What is the second death?

[20:14]

In the Bible, when someone dies, they are separated from something. All people die once. When they die, they are separated from their body. Some people also die a second time. When this happens, they are separated from God forever. This is because they do not believe in Jesus. They will be separated from God forever in hell.

See: [Fire](../articles/fire.md); [Hell](../articles/hell.md)
