# Revelation 22


## 22:1-5



### What is the river of the water of life?

[22:1]

John continued to write about the new things God made. He wrote about a river coming from God. Scholars think this was a symbol. He wanted to say that God makes things alive. 

See: Ezekiel 47; John 7:37-39

See: [Symbol](../articles/symbol.md)


### What is the throne of God?

[22:1]

See: Revelation 1:4


### What was the city about which John wrote?

[22:2]

See: Revelation 21:2 


### What is the tree of life?

[22:2]

See: Genesis 1:9; Revelation 2:7


### Why did the tree make fruit every month?

[22:2]

John wrote about the tree making fruit every month. That is, it made fruit about every thirty days. Some scholars think people will eat from this tree when they are in heaven with God. Other scholars think this is a metaphor. However, they do not know what John wanted to say. 

See: [Heaven](../articles/heaven.md)


### Why will God’s name be on people’s foreheads?

[22:4]

See: Revelation 7:3



## 22:6-7



### Why did John write, “the God of the spirits of the prophets”?

[22:6]

John wrote, “the God of the spirits of the prophets.” He wanted people to know that God gave the prophets the words they needed to say. He also did this for the prophets from the Old Testament.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Prophet](../articles/prophet.md)


### When do these things happen?

[22:6, 22:7]

In these verses, John wrote about something he saw and heard. However, the angel spoke things to John about which John was to tell other people. The angel told him to say these things to people who lived when John lived. The angels, the prophets, and people serve God and worship him.

See: [Angel](../articles/angel.md); [Prophet](../articles/prophet.md):[Worship](../articles/worship.md)



## 22:8-9



### What changes in these verses?

[22:8]

Before these verses, John only wrote about the things he saw. John then began to write about what he did because of the things he saw.


### Why did the angel tell John not to worship him?

[22:9]

The things he saw amazed John. He wanted to worship the angel. However, people need to worship God alone. Therefore, the angel did not want John to worship him.

See: [Angel](../articles/angel.md)



## 22:10-15



### How is the time near?

[22:10]

John wrote that the things he talked about were about to happen. 

1. Some scholars think these things happened shortly after John saw them.
1. Other scholars think these things are always about to happen, but they have not happened yet. 


### John wrote that people who reject God need to continue to dishonor God. He also wrote that Christians need to keep honoring God. Why did he write this?

[22:11]

John wrote that people who reject God need to continue to dishonor God. He also wrote that Christians need to keep honoring God. When he wrote these things, he wanted people to know that the things he wrote about were close to happening. When these things happen, there will not be any time for people to change the things they did.


### Who is coming soon?

[22:12]

Someone said that he is coming soon. The person who spoke was Jesus.


### What is the alpha and omega?

[22:13]

See: Revelation 1:8


### Who are the people who wash their robes?

[22:14]

People who wash their robes are clean. This was a metaphor. Christians are made clean when they believe in Jesus. They will live together with God in heaven forever. They will also live in the new Jerusalem.

See: Revelation 21

See: [Clean and Unclean](../articles/cleanunclean.md);[Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md)


### Who is outside of the city?

[22:15]

Those who do not believe in Jesus will not live together with him forever. Instead, they will live forever in hell. The words they will live outside of the city were a metaphor. They will not live in the new Jerusalem.

See: Revelation 21

See: [Heaven](../articles/heaven.md); [Fire](../articles/fire.md); [Hell](../articles/hell.md)


### Who are dogs?

[22:15]

In the Bible, certain people are called dogs. This was a metaphor used for people who are evil. Dogs are not themselves evil, but they eat in a way that is unclean. In the same way people who do evil things, making them unclean, are considered “dogs” (see: Proverbs 26:11). 

See: Philippians 3:2


### What is a sorcerer?

[22:15]

See: [Sorcery](../articles/sorcery.md)


### What is an idolater?

[22:15]

See: [Idolatry (Idol)](../articles/idolatryidol.md)



## 22:16-21



### How is Jesus the root of David?

[22:16]

Jesus is the root of David. This was a metaphor. He is the descendant of David whom God promised to rule Israel (see: 2 Samuel 7:8-17)

See: [Covenant with David](../articles/covenantdavid.md)


### How is Jesus the bright morning star?

[22:16]

In the Bible, Jesus is said to be light (see: John 8:12). Scholars think John wanted people to know that Jesus was the king promised to come after David.

See: Numbers 24:17; 2 Peter 1:19; Revelation 2:28

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md);  [Covenant with David](../articles/covenantdavid.md)


### Who is the bride?

[22:17]

When John wrote about the bride of Christ, he wrote about the church. That is, he wrote about all Christians.

See: [Bride of Christ](../articles/brideofchrist.md); [Church](../articles/church.md)


### Why is someone thirsty?

[22:17]

John wanted people who were thirsty to go to Jesus. This was a metaphor. He wanted to write that people who were “thirsty” were people who wanted to know true things about God. Therefore, they needed to believe in Jesus. They will be given the “water of life.” This is also a metaphor. They will live forever with God in heaven.

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md)


### Why did John warn people about adding or removing words from his book?

[22:18, 22:19]

1. John warned people about adding or removing words from his book. Some scholars think that people added or removed words in books about the last days. 
1. Other scholars think that John did not think people would add words to this book. He wanted people to be careful when they studied this book and tried to know what it meant. This is because the book is not easy to understand. 
1. Other scholars think John wanted to write that no book of the bible was written after this book. The bible was finished. 
 
See: [Last Days](../articles/lastdays.md)


### How does someone share in the tree of life?

[22:19]

John wrote about someone sharing in the tree of life. This was a metaphor. Someone who shares in the tree of life lives together with God in forever. They will also live in the new Jerusalem (see: Revelation 21).

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md)


### Who “testifies to these things”?

[22:20]

John wrote about someone who “testifies to these things.” This is Jesus.

