# What is Revelation about?

The Book of Revelation is about the time when God destroys the world and makes it new. When John wrote about a time when those who believe in Jesus are greatly persecuted. Some scholars think Revelation is about the entire time the Christian church exist. This is because the church has always been persecuted. Other scholars think Revelation is about events near the time of when Jesus returns to the earth. Other scholars think this book is about certain events that happened immediately after Jesus died and Israel was in a war with the Roman Empire. 

Overall, the events in the Book of Revelation are about the wrath of God punishing mankind. During this time, the antichrist does things on the earth before he is eventually defeated. Ultimately, Jesus defeats his enemies. Then all who trust in him will live forever with him. John warns people and tells them that God is in control. Eventually, evil and sin will stop.

**Advice to translators**: When speaking about the book of Revelation, it matters how one speaks about it. When someone speaks about Revelation, they can say, “God did,” “God is doing,” and “God will do” something. However, each of these says something different about the meaning of the book. If you say “God did,” then you say the things have already happened. If you say “God will do,” then you are saying that these things have not happened yet but will happen in the future. This commentary tries to avoid writing “God did” and “God will do” to not say something has happened or will happen. 

When Israel is used here, it can refer to either the people of Judah, or the people from the twelve tribes of Israel. 

See: [Church](../articles/church.md); [Persecute (Persecution)](../articles/persecute.md)  ;[Last Days](../articles/lastdays.md); [Wrath](../articles/wrath.md); [Antichrist](../articles/antichrist.md); [Sin](../articles/sin.md)

# Who wrote this letter?

John wrote this letter (see: 1:1, 4, 9; 22:8). However, there are at least 5 men named John in the New Testament. Scholars think that John, the son of Zebedee wrote this letter. He was an apostle. This is the same John who wrote the gospel of John and the three other letters named after John.

See: [Apostle](../articles/apostle.md); [Gospel](../articles/gospel.md)

# To whom did John write? 

For much of the book of Revelation is John writing about a vision. God gave John this vision. Therefore, this vision was about things that were going to happen in the future for John. However, chapters 1-3 are separate from the rest of the vision in chapters 4-22. Because of this, scholars disagree about to whom John wrote. Chapters 2 and 3 are written to seven churches in Asia Minor. These churches could be the same people to whom John wrote the whole letter. These seven churches could also be a metaphor for seven different types of churches. Because of this, some scholars think the letter was written to all of the Christian churches when John lived. Therefore, John wrote to all Christians. 

When John lived, the Roman Emperor persecuted Christians. It is not certain how much he persecuted Christians. Some scholars think that he did not persecute them very much. Therefore, it was not bad enough for John to write about it in this letter. Therefore, these scholars think that some Christians persecuted other Christians. Other scholars think that the Roman Empire greatly persecuted Christians, and John wrote about it. It is helpful to know that the Jews fought with the Roman Empire about 40 years after Jesus returned to heaven. The temple in Jerusalem was destroyed because of this war. More scholars think Revelation was written about 60 years after Jesus returned to heaven. Other scholars think that John wrote about a time near Jesus’ return to the earth when Christians will be persecuted.

Some scholars think these prophecies are being fulfilled throughout history. Because Revelation prophecies some major events in the world’s history, they think Revelation was written to the church throughout history. Therefore, John wrote it to all Christians, no matter when they live. 

Some scholars think John’s prophecies were fulfilled when John lived. They think that Revelation helped Christians to understand the things that happened when John lived. They think John wrote to these Christians. He might have written to the Christians who lived in Asia Minor.

Some scholars think that none of John’s prophecies have been fulfilled. They think that John wrote to all Christians, but he really wanted to warn Christians who are alive when these prophecies will be fulfilled. Perhaps John wanted non-Christians to fear these things and believe in Jesus.

See: [Vision](../articles/vision.md); [Metaphor](../articles/metaphor.md); [Church](../articles/church.md);[Persecute (Persecution)](../articles/persecute.md); [Heaven](../articles/heaven.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Temple](../articles/temple.md)
See Map: Asia Minor


# Things talked about many times in this book
*War*

In Revelation, John wrote about a war between God and Satan. God will win. God will also fight against the antichrist. The antichrist works through the power of Satan, who gives him permission to rule on the earth. He tried to do the types of things that Jesus did so that people worship him instead of Jesus. Revelation prophesied about things that were still in the future when John wrote about them. During these events, Satan appears to win the war against God and Christians for a time. However, God’s remains in control. In the end, God’s defeats Satan, and John writes about the defeat as certain. That is, God will win, it has already been determined.  

See: [Satan (The Devil)](../articles/satan.md); [Antichrist](../articles/antichrist.md); [Prophecy (Prophesy)](../articles/prophecy.md) 

*God judging people*

Revelation is a book about God judging people and sin. It is about how God is powerful and he is perfect. All sin must be judged and punished. However, God allowed sin to remain in this world. This is because God is patient and gracious. He does not immediately condemn and punish every sin. However, Revelation is about when God punishes the sin of all those who do not believe in Him. 

See: [Sin](../articles/sin.md); [Grace](../articles/grace.md)

*Symbolism*

Revelation is about a vision that God gave to John. Because of this, John wrote about what he saw in this vision. The book is full of symbols. Some of these symbols are people. This is common in prophecy, and especially writings about the end of the world. Some parts of Revelation are symbols of other things. However, scholars do not agree about the meanings of all these symbols.

See: [Symbol](../articles/symbol.md); [Vision](../articles/vision.md); [Prophecy (Prophesy)](../articles/prophecy.md) 

*Numbers*

Revelation uses many different numbers. These numbers are often repeated and connected to other verses of the Bible. The numbers 4, 7, 1000, and 12 are used many times. While John wanted to use these certain numbers, it is not known why he used these numbers. Of the numbers John used, perhaps he wanted people to give special attention to 6 and 7. Typically, seven is a number used to talk about completion or perfection. Because of this, it is often connected to God. The number 6 usually was used to talk about being incomplete or imperfection. It is often connected to Satan. 

See: [Satan (The Devil)](../articles/satan.md)

# Why did John write Revelation?

The purpose of chapters 2 and 3 was to warn the seven ancient churches mentioned in these chapters. This purpose of these chapters is usually considered separately from the rest of the book. Some scholars think that the church was persecuted when John wrote this letter. Because of this, the letter was written because Christians were persecuted. The letter would have given these Christians great comfort. They knew the plans and power of God, even when his power could not be easily seen in the world. Revelation could have been written so that people would believe in Jesus. When non-Christians witnessed the fulfillment of Revelation’s prophecies, it proved the power of God to them . 
Scholars think many different things about Revelation. Because of this, there are different views about the purpose of Revelation. 

1. Some scholars think that these prophecies are being fulfilled throughout history. Because Revelation predicts some major events in world’s history, they believe Revelation was written to the church throughout history. Therefore, the letter was written to help comfort the church by showing God’s control over the events of world history. God works throughout history, even when he cannot be seen.

1. Some scholars think John’s prophecies were filled when John lived. They think that John wrote to help Christians to understand the events when they lived. John wanted to help Christians when they were persecuted. In these difficult times, God promised to rescue Christians. In the end, God will judge and punish those who persecute Christians. It did this by revealing God’s ultimate plan for creation and all of human history. 

1. Some scholars think that none of John’s prophecies have been fulfilled. They think that John wrote to all Christians, but he really wanted to warn Christians who are alive when these prophecies are fulfilled. This is common for prophecies that predict the future. Perhaps John wanted non-Christians to fear these things and believe in Jesus. They think that the book serves as a warning to non-Christians and gives hope to Christians. It completely revealed God’s plan to them, and completed the Bible. It also explains Israel’s future and how God will eventually fulfill the covenants he made with Abraham and David. It also provides greater detail concerning the kingdom of God and what happens after the world ends. 

1. Some scholars think that none of John’s prophecies have been fulfilled. They think that John wrote to all Christians, but he really wanted to warn Christians who are alive when these prophecies are fulfilled. This is common for prophecies that predict the future. Perhaps John wanted non-Christians to fear these things and believe in Jesus. They think that the book serves as a warning to non-Christians and gives hope to Christians. It completely revealed God’s plan to them, and completed the Bible. It also explains Israel’s future and how God will eventually fulfill the covenants he made with Abraham and David. It also provides greater detail concerning the kingdom of God and what happens after the world ends. 

See: Church; Persecute (Persecution); Prophecy (Prophesy); Covenant with Abraham; Covenant with David; Kingdom of God


# Have the book of Revelation’s prophecies been fulfilled?
*Some scholars think all of the prophecies are being fulfilled*

The prophecies of Revelation are being fulfilled. They think that these prophecies are being fulfilled over many years. 

*Some scholars think that none of these prophecies have been fulfilled*

The prophecies of Revelation have not been fulfilled. The prophecies will be fulfilled during the years called the tribulation. After this period when God judges people, Jesus will return to the earth and establish his kingdom on the earth. 

*Some scholars think that the prophecies prophecies have been fulfilled*

Some scholars think that some of the prophecies of Revelation have been fulfilled. They think that certain prophecies were fulfilled about 40 years after Jesus died.  This is when the Roman Empire was at war with Israel.The rest of the prophecies will be fulfilled when Jesus returns. At this time, he will reign on the earth. 

*Other scholars think that all of the prophecies have been fulfilled. *

They think Jesus rules over Christians’ hearts or inner lives of Christians. That is, he control them in some way. He helps them to want to do things that honor God. In the future, Jesus will not return to reign on the earth. They think all of the prophecies were fulfilled about 40 years after Jesus died when Israel was at war with the Roman Empire. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Tribulation](../articles/tribulation.md); [Kingdom of God](../articles/kingdomofgod.md); [Israel](../articles/israel.md)

# Will Christ return for the church?

Some scholars believe that Jesus will return twice. The first time, he will return in secret. He will remove the church because he is not going to punish them (see: 1 Thessalonians 5:2). This is called the “rapture” (see: 1 Thessalonians 4:17). The second time, Jesus will return in glory (see: Romans 14:11; Philippians 2:10). Other scholars believe that Jesus will return to earth once. Other scholars do not think Jesus will return to the earth.

*Jesus will return to the earth before the world is punished for seven years*

Jesus will return to remove the Christians from the earth before the beginning of the seven years of tribulation. Christians are not present during the things written about in Revelation 4-19, unless they believe in Jesus after the rapture. They think Jesus can return at any minute. 

*Jesus will return to the earth in the middle of the seven years when he punishes the world*

Jesus will return to remove Christians from the earth in the middle of the seven years of tribulation. This will occur before the so-called “Great Tribulation” (see: Matthew 24:12; Revelation 2:22; 7:14). 

*Jesus will return to the earth at the very end of the seven years when he punishes the world*

Jesus will return to remove Christians from the earth at the end of the seven years of tribulation. Christians will leave the earth near the return of Jesus. In the Bible, there are many different numbers connected to the Great Tribulation. These are 1260, 1290, and 1335. It is possible that there is a period of up to 75 days at the end of the tribulation, prior to Jesus’ return. These scholars think that Jesus will remove Christians at some point near the end of this seven years. However, they do not agree when this will be. They will leave before God punished people with his wrath. 

See: [Rapture](../articles/rapture.md)[Kingdom of God](../articles/kingdomofgod.md); [Glory (Glorify)](../articles/glory.md); [Tribulation](../articles/tribulation.md); [Wrath](../articles/wrath.md)

# Outline

1. Opening (1:1-20)
1. Letters to the seven churches (2:1-3:22)
1. Vision of God in heaven, and a vision of the Lamb (4:1-11)
1. The seven seals (6:1-8:1)
1. The seven trumpets (8:2-13:18)
1. Worshipers of the Lamb, the martyrs, and the harvest of wrath (14:1-20)
1. The seven bowls (15:1-18:24)
1. Worship in heaven (19:1-10)
1. The Lamb's judgment, the destruction of the beast, the thousand years, the destruction of Satan, and the final judgment (20:11-15)
1. The new creation, the new Jerusalem (21:1-22:5)
1. Jesus' promise to return, the witness from the angels, John's closing words, Christ's message to his church, the invitation and the warning (22:6-21)

