# Altar

An altar was something on which the Israelites burned animal and grain offerings to God. These altars were made of different things. During Bible times, simple altars were often made by forming a mound of dirt or by making a large pile of stones. Other altars were made of wood and covered with metals such as gold or bronze (see: Exodus 27:1-8; 30:1-10).

Other people living near the Israelites also built altars. These people used altars to offer sacrifices to their gods.

See: [Israel](../articles/israel.md); [Sacrifice](../articles/sacrifice.md); [False gods](../articles/falsegods.md)

#### More Information About This Topic

Altars were used for worship. People sacrificed animals or incense on the altars. Other things such as wine, cereal, and bread could also be offered on altars.

In the Bible, altars were first written about in Genesis. Noah, Abraham, Isaac, and Jacob built altars for offering sacrifices to God (see: Genesis 8:20; 12:7-8; 26:25; 33:20). Moses also built an altar to God before God gave him the law (see: Exodus 17:15).

God commanded that two kinds of altars be built when he gave Moses the law. One altar was for animal sacrifices and other burnt offerings. This altar was covered with bronze. It was placed in front of the tabernacle (see: Exodus 27:1-8; 38:1-7; 40:6). The other altar was for burning incense. This altar was covered with gold. It was placed inside the tabernacle in front of the most holy place (see: Exodus 30:1-10; 37:25-29; 40:5).

God did not allow his people to sacrifice on altars other than the ones at his tabernacle or temple (see: Leviticus 17:1-9). Prophets spoke against those who built other altars (see: 1 Kings 12:28-33; Hosea 8:11; Amos 3:14).

See: [Worship](../articles/worship.md); [Fragrant Offering (Aroma)](../articles/fragrantoffering.md); [Wine (Winepress)](../articles/wine.md); [Law of Moses](../articles/lawofmoses.md); [Tabernacle](../articles/tabernacle.md); [Holy Place](../articles/holyplace.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Temple](../articles/temple.md); [Prophet](../articles/prophet.md)
