# Ancient Writings

The words “ancient writings” are used to talk about things that were written many years in the past. That is, several hundred to several thousand years in the past. The writings that are inside the Old Testament and the New Testament are ancient writings.  Besides the Old Testament and the New Testament, there are many other ancient writings. 

Roman Catholics have eight of these other ancient writings inside of their Catholic Bibles. For example, they have 1 and 2 Maccabees and the Wisdom of Solomon. Christians who are not Catholic call these books “Apocrypha.” 

There are some ancient writings that the authors of the Bible wrote about. Some examples of these ancient writings are the Book of Jasher (see: Joshua 10:12-13; 2 Samuel 1:18-27), the scroll of the Wars of Yahweh (see: Numbers 21:14), the history of Samuel the prophet, the history of Nathan the prophet, and the history of Gad the prophet (see: 1 Chronicles 29:29).

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [New Testament](../articles/newtestament.md) 

#### More Information About This Topic

There are some other ancient writings written by people who said they were a person written about in the Bible. For example, there is the Gospel of Thomas and the Gospel of Judas. However, these books were not actually written by anyone written about in the Bible. 

Sometimes one of these ancient writings was helpful to a writer of the Bible. Jude wrote about two ancient writings, the Assumption of Moses (see: Jude 1:9) and the Book of Enoch (see: Jude 1:14-15). Christians do not think these other ancient writings are as important as the writings in the Bible. That is, Christians do not think that God put these words into the minds of those who wrote these other ancient writings.

Sometimes writers of the Bible wrote about other ancient writings to help them write about something that is true (see: Titus 1:12-13). However, the biblical writers were not writing that everything written in those other books is true. 

See: [Inspired](../articles/inspired.md)
