# autizar (Bautismo)

Bautizar a alguien significa poner a alguien bajo el agua. En la Biblia, alguien que es bautizado es puesto dentro de agua como parte de un ritual religioso. Por causa de esto, ellos son hechos limpios. Sin embargo, hay muchos distintos tipos de bautismo en la Biblia. 

See: [Ritual](../articles/ritual.md); [Clean and Unclean](../articles/cleanunclean.md)

#### Más Información Sobre Este Tema 

En el antiguo Israel, una persona tenía que ser lavada con agua antes de poder estar cerca de Dios (ver: Éxodo 40:12-15; Números 8:5-7). El lavado ritual se encuentra también en el Nuevo Testamento (ver: Juan 3:5; Hebreos 10:22). Juan el Bautista bautizaba a la gente que se arrepentían de sus pecados para que estuvieran lista para el Mesías por venir (ver: Mateo 3:6, 11; Juan 1:31). Juan el Bautista también bautizó a Jesús. Sin embargo, Jesús no fue bautizado porque Él necesitara arrepentirse, Jesús nunca pecó (ver: 2 Corintios 5:21; Hebreos 4:15; 1 Juan 3:5). Juan pensaba que más bien Jesús debía bautizarlo a él (ver: Mateo 3:14). Jesús dijo que Él necesitaba ser bautizado porque Dios quería que Él fuera bautizado. Y era apropiado que Jesús hiciera todo lo que Dios quería que Él hiciera (ver: Mateo 3:15).

Jesús dijo a Sus discípulos que bautizaran a los nuevos cristianos en el nombre del Padre, del Hijo y del Espíritu Santo (ver: Mateo 28:19). En el libro de Hechos, los nuevos cristianos eran bautizados después que escuchaban el evangelio (ver: Hechos 2:38, 41; 8;12-13, 36, 38; 9:18; 10:47-48; 16:15, 33; 18:8; 19:5). Los cristianos no están de acuerdo acerca de cuándo y cómo una persona debe ser bautizada. Sin embargo todos los cristianos bautizan a la gente para simbolizar que las personas son ahora cristianas. Es decir, que ahora pertenecen al pueblo de Dios.  

Ser bautizado en alguien significa unirse con esa persona (ver: 1 Corintios 10:2; Gálatas 3:27). Es decir, que ahora ellos obedecen a esa persona. Pablo enseñó que la gente que es bautizada en Cristo es enterrada con Cristo en una forma simbólica (ver: Romanos 6:3-4). Esto significa que los cristianos están unidos con Cristo y reciben los beneficios de Su muerte. O sea, que Dios no los castiga por sus pecados. También significa que ellos estarán unidos con Él cuando ellos sean hechos vivos nuevamente (ver: Romanos 6:4-10). Esto significa que ellos vivirán con Jesús para siempre. 

El bautismo es también una metáfora. Juan el Bautista habló del Único que vendría y bautizaría con el Espíritu Santo y fuego (ver: Mateo 3:11). El bautismo en agua limpia el cuerpo, pero ser bautizado por el Espíritu Santo y fuego limpia el interior de la persona. Jesús era el Único que bautizaría con el Espíritu Santo y fuego. Él perdonaría a la gente y Él los llenaría con el Espíritu Santo (ver: Hechos 1:5).


See: [Repent (Repentance](../articles/repent.md); [Sin](../articles/sin.md); [Messiah (Christ)](../articles/messiahchrist.md); [Disciple](../articles/disciple.md); [Name](../articles/name.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Holy Spirit](../articles/holyspirit.md); [Gospel](../articles/gospel.md); [People of God](../articles/peopleofgod.md ); [Symbol](../articles/symbol.md); [Metaphor](../articles/metaphor.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)
