# Cast Lots

“Lots” are pebbles or some other kind of small objects people used in Bible times to help them choose something or someone. The Bible says a person would “cast lots.” That is, a person either dropped the small objects or threw them a short distance onto the ground. The place where the lots fell or the way that they fell somehow determined who or what should be chosen. When a person was chosen by casting lots, the Bible says the lots “fell” to that person (see: Joshua 19:1, 10). The Bible says Yahweh makes the decision when a person casts lots (see: Proverbs 16:33).

Christians stopped casting lots after God sent the Holy Spirit to teach and guide them. Now it is wrong for Christians to cast lots.

See: [Yahweh (I am)](../articles/yahweh.md); [Will of God](../articles/willofgod.md)
## More Information About This Topic

Yahweh gave Israel instructions to cast lots to determine his will. He told Aaron to cast lots to choose the goat for an offering for Yahweh on the Day of Atonement. The second lot was to choose the scapegoat (see: Leviticus 16:8-11). 

Joshua cast lots to determine who received each section of the land (see: Joshua 18:6-10). The word “lot” also meant the thing that was chosen. In this case, the land became the lot or the allotted portion. The people who performed ceremonial duties of serving Yahweh were chosen by casting lots (see: 1 Chronicles 24:31; 25:8; 26:13-14; Luke 1:9).

All four gospels describe the Roman soldiers casting lots to determine what piece of Jesus’ garments each soldier would take after Jesus was crucified (see: Matthew 27:35; Mark 15:24; Luke 23:34; John 19:24; see also: Psalm 22:18).

The New Testament tells of only one time when the apostles cast lots to determine the will of God. They prayed and asked God to guide them in selecting a person to replace Judas. They then cast lots. A man named Matthias was chosen. This event happened before the Holy Spirit was sent to the church. The Bible does not talk about casting lots after Christians received the Holy Spirit. The Holy Spirit and the word of God teach believers to know the will of God (see: Acts 1:21-26; Acts 2:1-47; Romans 12:1-2; 1 Corinthians 12:1-31). 

See: [Atone (Atonement)](../articles/atone.md); [Gospel](../articles/gospel.md); [Crucify (Crucifixion)](../articles/crucify.md); [Apostle](../articles/apostle.md); [Holy Spirit](../articles/holyspirit.md); [Church](../articles/church.md); [Will of God](../articles/willofgod.md)
