# Church Discipline

Sometimes a Christian does things that do not honor God. If that Christian does not change the things he is doing, another Christian or a church leader must correct the person (see: 1 Corinthians 5:1-13). This is called “church discipline.” 

See: [Church](../articles/church.md)

#### More Information About This Topic

Jesus taught about how Christians need to discipline other Christians (see: Matthew 18:15-17). First, if a Christian has been hurt by another Christian, the one who was hurt needs to go alone and speak to the Christian who hurt him. Or if a Christian learns about another Christian who has done something wrong, the person who knows about the other Christian’s sin needs to go alone and speak to that person. If the Christian who did wrong things does not change the things he is doing, two or three Christians need to go speak with the Christian who did wrong things. If  this person still does not change the things he does, the Christian’s sin needs to be made known to the local church. If this Christian still does not change but continues to do wrong things, the Christians are to take this person out of the church. They are to treat this Christian the same as they would treat an unbeliever.

A person who repents needs to be forgiven and welcomed in the church (see: 2 Corinthians 2:5-8; Galatians 6:1).

See: [Sin](../articles/sin.md); [Repent (Repentance)](../articles/repent.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)


