# Circuncidar (Circuncisión)

Circuncidar significa remover el prepucio de un hombre o un niño. La circuncisión era parte del pacto entre Dios e Israel. Cuando un hombre era circuncidado, entonces otras personas sabían que el hombre era parte del pacto entre Dios e Israel.  

La circuncisión es también utilizada como metáfora. La Biblia habla sobre las personas teniendo corazones circuncidados. Gente con corazones circuncidados es gente que ha dejado de pecar. Ellos sirven a Dios completamente (ver: Deuteronomio 30:6).

See: [Covenant](../articles/covenant.md); [Metaphor](../articles/metaphor.md); [Heart (Metaphor)](../articles/heart.md)

#### Más Información Sobre Este Tema

Dios le dijo a Abraham que circuncidara a cada hombre en su familia y a todos sus sirvientes varones. Dios le dijo a Abraham que hiciera esto para que otra gente supiera que Abraham y su familia tenían un pacto con Dios. Dios también le dijo a Abraham que cada bebé varón tenía que ser circuncidado (ver: Génesis 17:9-14). Dios dijo a los israelitas que circuncidaran a sus bebés varones cuando tuvieran ocho días de nacidos (ver: Levítico 12:3).  

La circuncisión también era una metáfora. En la Escritura decía que algunas personas tenían corazones incircuncisos. Esto ocurría cuando la gente adoraba ídolos o no hacía lo que Dios les decía que hicieran (ver: Levítico 26:41). En la Escritura, la gente con corazones circuncidados realmente amaba a Dios (ver: Deuteronomio 10:12-13, 16; Jeremías 4:4). Ellos lo honraban a Él. Dios dijo que Él castigaría a aquellos que solo estuvieran circuncidados en el prepucio, pero no en el corazón. Es decir, que Dios castigará a aquellos que no hacen lo que Él les dijo que hicieran, incluso si ellos han sido físicamente circuncidados (ver: Jeremías 9:25-26).

Jesús fue circuncidado ocho días después de nacer (ver: Lucas 2:21). Por lo tanto, sus padres obedecieron la ley de Moisés. Sin embargo, Jesús no enseñó mucho acerca de la circuncisión. Pablo y los demás apóstoles hablaron sobre la circuncisión del corazón como siendo mejor que la circuncisión física (ver: Romanos 2:25-29). Ellos querían que la gente supiera que obedecer y honrar a Dios era mejor que cortar el prepucio del pene de un hombre. 

Pablo escribió que los gentiles no necesitaban ser circuncidados. Ellos solo necesitaban creer en Jesús para ser salvos de pecar. Si ellos trataban de obedecer la ley de Moisés a través de ser circuncidados, entonces ellos serían castigados. Pablo dijo que Abraham fue justificado por la fe antes de que él fuera circuncidado (ver: Romanos 4:1-12; Gálatas 3:1-14; 5:2-6; Hechos 10:44-11:18).


Los judaizantes no querían que Pablo hablara sobre la circuncisión en la forma en que lo hacía. Ellos querían que los gentiles fueran circuncidados (ver: Gálatas 5:11-12; 6:12-13). Sin embargo, Pablo dijo que la circuncisión física no puede salvar a alguien de pecar. Solo aquellos que tenían el Espíritu Santo estaban realmente circuncidados en sus corazones (ver: Gálatas 6:12-16; Filipenses 3:2-3). Es decir, creer en Jesús es lo que los hacía estar en paz con Dios. Obedecer la ley de Moisés no los hacía estar en paz con Dios.

**Aviso a los traductores**: El prepucio es la piel al final del pene de un hombre. Este cubre la punta del pene.

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Law of Moses](../articles/lawofmoses.md); [Gentile](../articles/gentile.md); [Justify (Justification)](../articles/justify.md); [Judaizer](../articles/judaizer.md); [Holy Spirit](../articles/holyspirit.md)