# Ciudadano

Ciertas personas que viven en una ciudad, país o reino en específico son ciudadanos de esa ciudad, país o reino. En los tiempos de la Biblia, los ciudadanos eran libres. Ellos no eran esclavos. Ellos tenían ciertos derechos, privilegios o beneficios porque ellos eran ciudadanos. 

En el Nuevo Testamento, la palabra "ciudadano" también es usada como una metáfora. Los cristianos son llamados "ciudadanos" del cielo. Esto significa que ellos vivirán en el cielo algún día. En la misma forma en que un ciudadano de un país pertenece a ese país, un cristiano pertenece al reino de Dios. 

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md); [Kingdom of God](../articles/kingdomofgod.md)

#### Más Información Sobre Este Tema

En el Imperio Romano, solo ciertas personas eran ciudadanos. Era difícil convertirse en ciudadano. Una persona tenía que haber nacido ciudadano, pagar para convertirse en ciudadano o servir en la milicia durante un largo periodo de tiempo para convertirse en ciudadano. Solo los ciudadanos romanos podían hacer ciertas cosas. Solo los ciudadanos romanos podían tener propiedades o convertirse en gobernantes. Si los ciudadanos romanos desobedecían la ley romana, ellos podían elegir hablar con el emperador sobre la forma en que eran castigados. Además, los ciudadanos romanos no recibían ciertos castigos vergonzosos por desobedecer la ley romana. Castigos vergonzosos incluían ser golpeado con un látigo o con un palo.

El apóstol Pablo era un ciudadano romano porque su padre era un ciudadano romano (ver: Hechos 22:28). Pablo usó los beneficios de ser un ciudadano romano tres veces en el libro de los Hechos:

*  Él dijo a ciertos líderes que ellos lo estaban tratando mal (ver: Hechos 16:37-38). 
*  Un comandante romano no podía golpearlo (ver: Hechos 22:15). 
*  Pablo pudo ir a Roma a hablar con el emperador cuando otros dijeron equivocadamente que él había cometido un crimen (ver: Hechos 25:10-11).

En el libro de Filipenses, Pablo escribió sobre los cristianos como siendo "ciudadanos del cielo" (ver: Filipenses 3:20). Pablo escribió que los filipenses eran ciudadanos del cielo. Él escribió esto para comparar el ser cristiano con ser un ciudadano romano. 

Filipos era una colonia romana. Todos los ciudadanos de Filipos eran también ciudadanos romanos. La gente de Filipos pensaba que este era un gran honor. Ellos obedecían al emperador y también adoraban al emperador.  

Pablo quería que los filipenses supieran tres cosas acerca de ser "ciudadanos del cielo".
1.  El quería que los filipenses obedecieran y honraran a Jesús en la misma forma en que los ciudadanos romanos obedecían y honraban al emperador. Jesús es el verdadero Rey y Salvador. 
1.  Él quería que los filipenses supieran que cuando Jesús regrese, ellos no sufrirían más. Los filipenses estaban sufriendo bajo el emperador romano.
1. Él quería que los filipenses supieran que, como ciudadanos del cielo, Dios les daría a ellos un gran honor en el futuro. Jesús les daría cuerpos glorificados.

See: [Apostle](../articles/apostle.md); [Rome (Roman Empire, Caesar)](../articles/rome.md); [Heaven](../articles/heaven.md); [Savior](../articles/savior.md); [Suffer](../articles/suffer.md); [Glory (Glorify)](../articles/glory.md)
