# Clean and Unclean
Something that is "clean" is not dirty or stained. Something that is “unclean” is dirty or stained. In the Bible,  the words “clean” and “unclean” are metaphors. “Clean” means "pure," "holy," or "free from sin." Unclean means “impure,” “unholy,” or “sinful.”

See: [Metaphor](../articles/metaphor.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Sin](../articles/sin.md)

#### More Information About This Topic
In the Old Testament, God told the Israelites that certain animals were "clean" and that certain other ones were "unclean." He told them this in the law of Moses. Here, the word "clean" means that the animal could be sacrificed to God (see: Leviticus 11). Only clean animals could be eaten or sacrificed. 

God said that an "unclean" animal made people unclean if someone touched, ate, or sacrificed it (see: Leviticus 11). A person who had certain skin diseases was “unclean” until the skin was healed. They needed to do certain things to be "clean" again (see: Leviticus 13:1-46; Matthew 8:1-4). If the Israelites touched something "unclean," they would be considered unclean for a certain period of time (see: Leviticus 15:27).

People who believe in Jesus are cleansed from their sins (see: 2 Peter 2:9). That is, God has forgiven the people. The people whom God has not forgiven are called “unclean” or “not clean”  (see: John 13:10-11). “Unclean” is also used to talk about spirits that are evil and do not obey God (see: Matthew 12:43).

In the New Testament, the Jews still obeyed these commands about clean and unclean things. Jews did not eat certain types of food. They also avoided the Gentiles. Gentiles were “unclean” because they were not a part of God’s people. The New Testament teaches that all food is clean (see: Mark 7:19). Gentiles are also now clean because God accepts them as his people when they believe in Jesus (see: Acts 10:15; 11:9).

See: [Law of Moses](../articles/lawofmoses.md); [Sacrifice](../articles/sacrifice.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Gentile](../articles/gentile.md); [People of God](../articles/peopleofgod.md )