# Create (Creation, Creature)

The word "create" means to make something or to cause something to be. God is called the "Creator" because he caused everything in the entire universe to come into existence (see: Genesis 14:19, 22; 1 Peter 4:19). Whatever is created is called a "creation." The word "creature" is used to talk about any living being that God created.

#### More Information About This Topic

In the very beginning of the world, God created everything (see: Genesis 1). He created everything from nothing (see: Hebrews 11:3). That is, nothing existed before God created it. God did not use anything to make his creation. He spoke and everything was made. 

Only God can create something from nothing. Humans must use things that already exist in order to create something else.

God the Father, God the Son, and God the Holy Spirit were involved with creating all things (see: Genesis 1:1, 2; John 1:1-3, 10; 1 Corinthians 8:6; Colossians 1:16; Hebrews 1:2).

When God first created all things, everything was very good (see: Genesis 1:31). The whole creation was exactly how God wanted it. But when people sinned, God cursed the creation along with the humans (see: Genesis 3:16-19). God will renew all of creation when Jesus returns to earth (see: Romans 8:18-25).

People are sinning when they worship anything that was created. People should only worship God, the creator of all things (see: Romans 1:21-25). 

When a person believes in Jesus, the person is said to be a “new creation” (see: 2 Corinthians 5:17). That is, the person has a new spiritual life and is able to live in a way that honors God. 

See: [Trinity](../articles/trinity.md); [Sin](../articles/sin.md); [Curse](../articles/curse.md);[Jesus' Return to Earth](../articles/jesusreturn.md); [Glory (Glorify)](../articles/glory.md); [Worship](../articles/worship.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)
 
