# Morir (Muerte)


Las palabras "morir" y "muerte" son usadas para referirse tanto a la muerte física como a la muerte espiritual. La muerte física ocurre cuando el cuerpo físico de una persona deja de vivir. La gente que rechaza a Dios y no cree en Jesús también muere una segunda vez. A esto se le llama una muerte espiritual. Cuando esto ocurre, las personas que no creen en Jesús son separadas de Dios para siempre. Ellos viven para siempre en el infierno.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Hell](../articles/hell.md)

#### Más Información Sobre Este Tema

Cuando una persona muere físicamente, el espíritu o el alma de la persona deja el cuerpo de la persona (ver: Eclesiastés 12:7; Mateo 10:28; 27:50; Apocalipsis 6:9). La gente comenzó a morir físicamente después que Adán y Eva pecaron (ver: Génesis 2:16; 3:17-19; Romanos 5:12; ver también: Colosenses 2:13). Adán y Eva también murieron espiritualmente cuando ellos pecaron. Es decir, ellos fueron separados de Dios en cierta forma. Antes de que Adán y Eva pecaran, Adán y Eva hablaban con Dios. Después que pecaron, Dios los mandó fuera del Huerto del Edén y lejos de donde Él estaba (ver: Génesis 3:23-24). Esto fue muerte espiritual. Cada persona nacida después de Adán y Eva está muerta espiritualmente. Es decir, todos nacen separados de Dios en cierta forma. 

La Biblia habla sobre la muerte como si la muerte fuera una persona. La Biblia habla sobre la muerte como si esta fuera un gobernante con poder que controla a todas las personas (ver: Romanos 5:14).

La gente que está espiritualmente muerta no puede conocer a Dios. Ellos no pueden entender la verdad acerca de Dios. Ellos no pueden hacer las cosas que honran a Dios (ver: Efesios 4:17-19). Esto es porque ellos están separados de Dios.  

Para aquellos que se mantienen espiritualmente muertos, hay otra muerte después que ellos mueran físicamente. Esto se llama la "segunda muerte" (ver: Apocalipsis 2:11; 20:6, 14; 21:8). La segunda muerte ocurre cuando una persona es enviada al infierno y es separada de Dios para siempre. 

Pablo dijo a los cristianos que pensaran sobre ellos mismos como si estuvieran muertos en Cristo o muertos al pecado (ver: Romanos 6:1-14; Colosenses 2:20; 3:3; 1 Peter 2:24). Él quería que los cristianos dejaran de hacer las cosas pecaminosas que ellos hacían antes  que creyeron en Jesus. Él quería que los cristianos comenzaran a vivir en una forma que honrara a Dios. 

See: [Soul](../articles/soul.md); [Sin](../articles/sin.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Hell](../articles/hell.md);[Born Again (New Life, Regeneration)](../articles/bornagain.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Atone (Atonement)](../articles/atone.md); [Faith (Believe in)](../articles/faith.md); [Resurrect (Resurrection)](../articles/resurrect.md);[Eternal Life](../articles/eternallife.md); [In Christ](../articles/inchrist.md)
