# Elect (Election)

The word “elect” is used to talk about the way that someone is chosen either to do a certain thing or to be given something. “Elect” can also be used to talk about making a decision. The act of choosing may be done by humans or by God. 

The words “elect” or “election” are often used to talk about the way that God chooses certain people to belong to him and to serve him. The words "the elect" literally mean "chosen ones" or "chosen people." ”The elect” is used to talk about those people whom God selected to be his people (see: Mark 13:20; James 2:5).  

In the Old Testament, God chose the people of Israel because he loved their ancestors, Abraham, Isaac, and Jacob (see: Deuteronomy 4:37; 7:6-11; 10:15). In the New Testament, those who believe in Jesus are the chosen ones (see: Colossians 3:12). God chose people to be holy. He chose them to obey him and to do good things (see: John 15:16). 

"Chosen One" or "Chosen One of God" is a title that is used to talk about Jesus. He is the chosen messiah (see: 1 Peter 2:4).

See: [Call (Calling)](../articles/call.md);[People of God](../articles/peopleofgod.md );[Serve (Servant, Slave)](../articles/serve.md) ;[Holy (Holiness, Set Apart)](../articles/holy.md); [Messiah (Christ)](../articles/messiahchrist.md)

#### More Information About This Topic

Scholars think different things about election. Some scholars think that God chose certain people before the world began. He chose those certain people to be saved and to belong to him. God chose them because he wanted to choose them. They were not chosen because of anything they did or would do in the future. God caused them or helped them to believe in him so that they would be saved. 

Other scholars think that God knew, before the world began, which people would choose to love him and believe in him. God chose these people to be saved and to belong to him. 

Other scholars do not think that God chose specific individuals to be saved. Instead God chose a group to save. This group is called the “people of God” or the “body of Christ.” A person becomes one of the elect when he joins this group by believing in Jesus.

See: [Save (Salvation, Saved from Sins)](../articles/save.md));[Predestine (Predestination)](../articles/predestine.md); [Foreknow (Foreknowledge)](../articles/foreknowledge.md);[Will of God](../articles/willofgod.md); [Body of Christ](../articles/bodyofchrist.md)
