# Esau (Edom)

Esau was Abraham’s grandson. He was one of the twin sons of Isaac and Rebekah. He was the first baby born to them. His twin brother was Jacob. Yahweh told Rebekah, Esau’s mother, that Esau would serve his younger brother, Jacob. Esau sold his birthright to his brother Jacob in exchange for a bowl of food. Since Esau was born first, his father Isaac wanted to give him a special blessing. However, Jacob tricked Isaac into giving him that blessing instead (see: Genesis 25:19-34; 27:1-40). 
“Edom” was another name for Esau. The name “Edom” means “red.” Esau was covered with red hair when he was born. Also, the stew for which Esau traded his birthright was red.

The region where Esau lived was called Edom. The Edomites were his descendants. The region of Edom changed locations over time. It was mostly located to the south of Israel and eventually extended into southern Judah. The region of Edom was also known as Idumea (see: Mark 3:8).

See: [Yahweh (I am)](../articles/yahweh.md); [Serve (Servant, Slave)](../articles/serve.md); [Firstborn (Birthright)](../articles/firstborn.md); [Bless (Blessing)](../articles/bless.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Israel](../articles/israel.md)

#### More Information About This Topic

The nation of Edom was often an enemy of the nation of Israel. The Israelites asked the Edomites to let them pass through the land of Edom as they were traveling to the Promised Land. The Edomites refused to let the Israelites travel through their land (see: Numbers 20:14-21). King Saul fought against the Edomites. Later David also fought against them (see: 1 Samuel 14:47; 1 Chronicles 18:11). However, there was one time when Edom helped the kingdom of Israel and the kingdom of Judah fight against the nation of Moab (see: 2 Kings 3:9-27). 

There were prayers for judgment against Edom in the Psalms (see: Psalms 83:5-6; 108:9; 137:7). Several of the Old Testament prophets opposed Edom. Isaiah prophesied judgment against Edom (see: Isaiah 34:5-6). Jeremiah prophesied the defeat of Edom (see: Jeremiah 49:17-22). Ezekiel prophesied vengeance against Edom because of how Edom took vengeance against Judah (see: Ezekiel 25:12-14). Amos criticized them for involvement in slave trade (see: Amos 1:6, 9). The entire book of Obadiah was about the destruction of Edom. Eventually, the Edomites were completely destroyed. 

The prophet Malachi and the apostle Paul wrote that God hated Esau (see: Malachi 1:2-3; Romans 9:13). Here the word “hate” was used to talk about God not making a covenant with Esau and the Edomites. God chose the Israelites to be his people and to have a covenant with him (see: Romans 9:12, 15).

See: [Canaan (Promised Land)](../articles/canaan.md); [Israel](../articles/israel.md); [Judah (Southerm Kingdom)](../articles/judah.md); [Judge (Judgment)](../articles/judge.md); [Prophet](../articles/prophet.md); [Love](../articles/love.md); [Covenant](../articles/covenant.md)
