# Flesh

In the Bible, the word "flesh" (σάρξ/g4561; בָּשָׂ֗ר/h1320) is used literally to talk about the soft tissue of the physical body of a human being or animal. That is, the flesh is the skin and muscle of a person or animal (see: Genesis 2:21; Exodus 21:28; Romans 2:28).

The word “flesh” is also used to talk about many other things.

* All human beings and all living creatures are called “flesh” (see: Genesis 6:17, 19).
* In the New Testament, the sinful nature of people is called “flesh.” This is often used to talk about the opposite of their spiritual nature (see: Romans 7:5, 14, 18; 8:3; 1 Corinthians 3:1; Galatians 5:16-17).
* “Flesh”  is also used to talk about people being family. That is, parents, siblings, children, grandchildren, or descendants (see: Genesis 2:23; Romans 1:3; 4:1).
* The words “heart of flesh” are used to talk about people who obey God. However, the words “heart of stone” are used to talk about people who do not obey God (see: Ezekiel 36:26).
* “Flesh” is used to talk about how weak humans are compared to God (see: 2 Chronicles 32:8; Jeremiah 17:5).
* The words "one flesh" are used to talk about the physical uniting of a man and woman in marriage (see: Genesis 2:24).

See: [Sinful Nature](../articles/sinfulnature.md); [Metaphor](../articles/metaphor.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Marriage](../articles/marriage.md)
