# Fragrant Offering (Aroma)

In Old Testament times, the Israelites sometimes burned the offerings they gave to God. Sometimes they burned animals as sacrifices. Sometimes they burned grain. In the Bible, it is written that these sacrifices of animals or grain made a smell or aroma that was pleasing to God (see: Genesis 8:21; Exodus 29:18; Leviticus 1:9; 2:2; 23:18). This was a way of talking about God being pleased with the sacrifice and accepting it.

The Israelites also burned incense (see: Exodus 30:1-10). Incense was a mixture of spices that smelled good. The smoke of the incense was a symbol of prayers going up to God in heaven (see: Psalm 141:2; Revelation 5:8).

See: [Offer (Offering)](../articles/offer.md); [Sacrifice](../articles/sacrifice.md); [Metaphor](../articles/metaphor.md); [Symbol](../articles/symbol.md); [Heaven](../articles/heaven.md)

#### More Information About This Topic

In the New Testament, Paul wrote that Jesus’ death on the cross was a sacrifice that smelled good to God (see: Ephesians 5:2). Paul wrote this to talk about God accepting Jesus’ sacrifice for all people. God forgives people’s sins when they believe in Jesus because of his sacrifice. 

Paul also used the word “aroma” as a metaphor to talk about the way that God used Paul and other Christians to teach people about Jesus (see: 2 Corinthians 2:14-16). When Jesus died for people’s sins, his sacrifice was a pleasing aroma to God. In the same way, when people believe in Jesus, this also is a type of sacrifice (see: Romans 12:1-2) that is a pleasing aroma to God. 

See: [Cross](../articles/cross.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Messiah (Christ)](../articles/messiahchrist.md); [Metaphor](../articles/metaphor.md)
