# Free (Freedom)

Someone who is free or has freedom is someone who is not a slave or a prisoner. The words "set someone free" or to "free someone" are used to talk about providing a way for someone to no longer be a slave or prisoner. Another word for "freedom" is "liberty."

In the Bible, the words “free” and “freedom” are often used as metaphor. They are used to talk about how a Christian is no longer controlled by their own desire to sin. That is, Jesus causes Christians to be able to choose to obey and serve God (see: Romans 6:17-23; 8:2; 2 Corinthians 3:17). Believers are free to serve God (see: John 8:32-36; Romans 8:21; Galatians 5:1; see also: Isaiah 61:1-2; Luke 4:18-19).

See: [Serve (Servant, Slave)](../articles/serve.md); [Metaphor](../articles/metaphor.md); [Sinful Nature](../articles/sinfulnature.md)

#### More Information About This Topic

When a person does something “freely” or “of their own free will,” they do something they want to do. No one forces them to do something (see: Romans 3:24; 8:32; 2 Corinthians 8:3, 17; 11:7).

The words “free” or “freedom” are also used to talk about other things. Sometimes a person may be sick or physically unable to do something. A person who is freed from those things is no longer sick or is now able to do what he could not do (see: Luke 1:64; 13:12). A person who is “free from worries” does not have to worry (see: 1 Corinthians 7:32). A man who is “free of a wife” is not married (see: 1 Corinthians 7:27).

Paul talked about Christians having freedom from the law of Moses. That is, Christians do not need to obey the law of Moses (see: Romans 6:14; 7-8; 10:4; see also: John 1:17). However, Paul did not mean Christians can do whatever they want to do. Paul did not want Christians to sin. God will still punish Christians if they continue to sin. Paul wanted Christians to love God and love other people. Christians should not become slaves to sin or to the law of Moses again (see: Matthew 22:36-40; Romans 6:1-14; 1 Corinthians 9:21; Galatians 5:1, 13; 1 Peter 2:16; James 1:25; 2:12). 

See: [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md); [Punish (Punishment)](../articles/punish.md)

