# Fruto (metáfora)

Fruto es la parte de una planta que tiene semillas adentro. Se puede comer. Algo que es "fructífero" tiene mucho fruto. La palabra "fruto" es también una metáfora en la Biblia. 
* Se llama "fruto" a las cosas que una persona hace. De la misma forma en que un tipo de árbol se conoce por el fruto que está en el árbol, se puede saber cómo es una persona por las cosas que esa persona hace (ver: Mateo 3:10; 7:16).
* Una persona puede tener bueno o malo fruto espiritual. Sin embargo, la palabra "fructífero" solo es usada para referirse al buen fruto (ver: Juan 15:4; Filipenses 1:22).
* La palabra "fructífero" también es usada para referirse a algo o alguien que está siendo próspero. Esto significa, que tiene muchos hijos y descendientes, y que tiene mucho alimento y otras riquezas (ver: Génesis 1:22).
* La palabra "fruto de" significa cualquier cosa que está hecha por algo más. Por ejemplo, el "fruto de sabiduría" significa las cosas buenas que provienen de ser sabio (ver: Proverbios 10:31).
* "Fruto de la tierra" significa todo lo que la tierra hace para que la gente coma. Es decir, frutos como uvas o dátiles y también vegetales, nueces y granos (ver: Números 13:20).
* Las palabras "fruto del Espíritu" significan cualidades piadosas que el Espíritu Santo da a la gente que le obedece (ver: Gálatas 5:22-23).
* "Fruto del vientre" significa "lo que hace el vientre". O sea, es cómo los niños son formados dentro de su madre (ver: Deuteronomio 7:13).
 
El término "primicias" se refiere a una porción de la primera cosecha de frutos y vegetales que era recogida durante cada temporada de cosecha. Los israelitas ofrecían estas primicias a Dios como una ofrenda sacrificial. La palabra "primicia" es también una metáfora.

* La palabra "primogénito" significa primer hijo nacido (ver: Salmo 78:51). 
* "Primicia" también es usado para referirse a Jesús como la primera persona en volver a la vida en un cuerpo glorificado. Es decir, un cuerpo que nunca morirá de nuevo (ver: 1 Corintios 15:20, 23).   
* Aquellos que creen en Jesús son llamados "primicias" de la creación. Es decir, que ellos tienen una posición especial sobre otra gente porque ellos creen en Jesús y ahora son Su gente especial (ver: 2 Tesalonicenses 2:13; Santiago 1:18; Apocalipsis 14:4). 

See: [Metaphor](../articles/metaphor.md); [Sacrifice](../articles/sacrifice.md); [Resurrect (Resurrection)](../articles/resurrect.md)
