# Genealogy 

A genealogy is a record of a person’s family. It lists the names of a person’s ancestors. 

There are many genealogies in the Bible (see: Genesis 5; 11:10-32; 36; 1 Chronicles 1-9; Matthew 1:1-17; Luke 3:23-28).

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)

#### More Information About This Topic

In ancient times, a genealogy was used to determine who could be king or queen. If a person had an ancestor who was a king or queen, then that person could be a king or queen.

In the Old Testament, genealogies determined many different things.  Genealogies determined who was allowed to be a priest, who was allowed to be king, and who belonged to God’s covenant people. For a person to be a priest, he had to be a descendant of Levi. For a person to be king in Jerusalem, he had to be a descendant of David. For a person to be a part of God’s covenant people, the person had to be a descendant of Abraham, Isaac, and Jacob. 

In the New Testament, genealogies proved that Jesus was a descendant of King David. Therefore, Jesus could be the king of the Jews.

In ancient times, a genealogy often only mentioned someone’s ancestors who were men. 

Paul warned Christians about studying and discussing genealogies too much (see: 1 Timothy 1:3-5; Titus 3:9). Paul said that genealogies cause arguments and are not helpful for serving God. 

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [People of God](../articles/peopleofgod.md ); [Priest (Priesthood) ](../articles/priest.md); [Covenant](../articles/covenant.md); [Tribes of Israel](../articles/tribesisrael.md); [Son of David](../articles/sonofdavid.md)


