# Evangelio


Evangelio significa "buenas noticias". Esta buena noticia le dice a la gente sobre algo bueno. El Nuevo Testamento usa la palabra “evangelio” para hablar acerca de Jesús salvando a las personas del castigo que merecen por pecar. Hace esto cuando la gente cree en él. Gracias a Jesús, la gente ahora puede tener paz con Dios y vivir para siempre con él en el cielo. 

A veces, enseñando a las personas sobre el evangelio se llama "evangelizar". A una persona que enseña a otros sobre el Evangelio a veces se le llama "evangelista". Ser evangelista es uno de los dones del Espíritu Santo.

La palabra “evangelio” también se usa con otras palabras para hablar de ciertas cosas en la Biblia. El “evangelio del reino”, el “evangelio de la gracia de Dios”, el “evangelio de Jesucristo” y el “evangelio de Dios” se utilizan para hablar sobre las buenas nuevas de estas cosas. 

La palabra "evangelio" también significa un tipo de escritura. Los libros de Mateo, Marcos, Lucas y Juan se llaman evangelios. Eso es porque se trata de la vida de Jesús. Además, son las buenas noticias sobre cómo vino Jesús a salvar a las personas del castigo por sus pecados. 

See: [Sin](../articles/sin.md); [Heaven](../articles/heaven.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Kingdom of God](../articles/kingdomofgod.md)

#### Más información sobre este tema

La palabra evangelio o “buenas nuevas” proviene de Isaías (ver: Isaías 40: 9; 41:27; 52: 7; 61: 1). Estos versículos dicen que Dios va a salvar a su pueblo del exilio. Dios dijo que sacará a su pueblo de las tinieblas del exilio y del pecado y hará que los ciegos vean. Esta es una metáfora sobre cómo Dios ayudará a las personas a creer en el Mesías. Isaías también profetizó que vendría un siervo de Dios. Este siervo sufrirá por el pecado de la gente. Dios perdonará a las personas por sus pecados debido al sufrimiento del siervo. Isaías dijo que los Gentiles también creerán en el mesías y serán salvos del castigo de su pecado (ver: Isaías 49: 6; 53: 1-12).

Jesús cumplió todas las profecías del Antiguo Testamento acerca de la venida del siervo para salvar a la gente del castigo de sus pecado (ver: Lucas 4: 17-21). Asi que que los escritores del Nuevo Testamento llamaron a las cosas que Jesús hizo y a lo que dijo "el evangelio". Es una buena noticia que las personas pueden salvarse del castigo de sus pecados (ver: Marcos 1: 1). Pablo escribió que Dios prometió, a traves del mensaje de sus profetas, enviar a su siervo (ver: Romanos 1: 1-4). Dijo que Jesús salvó a las personas del castigo de sus pecados cuando creyeron en el evangelio. Es decir, fueron salvos cuando creyeron en quién era Jesús y lo que dijo sobre sí mismo (ver: 1 Corintios 15: 1-2). Pablo dijo esto sobre el evangelio:

   1.  Jesús murió para salvar a las personas de ser castigadas por sus pecados. Esto fue profetizado en el Antiguo Testamento. 
   2.  La gente enterró a Jesús después de su muerte. Sin embargo, Dios dio vida a Jesús nuevamente tres días después de su muerte (ver: Hechos 2:32; Gálatas 1: 1). 
   3.  Después de que Dios dio vida a Jesús de nuevo, muchas personas vieron a Jesús vivo. Todos los apóstoles y Pablo vieron a Jesús vivo (ver: 1 Corintios 15: 3-8; ver también: 2 Timoteo 2: 8).

See: [Exile](../articles/exile.md); [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md); [Prophecy (Prophesy)](../articles/prophecy.md); [Serve (Servant, Slave)](../articles/serve.md); [Suffer](../articles/suffer.md); [Gentile](../articles/gentile.md); [Prophet](../articles/prophet.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Apostle](../articles/apostle.md)

