# Gracia

"Gracia" es un favor mostrado hacia otra persona quien no ha hecho nada para ganarse ese favor. Una persona muestra gracia solo porque él quiere mostrarla. La Gracia es un regalo. Dios le da gracia a los humanos (ver: Efesios 1:6; 2:8-9). 

En el Nuevo Testamento, los cristianos usaron las palabras "gracia" y "paz" al saludarse el uno a otro (ver: Romanos 1:7; 1 Corintios 1:3; 2 Corintios 1:2; Gálatas 1:3).

Una persona "graciosa" es alguien quien da gracia a otros. Una persona con gracia es amable, clemente y misericordioso (ver: Efesios 1:7; 2:7; Hebreos 4:16).


#### Más información sobre este tema

Dios es bondadoso (ver: Éxodo 34:6, Salmos 86:15, 103:8; Joel 2:13; Jonás 4:2; 1 Pedro 5:10). Él favorece aquellos que no lo merecen a aquellos que no lo merecen. Si Dios no fuera bondadoso, entonces nadie podría estar en paz con él.  
  * Dios amablemente envío a su Hijo Jesús como sacrificio por el pecado de las personas (ver: Hebreos 2:9).
  * Las personas son salvadas por la gracia de Dios a través de la fe en Jesús (ver: Romanos 3:24; 5:2,17,20; Efesios 2:8; Tito 3:7).
  * La gracia de Dios permite que las personas crean en él (ver: Hechos 11:23, 18:27).
  * Dios llama a las personas a que le sirvan debido a su gracia (ver Gálatas 1:15, 2 Timoteo 1:90. Él podría hacer todo sin ayuda de alguien. Sin embargo, él ha 
 permitido a las personas que lo ayuden.  
  * Dios les da poder a las personas por medio de su gracia. Ellos tienen el poder de hacer las cosas que honren a Dios (ver: Hechos 4:33, Romanos 12:6; 1 Corintios 15:10; Efesios 4:7; 1 Pedro 4:10).
  * 
La gracia de Dios le de a las personas la habilidad de estar en paz con Él. Una persona no puede salvarse asímisma por la culpabilidad del pecado. Una persona no puede estar en paz con Dios obediciendo la ley de Moisés. 

Jesús es clemente
  
  * Por medio de su gracia, Jesús dejó el cielo para ser un sacrificio Para las personas pecando contra Dios (ver: 2 Corintios 8:9, ver también Hechos 15:11; Filipenses 2:6-8). 
  * Jesús vino a la tierra a ser completamente misericordiosos con todas las personas (ver: Juan 1:14, 17).

Jesús será misericordioso con queines crean en él cuando vuelva a la tierra (ver: 1 Pedro 1:13).

Si Dios es misericordioso, sus hijos necesitan serlo con otros (ver: Salmos 112:4; Proverbios 15:26; Efesios 4:29; Colosenses 4:6; ver también Mateo 18: 21-35). 

Los escritores del Nuevo Testamento advierten a las personas no rechazar la gracia de Dios. Aquel que continúe pecando después de que Dios le haya dado su bondad y perdón advirtió a las personas que no rechazaran la gracia de Dios,ha rechazado su gracia. Alguien quien piensa que puede continuar pecando porque Dios está perdonando, no ha entendido la gracia de Dios (ver: Romanos 6:1,14,15; 2 Corintios 6:1; Hebreos 10:29; 12:15; Judas 1:4) 

See: [Son of God](../articles/sonofgod.md); [Sacrifice](../articles/sacrifice.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Call (Calling)](../articles/call.md); [Serve (Servant, Slave)](../articles/serve.md); [Law of Moses](../articles/lawofmoses.md); [Heaven](../articles/heaven.md); [People of God](../articles/peopleofgod.md )
