# Idolatry (Idol)

“Idolatry” is the act of worshiping a false god. That is, idolatry is doing things to honor something or someone in the same way that only God should be honored. 

An “idol” is anything that people worship other than God. Sometimes idols are objects that someone makes. People worship these idols as false gods. Idols are often made of expensive things like gold, silver, bronze, or expensive wood. 

Worshiping or giving honor to stars, planets, or any created thing is also "idolatrous.” It is idolatrous for someone to want something more than they want to honor God. In both the Old Testament and the New Testament, God commands people not to worship idols (see: Exodus 20:3-4; Ephesians 5:5; Colossians 3:5; 1 John 5:21). However, the Israelites often worshiped idols. For example, the Israelites made an idol made of gold in the shape of a calf. They worshiped the idol while Moses was on Mount Sinai receiving the Ten Commandments from God (see: Exodus 32).

See: [Worship](../articles/worship.md); [False gods](../articles/falsegods.md); [Israel](../articles/israel.md); [Sinai](../articles/sinai.md); [Ten Commandments](../articles/tencommandments.md)

#### More Information About This Topic

People often offered animal sacrifices to idols when worshiping their false gods. After the animal was killed, the meat was sold for food. In New Testament times, Christians disagreed about whether they should or should not eat food that had been sacrificed to idols.

Some Christians said it was wrong to eat food after it was sacrificed to idols. They said that a Christian eating this food would be showing other people he approved of idolatry. However, other Christians said that they could eat any food. That is, a Christian could even eat food after it was sacrificed to idols. They said that even if a Christian ate certain foods, he would not be showing other people he approved of idolatry.

The apostle Paul agreed that Christians are allowed to eat any food. He said that eating or not eating certain foods did not make a person more acceptable to God. Paul also said that it did not matter if food was sacrificed to idols, because the false gods that people worshiped were not real. That is, there is only one true God and that is Yahweh (see: Romans 14:14; 1 Corinthians 8:1-6, 8; 10:25-27).

However, Paul said it is more important for a Christian to love other Christians and to not do anything that may harm them. Therefore, a Christian should not eat meat if it causes another Christian to sin. For, if a Christian thinks it is a sin to eat meat sacrificed to idols, but eats the meat anyway, that Christian has sinned (see: Romans 14; 1 Corinthians 8:7, 9-13; 10:23-24, 28-33). Christians should be more concerned with living at peace with other Christians than with eating certain foods (see: Romans 14:17-21).

See: [Sacrifice](../articles/sacrifice.md); [Apostle](../articles/apostle.md); [Yahweh (I am)](../articles/yahweh.md); [Love](../articles/love.md); [Sin](../articles/sin.md)
