# Judge (Judgment)

The words “judge” and “judgment” are often used to talk about someone making a decision about whether something is right or wrong, or good or bad. To “judge between” two people is deciding which person is right when they are fighting (see: Exodus 18:16). The word “judge” can also mean “condemn.” God tells his people not to judge each other in this way (see: Matthew 7:1; Luke 6:37; Romans 14:4, 10, 13; 1 Corinthians 4:4-5; James 4:11).

See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md)

#### More Information About This Topic

God made leaders called “judges.” He did this for the people of Israel after they entered the land of Canaan but before they had kings to rule them. These judges led the people in times of trouble (see: Judges 2:16). Often these judges were military leaders who rescued the Israelites by defeating their enemies.

In a court of law, to judge is to decide whether or not someone has disobeyed the law. The person who makes the judgment is called a judge. The “judgment seat” is a place where a judge sits. In this seat the judge listens to people's stories of what they say happened and he gives his decision (see: Matthew 27:19; John 19:13; Acts 18:12; Romans 14:10; 2 Corinthians 5:10).

In the Bible, God is often referred to as a judge because he is the one perfect judge who makes the final decisions about what is right or wrong (see: Psalm 75:7; Isaiah 33:22; 2 Timothy 4:8). God’s judgment is always just and fair (see: 1 Peter 1:17). The “judgment of God” is often used to talk about his decision to condemn something or someone as sinful. God’s judgment usually includes punishing people for sinning (see: Romans 2:3).

People who believe in Jesus should not fear God’s judgment. People who believe in Jesus will be rewarded when God judges them (see: 1 John 4:17; see also: Hebrews 9:27-28; 1 Peter 5:4).

See: [Condemn (Condemnation)](../articles/condemn.md); [Wise (Wisdom, Fool)](../articles/wise.md); [Justice (Just, Unjust)](../articles/justice.md); [Innocent](../articles/innocent.md); [Guilty](../articles/guilty.md); [Sin](../articles/sin.md); [Punish (Punishment)](../articles/punish.md); [Day of Judgment](../articles/dayofjudgment.md); [Reward](../articles/reward.md)
