# La metáfora

Una metáfora es algo que se usa para hablar y escribir. Se utiliza para hablar de algo mediante el uso de algo más para hablar de ello. Esto se debe a que la cosa de la que se habla y la cosa que se utiliza para hablar de ello están conectados de alguna manera. 

Por ejemplo, Jesús usó una metáfora para decirle a sus discípulos por qué ellos necesitaban seguir obedeciendo y creyendo en él. Jesús dijo que él era la vid y ellos discípulos las ramas (véase: Juan 15:5). Las ramas de la vid sólo viven y crecen fuertes cuando están conectadas a la vid. Jesús quiso decir que si los discípulos (las ramas) permanecian conectados con Jesús (la vid), es decir, si los discípulos continuaban obedeciendo y creyendo en Jesús, vivirián y crecerián fuertes espiritualmente. 

See: [Disciple](../articles/disciple.md); [Vine (Vineyard)](../articles/vine.md)

#### Como las metáforas se hablan en el comentario

The writers of the commentary use certain words to talk about metaphors. 

  * Los escritores del comentario usan ciertas palabras para hablar de metáforas.

 Los escritores del comentario pueden usar las palabras "quería decir" para mostrar que el orador estaba usando una metáfora. Esto no significa que el orador no pudo decir lo que quería decir. Esto tampoco significa que el orador cometió un error en lo que el dijo.

Ejemplo:

   
"Jesús dijo que él era la vid y que los discípulos eran las ramas. El quería decir que los discípulos tenían que seguir obedeciéndo y creyendo en El. Si llos lo hician, vivirían y crecerían fuerte espiritualmente".

   See: [Metaphor](../articles/metaphor.md) 

  * Los escritores del comentario también pueden afirmar claramente que hay una metáfora.

Ejemplo

   "Jesús dijo que El era la vid y los discípulos las ramas. Esto es una metáfora. Jesús usó esta metáfora para hablar de que los discípulos necesitaban obedecerlo y creer en él. Ellos vivirán y crecerián espiritualmente si continúan haciendo eso".

   See: [Metaphor](../articles/metaphor.md)

  * 
Los escritores del comentario también pueden usar la palabra "metáfora" para referirse a muchos tipos de figuras del habla como modismos, personificación, metonams y sinecdoches. Los escritores utilizan la palabra "metáfora" para mostrar a los lectores del comentario que hay un significado para una palabra o declaración que no sea el significado literal.

Ejemplo:

   "Jesús dijo que una persona debe creer con todo su corazón. La palabra "corazón" es una metáfora. Jesús usó la palabra "corazón" para hablar de los pensamientos y sentimientos de una persona".

   See: [Heart (Metaphor)](../articles/heart.md)


