# Misterio

La palabra "misterio" a veces se utiliza para hablar de algo que no se conoce o es difícil de entender (véase: Daniel 2). En la Biblia, la palabra "misterio" se utiliza generalmente para escribir sobre una parte del plan de Dios que antes era desconocida para los seres humanos, pero que Dios ha revelado ahora. Había cosas que Dios no le dijo a la gente durante la época del Antiguo Testamento (véanse: Romanos 16:25; 1 Corintios 2:7; Efesios 3:9; Colosenses 1:26). Por ejemplo, Dios no le dijo a la gente en los tiempos del Antiguo Testamento que planeaba salvar a su pueblo enviando a su Hijo a morir en una cruz. Nadie podía aprender sobre estas cosas. Sólo Dios le dijo estas cosas a la gente en ciertos momentos. La gente llamaba a estas cosas "misterios". 

See: [Reveal (Revelation)](../articles/reveal.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Son of God](../articles/sonofgod.md); [Cross](../articles/cross.md)

#### Más información sobre este tema

En el Nuevo Testamento, Dios le dijo cosas a las personas que eran "misterios". Por ejemplo, Jesús enseñó acerca del "misterio del reino de Dios" (véase: Marcos 4:11-12). Jesús dijo a sus discípulos la verdad sobre el reino de Dios. Otras personas no entendían las enseñanzas de Jesús acerca del reino de Dios. Pablo enseñó que tanto los judíos como los gentiles pertenecen a Dios debido a Jesús. Pablo dijo que este era un misterio que Dios le había dicho (véase: Efesios 3:3-6; Véase también Romanos 11:25; 1 Corintios 15:51; Efesios 5:32.

En los últimos días, el misterio de Dios estará terminado (véase: Apocalipsis 10:7). Aquí el "misterio de Dios" se usado para hablar de la finalización del plan de Dios de salvar a su pueblo de su pecado y de establecer su reino en la tierra (véase: Apocalipsis 11:15).

See: [Disciple](../articles/disciple.md); [Reveal (Revelation)](../articles/reveal.md); [Kingdom of God](../articles/kingdomofgod.md); [Gentile](../articles/gentile.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
