# Parable
A “parable” is a short saying or story that someone tells to teach something true. Parables talk about or illustrate something that is true (see: Luke 15). Sometimes a parable compares something that is difficult to understand to something that is easy to understand (see: Luke 13:18-20). 

In the Bible, teachers used parables in these ways to help certain people understand and remember what the teachers taught. These parables also prevented some people from understanding what the teachers taught. A parable is similar to a proverb. Jesus often taught with parables (see: Matthew 13:34; Mark 4:33).

See: [Proverb](../articles/proverb.md)

#### More Information about This Topic

Some other people also used parables in the Bible. Ezekiel, Hosea, and Asaph used parables (see: Ezekiel 17:2; 20:49; 24:3; Hosea 12:10; Psalm 78:2). Nathan the prophet told a story to David after David sinned. This story was like a parable (see: 2 Samuel 12:1-10).

Matthew wrote that Jesus spoke in parables to fulfill prophecy. Jesus used parables to reveal the truth to his disciples. He also used parables to hide the truth from people like the Pharisees who did not believe in him (see: Matthew 13:13-35; Mark 4:33-34). Jesus explained the meaning of the parables to his disciples (see: Matthew 13:36; Mark 4:34).

Some of the parables that Jesus spoke were very short (see: Matthew 13:44; Mark 7:15-23; Luke 6:39-40). He also spoke parables that were short stories (see: Matthew 13:1-30; 25:1-13; Mark 4:1-34; 12:1-12; Luke 12:16-21, 41-46; 15:1-32).

Jesus told one parable that named a person in the story (see: Luke 16:19-31). Some scholars think that Jesus was telling a story about something that really happened. Other scholars think that Jesus was telling a story to teach something true, but the things in the story did not actually happen.

See: [Sin](../articles/sin.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md); [Pharisees](../articles/pharisees.md); [Faith (Believe in)](../articles/faith.md); [Repent (Repentance)](../articles/repent.md)
