# Fariseos

Los fariseos eran un poderoso grupo de líderes religiosos judíos en el tiempo de Jesús. La palabra "fariseo" suena como la palabra aramea para "separar". Es decir, que los fariseos estaban muy interesados en mantener al pueblo judío separado de los gentiles a su alrededor.

Los Fariseos creían en la vida después de la muerte. Ellos también creían en la existencia de ángeles y otros seres espirituales (ver: Hechos 23:8). De todos los líderes Judíos, los Fariseos eran los más estrictos en obedecer la ley de Moisés y otras leyes y tradiciones Judías. Sin embargo, Jesús advirtió a Sus seguidores que los Fariseos eran hipócritas (ver: Mateo 23). La mayor parte de los Fariseos se oponía a Jesús y a los Ccristianos.

See: [Languages in the New Testament](../articles/languages.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Angel](../articles/angel.md); [Demon](..articles/demon.md); [Law of Moses](../articles/lawofmoses.md); [Hypocrisy (Hypocirte)](../articles/hypocrisy.md)

#### Más Información Sobre Este Tema

Hubo un líder Griego llamado Alejandro el Grande. Él vivió  acerca de 300 años antes de que Jesús naciera. Los ejércitos de Alejandro el Grande conquistaron la mayor parte de los reinos del mundo conocido de esa época. Los Griegos hicieron que mucha gente comenzara a vivir como vivían los Griegos.  


Los Fariseos se formaron como grupo acerca de 150 años antes de que naciera Jesús. Los Fariseos se resistían a la influencia de los estilos de vida y pensamiento Griegos. Los estilos de vida y pensamiento Griegos habían influenciado fuertemente a los Judíos. Los Judíos estaban comenzando a conducirse más como Griegos que como Judíos. Algunos de los Judíos estaban obedeciendo las leyes Griegas en lugar de la ley de Moisés. Algunos de los Judíos estaban estudiando las cosas que los Griegos enseñaban junto con las Escrituras Judías. Algunos de los Judíos estaban usando nombres Griegos en lugar de nombres Judíos. Los Fariseos trataron de oponerse a esto, enseñando la ley de Moisés y añadiendo muchas otras enseñanzas de líderes Judíos (ver: Marcos 7:3-4).

Algunos Fariseos parecían estar de acuerdo con Jesús. Nicodemo dijo que Jesús era de Dios porque Jesús podía realizar ciertas señales (ver: Juan 3:1-2). Sin embargo, otros Fariseos pedían señales a Jesús para probarle (ver: Mateo 12:38; 16:1). Estos Fariseos no creían que Jesús era de Dios (ver: Juan 9:16). Algunos de los Fariseos creían que Jesús hacía milagros por el poder de los demonios (ver: Mateo 9:34; 12:24). Los Fariseos también sacaban a los Cristianos de las sinagogas a la fuerza porque los Cristianos creían en Jesús (ver: Juan 12:42). 

Los Fariseos querían impedir a la gente seguir a Jesús (ver: Mateo 12:14). Una de las formas en que trataron de hacerlo fue probando a Jesús. Ellos formulaban preguntas difíciles a Jesús porque querían que Él dijera algo erróneo (ver: Mateo 19:3-9; 22:15-22; Juan 8:3-11). Ellos no fueron capaces de hacer que Jesús dijera algo equivocado. Por lo tanto, los Fariseos y otros líderes Jjudíos trabajaron con los Romanos con el fin de matar a Jesús. 


Jesús criticó con frecuencia las cosas que los Fariseos hacían o enseñaban (ver: Marcos 7:5-13; 10:2-9; Mateo 23:33; ver también: Mateo 3:7). Jesús enseñó que los Fariseos estaban más preocupados por seguir los rituales religiosos que por ser verdaderamente justos. Jesús dijo que los Fariseos enseñaban cosas equivocadas y hacían que fuera difícil para la gente ser justa (ver: Mateo 16:6, 11-12; 23:4, 5-12, 13-15, 16-24, 25-36). Jesús dijo a Sus seguidores que ellos necesitaban ser más justos que los Fariseos para poder ir al cielo (ver: Mateo 5:20). Jesús también dijo a Sus seguidores que no hicieran las cosas equivocadas que hacian los Fariseos (ver: Mateo 23:2-3). 

El apóstol Pablo era un Fariseo antes de convertirse en Cristiano (ver: Hechos 26:5; Filipenses 3:5). Algunos de los fariseos creyeron en Jesús, pero causaron problemas a otros Cristianos. Estos Fariseos querían que los hombres Cristianos Gentiles fueran circuncidados y obedecieran la ley de Moisés (ver: Hechos 15:5). 

See: [Sign](../articles/sign.md); [Test](../articles/test.md); [Miracle](../articles/miracle.md); [Synagogue](../articles/synagogue.md); [Ritual](../articles/ritual.md); [Righteous (Righteousness)](../articles/righteous.md); [Heaven](../articles/heaven.md); [Apostle](../articles/apostle.md); [Judaizer](../articles/judaizer.md); [Circumcise (Circumcision)](../articles/circumcise.md)
