# Predestine (Predestination)

The words “predestine” and “predestination” are used to talk about someone deciding or planning beforehand that something will happen. In the Bible, these words are used to talk about God planning what would happen. God knew long ago whom he would save. God predestined or decided that those whom he knew he would save would be saved by Jesus dying on the cross. And God planned for those who believe in Jesus to become like Jesus (see: Romans 8:28-30; 1 Corinthians 2:7; Ephesians 1:5,11).

See: [Foreknow (Foreknowledge)](../articles/foreknowledge.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Elect (Election)](../articles/elect.md);  [Atone (Atonement)](../articles/atone.md); [Cross](../articles/cross.md); [Sanctify (Sanctification)](../articles/sanctify.md)

#### More Information About This Topic

Scholars disagree about predestination.

Some scholars say that God predestines a person to be saved. Therefore, God causes or helps the person to believe in Jesus and be saved. That is, the person is saved completely by God’s will. The person does not make a choice by their own will to be saved. The person was predestined to be saved, but this was not because of anything they did or would do in the future.

Some other scholars say that God knew who would choose to love and believe in him. Therefore, God predestined those who would love him to be saved. These scholars say that God wants to save all people. However, each person can choose or not choose to believe in Jesus. God predestined people to be saved because they chose to love him, not because God decided beforehand to accept them. In the same way, God predestined people to be judged because they rejected him, not because God decided beforehand to reject them.

Some other scholars say that God does not predestine specific individuals to be saved. Instead, God predestined a certain group of individuals to be saved. That is, God predestined the group of believers in Jesus to be saved. This group is called the “people of God” or the “body of Christ.” An individual can choose or not choose to believe in Jesus. If a person chooses to believe in Jesus, then they become a part of the group that God predestined to save.

See: [Will of God](../articles/willofgod.md); [Body of Christ](../articles/bodyofchrist.md)
