# Presence of God

God is everywhere. No matter where a person is going, God is there (see: Psalm 139:7-10). However, the Bible sometimes talks about “the presence of God.” This is God being in a certain place in a certain way. Someone can go to that place and be with God in a way that the person cannot do somewhere else. 

In ancient Israel, God’s presence was in the temple in Jerusalem. In the New Testament, God’s presence is with Christians through the Holy Spirit (see: John 4:21-24; 1 Corinthians 3:16-17; 2 Corinthians 6:14-18; Ephesians 2:13-22).

The Bible also talks about someone doing or saying something “before God” or “before the presence of God.” When someone did this, they knew that God was there, watching them or judging them (see: Galatians 1:20; 1 Timothy 5:21). 

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Temple](../articles/temple.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Judge (Judgment)](../articles/judge.md)

#### More Information About This Topic

God’s presence is often described as glorious and beautiful (see: 1 Chronicles 16:27; Psalm 96:6). The presence of God is sometimes called the “glory of God.” The glory of God, that is, God’s presence was in the tabernacle (see: Exodus 40:34-35) and the temple (see: 1 Kings 8:10-11;  Ezekiel 43:1-12). The priests who served in the temple lived or worked in God’s presence (see: Isaiah 23:18; Luke 1:8).

God’s presence is also in heaven (see: Revelation 4-5; 11:16). Angels serve in heaven in God’s presence (see: Isaiah 63:9; Luke 1:19). After Jesus was resurrected, he went to heaven to be in the presence of God the Father (see: Hebrews 9:24).

God’s presence is great and can cause the earth to shake and mountains to crumble (see: Isaiah 64:1-3; Nahum 1:5). Often there are storms and fire when God’s presence arrives somewhere (see: Exodus 19:16-19; Revelation 4:5). People are often terrified in God’s presence (see: Exodus 20:18-19; Isaiah 6:5). However, God’s presence can also be gentle (see: 1 Kings 19:9-13).

When God’s presence is with a people, God blesses and protects those people (see: Exodus 33:14-16; Psalm 31:20). People should want to be in his presence (see: Psalm 105:4). It is a terrible punishment for someone to be sent away from God’s presence, or for God’s presence to leave someone (see: Genesis 4:13-14; Psalm 51:11; Ezekiel 10). Hell is far from God’s presence (see: 2 Thessalonians 1:9).

Sinners cannot be in God’s presence (see: Psalm 5:5; 68:2). People who believe in Jesus will live in God’s presence (see: 2 Corinthians 4:14; Jude 1:24).

See: [Glory (Glorify)](../articles/glory.md); [Tabernacle](../articles/tabernacle.md); [Priest (Priesthood)](../articles/priest.md); [Serve (Servant, Slave)](../articles/serve.md); [Heaven](../articles/heaven.md); [Angel](../articles/angel.md); [Resurrect (Resurrection)](../articles/resurrect.md); [God the Father](../articles/godfather.md); [Bless (Blessing)](../articles/bless.md); [Punish (Punishment)](../articles/punish.md); [Hell](../articles/hell.md); [Sin](../articles/sin.md); [Faith (Believe in)](../articles/faith.md); [Atone (Atonement)](../articles/atone.md)

