# Prophecy (Prophesy)
A "prophecy" is words from God that a prophet speaks. The word "prophesy" is used to talk about someone speaking God's messages to other people. 

The Bible has many prophecies (see: 2 Peter 1:20-21). Often, these prophecies were about something that was going to happen in the future (see: Revelation 1:3). Many of the prophecies in the Old Testament were fulfilled in the New Testament (see: Matthew 12:17; 13:14, 35; Mark 7:6; John 1:23). Sometimes a prophecy can be a message from God to help people with a situation they are currently experiencing.

See: [Prophet](../articles/prophet.md); [Fulfill (Fulfillment)](../articles/fulfill.md)

#### More Information About This Topic

Prophecy is a gift of the Holy Spirit (see: Romans 12:6; 1 Corinthians 12:10, 28; see also: Acts 2:18; 19:6). Paul said that people should want to have the gift of prophecy. This is because prophecy strengthens, comforts, and encourages Christians (see: 1 Corinthians 14:1, 3-5; 14:39). Paul also taught Christians to prophesy in church in an orderly way (see: 1 Corinthians 14:29-33). The Bible teaches that Christians should test prophecies to make sure they are from God (see: 1 Thessalonians 5:20-21; 1 John 4:1).

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Church](../articles/church.md)
