# Prophet
A prophet is a person who tells people what God says. Often prophets told people to stop sinning and to obey God. In the Old Testament, certain people served God as prophets. In scripture, the books they wrote are sometimes called "the prophets."

See: [Prophecy (Prophesy)](../articles/prophecy.md); [Sin](../articles/sin.md); [False Prophet](../articles/falseprophet.md)

#### More Information About This Topic

God sent prophets to his people, the Israelites. Sometimes he sent them to other nations (see: Jonah 1:1-2). These prophets told people what God told the prophets to say (see: 2 Peter 1:19-21). Usually, prophets warned people that God was going to punish them for sinning if they did not repent (see: Isaiah 6; Ezekiel 2; Jeremiah 7:25-26). Prophets also helped the kings (see: 1 Samuel 13:1-15; 2 Kings 20; Isaiah 38-39) and the leaders of the people (see: Ezra; Nehemiah). Prophets told these leaders what God wanted them to do to lead the people in the right way. Some prophets also performed miracles (see: 1 Kings 17:1, 4, 14, 22; 18:38; 2 Kings 2:14, 21, 24). 

Usually, the people did not listen to the prophets. They often persecuted and killed them (see: 1 Kings 19:10; Nehemiah 9:26; Jeremiah 2:30; Matt 23:29-31). When people did not do what God told them to do, God punished them. When he punished them, he stopped sending them prophets. Therefore, they did not know what God wanted them to do to repent (see: Isaiah 29:10; 30:10; Ezekiel 7:26). 

The books of the Old Testament written by the prophets are also called “the prophets.” That is, the books from Isaiah to Malachi. There were also other prophets who did not write any of the books of the Bible. These prophets include Abraham (see: Genesis 20:7), Aaron (see: Exodus 7:1), Miriam (see: Exodus 15:20), Deborah (see: Judges 4:4), Elijah (see: 1 Kings 18:22), Elisha (see: 1 Kings 19:16), Nathan (see: 2 Samuel 7:2), David (see: Acts 2:29-31), John the Baptist (see: Luke 1:76) and Anna (see: Luke 2:36).

Moses was a special prophet. God spoke to most prophets through visions and dreams. However, God talked to Moses in the same way that one person talks to another person. God promised to send another prophet that he would speak to in the same way he spoke to Moses (see: Numbers 12:6-8; Deuteronomy 18:15-19; 34:10).

Jesus fulfilled the prophecy given in Deuteronomy (see: Acts 3:22-26; 7:37, 51-53; John 1:21, 25; 6:14; 7:40). The New Testament writers often said the things Old Testament prophets said so that people would know that the things Jesus did were part of God’s plan (see: Matthew 1:22; 2:5, 15, 17, 23; Mark 1:2; Luke 1:70; 18:31; John 1:45; Acts 2:16; Romans 1:2; Hebrews 1:1; James 5:10; Revelation 10:7). 

See: [People of God](../articles/peopleofgod.md ); [Repent (Repentance)](../articles/repent.md); [Miracle](../articles/miracle.md); [Persecute (Persecution)](../articles/persecute.md); [Vision](../articles/vision.md)
