# Remnant

The word “remnant” is used to talk about people or things that are remaining or left over from a larger group or amount.

In the Old Testament, the word “remnant” is often used to talk about a small group of Israelites who survived after God punished his people. All the other Israelites died or were taken away by enemies. They never returned to the land of Israel. God allowed a remnant to survive so that the people of Israel would continue to exist and to worship him (see: Isaiah 10:20-23; Ezekiel 6:1-10; 14:21-23).

In the New Testament, the word “remnant” is used to talk about both the Jews and the Gentiles, whom God saved because they believed in Jesus (see: Acts 15:13-18; Romans 9:27-28; 11:4-5). They are called a “remnant” because they are the only people that God will save out of all of humanity. All other people will be separated from God.

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Israel](../articles/israel.md); [Punish (Punishment)](../articles/punish.md); [New Testament](../articles/newtestament.md); [Gentile](../articles/gentile.md); [Grace](../articles/grace.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [People of God](../articles/peopleofgod.md ); [Worship](../articles/worship.md)
 




