# Resucitar (Resurrección)

"Resucitar" a alguien es hacer que alguien vuelva a vivir después que murió. Cuando esta persona ha sido vueta a la vida después de morir, este evento es llamado la "resurrección". La persona que ha sido vuelta a la vida después de morir se dice que es "resucitada".  

En el futuro, Dios resucitará a todas las personas para juzgarlas. 

See: [Day of Judgment](../articles/dayofjudgment.md)

#### Más Información Sobre Este Tema

La palabra "resurrección" no es usada en el Antiguo Testamento, pero aun así, algunos versículos del Antiguo Testamento hablan sobre la resurrección (ver: Isaías 53:9-10; 55:3; Ezequiel 37; Oseas 6:2). Las palabras más claras sobre la resurrección en el Antiguo Testamento están en Isaías 26:19 y Daniel 12:2. En estos versículos, la gente es vuelta a la vida ya sea para regocijarse o para avergonzarse.  

En la Biblia, distintas personas fueron resucitadas (ver: 1 Reyes 17:17-24; 2 Reyes 4:18-37; 2 Reyes 13:20-21; Lucas 7:11-17; 8:52-56; Juan 11:1-46; Hechos 9:36-43; Hechos 20:7-12). Sin embargo, estas personas volvieron a morir.  

El Nuevo Testamento habla acerca de un tipo de resurrección diferente. Esta resurrección es cuando una persona es vuelta a la vida con un cuerpo que nunca volverá a morir y que no es corruptible (ver: 1 Corintios 15:35-49). Los fariseos pensaban que esta resurrección era real. Pero los saduceos no pensaban que habría una resurrección (ver: Marcos 12:18; Hechos 23:6-8).


Sin Jesús haber sido resucitado de los muertos, no habría Cristianos (ver: 1 Corintios 15:2-4). Pablo también dijo que si Jesús no hubiese sido vuelto a la vida, entonces cualquiera que creyera en Él tampoco podría ser vuelto a la vida (ver: 1 Corintios 15:17). Pablo enseñó que Dios quería que la gente supiera que Jesús era Su Hijo. Por lo tanto, Dios resucitó a Jesús para que la gente supiera esto (ver: Romanos 1:4). La gente entonces adoraría a Dios y a Jesús.


Jesús se llamó a Sí mismo la resurrección y la vida. Es decir, Él es el que hace que la gente que cree en Él vuelva a vivir después que han muerto (ver: Juan 11:25). Quizás esto esté hablando sobre ser vuelto a la vida después que un Cristiano muere. O quizás esto es sobre Dios dando a los Cristianos una nueva clase de vida cuando ellos creen en Jesús. 


Pablo escribió que Jesús es las "primicias" de toda la gente que murió. Es decir, Él es la primera persona en ser resucitada con un cuerpo que nunca volverá a morir y que no es corruptible. También, esto ayuda a los Cristianos a saber que Dios promete que ellos también serán resucitados (ver: 1 Corintios 15:20; Romanos 6:4-10; 1 Tesalonicenses 4:13-18). Pablo enseñó que este cuerpo será diferente al cuerpo de una persona en la tierra. El cuerpo terrenal es débil y muere. El cuerpo de una persona después que ha resucitado tendrá gloria y poder y nunca volverá a morir (ver: 1 Corintios 15: 35-49).

Aquellos que no creen en Jesús también serán resucitados. Sin embargo, Dios los juzgará por sus pecados. Ellos serán separados de Él para siempre (ver: Apocalipsis 20:11-15).

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [New Testament](../articles/newtestament.md); [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Shame (Ashamed)](../articles/shame.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Pharisees](../articles/pharisees.md); [Sadducees](../articles/sadducees.md); [Son of God](../articles/sonofgod.md); [Glory (Glorify)](../articles/glory.md); [Eternal Life](../articles/eternallife.md); [Die (Death)](../articles/diedeath.md)
