# Rome (Roman Empire, Caesar)

In New Testament times, the city of Rome was the capital of the Roman Empire. Rome is now the capital city of Italy.
The Roman Empire ruled over all the areas around the Mediterranean Sea, including Israel. The ruler or emperor of the Roman Empire was called “Caesar.”

The New Testament book of "Romans" is a letter that Paul wrote to the Christians in Rome.

See: [New Testament](../articles/newtestament.md); [Israel](../articles/israel.md); [Citizen](../articles/citizen\.md); [Ancient Letters](../articles/ancientletters.md)

#### More Information About This Topic

In the Bible, the name “Caesar” refers to three different Roman rulers.
    
* Caesar Augustus ruled the Roman Empire when Jesus was born. Augustus was the first Roman ruler to be called “Caesar” (see: Luke 2:1).
* About thirty years later, at the time when John the Baptist was preaching, Tiberius Caesar was the ruler of the Roman Empire (see: Luke 3:1). Tiberius Caesar was still ruling Rome when Jesus told the people to pay to Caesar the things that belong to Caesar and to give to God the things that belong to God (see: Luke 20:20-26).
* When Paul appealed to Caesar, he was appealing to the Roman emperor, Nero (see: Acts 25:10-12).

When Jesus lived, the Roman government caused there to be peace throughout most of the empire. The Romans built many roads and made it safe for people to travel throughout the empire. This made it easy for people like Paul to travel and tell many people about Jesus.

The Romans worshiped many false gods. Some of the Caesars wanted to be worshiped in the same way that people worshiped false gods. Therefore, the Roman leaders did not like for Jews and Christians to say that there is only one God or that Jesus is God and king. Some Roman leaders, like Nero and the later Caesars, persecuted Christians.

Paul taught that the Christians should obey the Roman leaders and show them honor so the Christians could live in peace (see: Romans 13:1, 5; Hebrews 13:17; 1 Peter 2:13, 18; 5:5). However, they should not disobey God when they obey the Roman leaders (see: Acts 5:27-29). 

See: [Worship](../articles/worship.md); [False gods](../articles/falsegods.md); [Lord](../articles/lord.md); [Persecute (Persecution)](../articles/persecute.md); [Submit (Submission)](../articles/submit.md); [Jesus is God](../articles/jesusisgod.md)
 
