# Sabbath

The “Sabbath” is the seventh day of the week. God commanded the Israelites to treat the Sabbath day differently than they treated the other days of the week. God commanded the Israelites to rest and worship him on the Sabbath. God did not allow the Israelites to work on the Sabbath (see: Exodus 20:8). Their Sabbath began on Friday when the sun went down. It ended on Saturday when the sun went down. 

See: [Ten Commandments](../articles/tencommandments.md); [Israel](../articles/israel.md); [Worship](../articles/worship.md)

#### More Information About This Topic

After God finished creating the heavens and the universe in six days, he rested on the seventh day (see: Genesis 2:1-2). In the same way, the Israelites rested on the seventh day of the week. God commanded them to make the seventh day a “Sabbath day” for resting and worshiping God. That was one of the ten commandments God gave to Moses (see: Exodus 20:8-11). 

God said to kill anyone who worked on the Sabbath (see: Exodus 31:15; Numbers 15:32-36). When people sinned on the other days of the week, and then rested and worshiped God on the Sabbath, God said their rest and worship on the Sabbath was evil (see: Isaiah 1:13).

During the time of the New Testament, the Sabbath day was the day when Jews and Gentiles who honored God met in synagogues. They read the Old Testament scriptures, preached the law of Moses, and allowed visitors to speak. 

Some of the Jewish leaders disagreed with certain things Jesus did on the Sabbath day. Jesus allowed his disciples to pick grain on the Sabbath because he is Lord of the Sabbath (see: Mark 2:28). Jesus is Lord in the same way that God is Lord. Jesus has permission to tell people that God wants the Sabbath to be good for people (see: Mark 2:27). When Jesus healed a man on the Sabbath, Jewish leaders thought Jesus was disobeying God’s command not to work on the Sabbath. Therefore, they wanted to kill Jesus (see: Mark 3:1-6).

The New Testament also talks about a “Sabbath rest” (see: Hebrews 4:9). The author of Hebrews wrote about God freeing the Israelites from being slaves in Egypt. However, God did not allow them to enter his rest in the Promised Land because they did not obey him. The author of Hebrews also wrote about “Sabbath rest,” saying that Christians will be with God in heaven if they obey God. That is, the words “Sabbath rest” were used to talk about heaven.

Paul often went to the synagogue on the Sabbath when he entered a city for the first time. On Sabbath days in the synagogues, Paul told people about Jesus (see: Acts 15:21; 17:2; 18:4). Many Jews who believed in Jesus continued to worship God on the Sabbath. However, the Christian leaders in Jerusalem did not require Gentile Christians to keep the Sabbath (see: Acts 15:28-29; see also: Colossians 2:16).

Christians gathered together to worship God on the first day of the week because Jesus became alive again on that day (see: Matthew 28:1-7; Acts 20:7). Some scholars think that the first day of the week is a day of rest for Christians, and God wants them to rest on the Sabbath. Other scholars do not think Christians have rules about resting. These scholars think that Christians should not try to obey the Sabbath or the law of Moses. 

See: [Create (Creation, Creature)](../articles/create.md); [Synagogue](../articles/synagogue.md); [Heaven](../articles/heaven.md); [Gentile](../articles/gentile.md); [Law of Moses](../articles/lawofmoses.md)

