# Sacrifice

The word “sacrifice” is used to talk about a special gift given to God as an act of worship. Sacrifices often involved killing an animal on an altar (see: Exodus 20:24; Psalm 118:27).

God commanded the Israelites to offer sacrifices to him. The Israelites used animal sacrifices to atone for people’s sins (see: Leviticus 17:11). However, the animal sacrifices that the priests offered could not atone for people’s sins forever. The sacrifice that Jesus offered was better than animal sacrifices. He sacrificed his own body. Jesus’ sacrifice also atoned for people’s sins, but he atoned people’s sins forever (see: 1 Corinthians 5:7; Ephesians 5:2; Hebrews 10:10-12).

The word “sacrifice” is also used as a metaphor to talk about Christians obeying God, praising God, and giving things to people in need (see: Romans 12:1-2; Philippians 4:18; Hebrews 13:15-16; 1 Peter 2:5) .

See: [Offer (Offering)](../articles/offer.md); [Worship](../articles/worship.md); [Altar](../articles/altar.md); [Atone (Atonement)](../articles/atone.md); [Lamb of God](../articles/lambofgod.md); [Priest (Priesthood)](../articles/priest.md); [Sin](../articles/sin.md); [Metaphor](../articles/metaphor.md)

#### More Information About This Topic

Abel offered a sacrifice by faith (see: Genesis 4:4; Hebrews 11:4). God appointed the priests from Aaron and his descendants to offer sacrifices (see: Exodus 28-29). The book of Leviticus gave instructions for the priests about the different sacrifices. There were sacrifices for peace offerings (see: Leviticus 7:11-21), for giving thanks and praise to God (see: Leviticus 22:29; Psalm 107:22) and for special vows (see: Numbers 15:3). 

The Passover sacrifice was a lamb. The lamb was a male without blemish (see: Leviticus 22:19; Deuteronomy 15:21; 17:7; Malachi 1:8, 14). The priests received a portion of the sacrifice for food (see: Exodus 29:27-28; Deuteronomy 18:3; Joshua 13:14; 1 Corinthians 9:13).

Yahweh condemns sacrificing to other gods or idols (see: Exodus 22:20; 32:8-10; Leviticus 17:7; Numbers 25:2; Deuteronomy 32:17; Isaiah 65:3; Ezekiel 20:28, 31; Hosea 2:13; 11:2; Acts 7:41-43; 1 Corinthians 10:18-28).

God wants people to obey him more than he wants people to offer sacrifices to him (see: 1 Samuel 15:22; Psalm 51:16-19; Proverbs 21:3; Hosea 6:6; Mark 12:33).

See: [Faith (Believe in)](../articles/faith.md); [Thanksgiving](../articles/thanksgiving.md); [Sin Offering](../articles/sinoffering.md); [Burnt Offering](../articles/burntoffering.md); [Fragrant Offering (Aroma)](../articles/fragrantoffering.md); [Grain (Grain Offering)](../articles/grain.md); [Vow](../articles/vow.md); [Passover](../articles/passover.md); [Temple](../articles/temple.md); [Tabernacle](../articles/tabernacle.md); [Idolatry (Idol)](../articles/idolatryidol.md)
