# Salvar (Salvación, Salvado de Pecados)

La palabra "salvar" se usa para hablar sobre alguien evitando que algo malo o dañino le ocurra a alguien más. "Estar a salvo" significa estar protegido de daño o peligro. Una persona puede salvar a otra persona de daño físico. Dios también puede salvar a una persona de daño físico. Él a menudo hace esto enviando a alguien a salvar a otras personas. Por ejemplo, Dios envió a Moisés a salvar a los israelitas de la esclavitud en Egipto (ver: Éxodo 3:7-10). En este comentario, se utiliza la palabra "rescate" cuando alguien es salvado de peligro físico.

La palabra "salvar" también puede ser usada para referirse a una persona que está siendo salvada espiritualmente. Es decir, Dios salva a la gente del castigo y del poder del pecado. Él hizo esto al enviar a Jesús a morir por la gente. En la Biblia, la palabra "salvación" usualmente se utiliza para hablar sobre Dios rescatando a la gente espiritualmente. En este comentario, se utiliza la palabra "salvar" cuando alguien es salvado espiritualmente.


See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Sin](../articles/sin.md); [Sinful Nature](../articles/sinfulnature.md)

#### Más Información Sobre Este Tema

Cada persona ha pecado contra Dios. Por lo tanto, Dios necesita castigar a cada persona. Dios envía a los pecadores al infierno para ser castigados para siempre. Sin embargo, Dios envió a Jesús a morir por los pecados de la gente para que puedan ser salvados de este castigo (ver: Mateo 1:21; Juan 3:17; Romanos 5:9; Gálatas 1:3-4; 4:4-7; 1 Timoteo 1:15). Dios perdona a la gente por sus pecados por causa del sacrificio de Jesús. Por lo tanto, los cristianos usan la palabra "salvador" para referirse a Dios el Padre y a Jesús (ver: Tito 1:3-4).

La naturaleza pecaminosa es un poder que hace que la gente peque. El sacrificio de Jesús también salva a la gente del poder del pecado. Es decir, la gente que cree en Jesús y se les da el Espíritu Santo puede dejar de pecar y puede hacer las cosas que honran a Dios.


Solo Dios puede salvar a la gente espiritualmente (ver: Mateo 19:25-26). Dios salva a la gente porque Él quiere darles misericordia y gracia (ver: Hechos 15:11; Efesios 2:5, 8; 2 Timoteo 1:9; Tito 3:5). Ninguna persona merece ser salva. La gente no puede obtener la salvación por algo que hace. Una persona es salva solo al creer en Jesús (ver: Lucas 7:50; Hechos 16:30-31; Romanos 10:9). Dios quiere que toda la gente sea salva (1 Timoteo 2:4).

Cuando una persona cree en Jesús, es salva (ver: Juan 5:24). Una persona también continúa siendo salva a través de su vida. Esto ocurre mientras el Espíritu Santo ayuda a la persona a pensar y hacer las cosas en la misma forma en que Jesús las hizo (ver: 2 Corintios 3:17-18). Los eruditos llaman a esto "santificación". Una persona también será salva en el futuro. Esta salvación ocurrirá cuando Jesús regrese a la tierra y los Cristianos vivan con Él por siempre (ver: Romanos 13:10-12).

See: [Works (Works of the Law)](../articles/works.md); [Hell](../articles/hell.md); [Sacrifice](../articles/sacrifice.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Savior](../articles/savior.md); [Sin](../articles/sin.md); [Sinful Nature](../articles/sinfulnature.md); [God the Father](../articles/godfather.md); [Mercy](../articles/mercy.md); [Grace](../articles/grace.md); [Holy Spirit](../articles/holyspirit.md); [Sanctify (Sanctification)](../articles/sanctify.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Eternal Security](..articles/eternalsecurity.md)

#### Salvado de pecados


Los escritores del comentario utilizarán las palabras "salvo de pecados" para referirse a una persona siendo salva del castigo y del poder del pecado. Si los escritores desean hablar sobre ser salvo solamente del castigo de pecados o del poder del pecado, utilizarán las palabras "salvo del castigo de pecados" o "salvo del poder del pecado".
