# Sign 
A sign is something that happens or something that a person does that has a special meaning. It is a type of symbol.

* Signs can help people remember something. This is often something that was promised.
    * A rainbow is a sign to remind people that God promised not to flood the world again (see: Genesis 9:12-13).
    * Circumcision was a sign of the covenant between God and Abraham. God promised to give Abraham and his descendants the Promised Land (see: Genesis 17:11-14).
* Signs can tell people that something is going to happen. They can tell people what they need to do. Signs can also tell people where they need to go.
    * An angel told shepherds where to go by giving them a sign. This sign guided them to which baby in Bethlehem was the newborn Messiah (see: Luke 2:12).
    * Judas kissed Jesus. This was a sign to the religious leaders. This told the leaders which person was Jesus (see: Mark 14:44).
* Signs can prove that something is true.
    * The Bible also talks about signs and wonders. These are miracles that God does or a person does by God’s power. These miracles prove that what God says is true (see: Acts 2:22; 15:12; 2 Corinthians 12:12; Hebrews 2:4).

See: [Symbol](../articles/symbol.md); [Circumcise (Circumcision)](../articles/circumcise.md); [Covenant](../articles/covenant.md); [Canaan (Promised Land)](../articles/canaan.md); [Angel](../articles/angel.md); [Messiah (Christ)](../articles/messiahchrist.md); [Miracle](../articles/miracle.md)

See Map: Bethlehem
