# Sow (Plant)

To “sow” is to scatter seeds on the ground. To “plant” is to place seeds or small plants into holes in the soil. The seeds then grow into plants.

The words “sow” or “plant” can also be used as a metaphor. For example, Paul wrote, “whatever a man plants, that he will also reap” (see: Galatians 6:7; see also: Proverbs 11:18; 22:8). Paul used these words to write about a person experiencing either good things or bad things because of certain things he did. That is, if a person does evil things, then he will experience bad things. But if a person does good things, then he will experience good things.

See: [Metaphor](../articles/metaphor.md); [Harvest](../articles/harvest.md)

#### More Information About This Topic

Moses spoke the commandments of God to the Israelites about sowing seeds (see: Leviticus 19:19; 25:4; Deuteronomy 14:22). God caused crops to grow from the seeds the Israelites planted, if they obeyed him (see: Leviticus 26:3-5; Psalm 126:5-6; see also: Leviticus 26:16).

The Old Testament also used “sowing” as a metaphor. Jeremiah wrote about God sowing Israel and Judah with seeds of men and animals (see: Jeremiah 31:27-28). Jeremiah used these words to talk about God blessing Israel and Judah, and causing people and animals to live in those lands again.

Jesus often talked about sowing when he taught his disciples (see: Matthew 6:25-26). Jesus also used “sowing” as a metaphor in some of his parables (see: Matthew 13:1-23, 31-32, 36-43; 25:24-30). He spoke about a farmer who sowed seeds on four different soils. The soils were metaphors about what happened to people when they heard the gospel (see: Matthew 13:1-23). Jesus also used the metaphor of sowing to talk about persuading people to believe in him (see: John 4:31-38).

Paul wrote about sowing to persuade Christians to give things to people who served God in a certain way (see: 1 Corinthians 9:11). Paul also used the metaphor of sowing to talk about the resurrection (see: 1 Corinthians 15:35-39). 

See: [Parable](../articles/parable.md); [Gospel](../articles/gospel.md); [Resurrect (Resurrection)](../articles/resurrect.md)  

 
