# Espíritu (Espiritual)

La palabra "espíritu" o "espiritual" se usa para hablar sobre cualquier cosa en el mundo no-físico. En los idiomas Griego y Hebreo, la palabra para "espíritu" también puede ser traducida como "aliento" o "viento". Esto se debe a que estas cosas no se pueden tocar. Dios es un espíritu (ver: Juan 4:24). Sin embargo, Él creó otros seres espirituales. Los seres espirituales no tienen cuerpos físicos. Los ángeles son seres espirituales (ver: Hebreos 1:7). Los ángeles que se rebelaron contra Dios son llamados demonios o espíritus malignos (ver: Lucas 7:21).

La palabra "espíritu" a veces es usada para referirse al espíritu humano (ver: Romanos 1:9). Esta es la parte no-física de una persona. No puede ser vista. Cuando una persona muere, su espíritu abandona su cuerpo (ver: Eclesiastés 12:7; Mateo 27:50). La palabra "espíritu" es similar a la palabra "alma". Sin embargo, en la Biblia, el espíritu y el alma son cosas separadas (ver: 1 Tesalonicenses 5:23; Hebreos 4:12). 


En la Biblia, la palabra "espiritual" se utiliza para hablar sobre cualquier cosa que está asociada a Dios o al Espíritu Santo. Por ejemplo, "alimento espiritual" es usado para hablar sobre las enseñanzas de Dios (ver: 1 Corintios 10:3). Esta es una metáfora. Las enseñanzas de Dios dan vida al espíritu de una persona en la misma forma en que el alimento da vida al cuerpo de una persona. "Sabiduría espiritual" se usa para hablar sobre la sabiduría que el Espíritu Santo da a una persona (ver: Colosenses 1:9). Una persona que es "espiritual" es alguien que escucha y obedece al Espíritu Santo y tiene cualquiera de los dones del Espíritu (ver: 1 Corintios 14:37). 

Las palabras "espíritu de" pueden ser usadas para referirse a cómo es una persona. Por ejemplo, una persona con un "espíritu de sabiduría" es una persona sabia. Una persona que viene en el "espíritu de Elías" es una persona que hará cosas similares a las cosas que Elías hacía. "Espíritu de" también puede usarse para hablar sobre la forma en que una persona está pensando o sintiendo. Por ejemplo, una persona con un "espíritu de temor" tiene miedo.  

See: [Angel](../articles/angel.md); [Demon](../articles/demon.md); [Holy Spirit](../articles/holyspirit.md); [Metaphor](../articles/metaphor.md); [Wise (Wisdom, Fool)](../articles/wise.md); [Soul](../articles/soul.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)

#### Más Información Sobre Este Tema

Alguna gente piensa que el espíritu de una persona permanece en la tierra después de salir del cuerpo de una persona. Estos tipos de espíritus a veces son llamados "fantasmas" (ver: Mateo 14:26; Marcos 6:49). La Biblia enseña que los fantasmas no son reales. El espíritu de una persona no perm
 
**Consejo a los traductores**: Un "ser" es algo que no es ni una persona ni un animal.