# Stumble (Stumbling Block)

To “stumble” is to almost fall while walking or running. Usually it happens when tripping over something (see: Leviticus 19:14). The words “stumbling block” or “stone of stumbling” are used to talk about the physical object that causes a person to trip and fall.

The words “stumble” and “stumbling block” can be used as metaphors. The word “stumble” can be used to talk about a person sinning or starting to lose faith (see: Matthew 5:29-30; 18:6). The words “stumbling block” can be used to talk about anyone or anything that may cause a person to do what is wrong.  The words “stumbling block” can also be used to talk about something that may cause a person to not believe in Jesus or to stop growing spiritually (see: Matthew 13:41; 16:23; Revelation 2:14).  

See: [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md); [Faith (Believe in)](../articles/faith.md); [Grow in Faith](../articles/growinfaith.md)

#### More Information About This Topic

Jesus is called a stumbling block. His death on the cross was offensive to some people. Therefore they refused to believe in him (see: Romans 9:32-33; 1 Corinthians 1:23; Galatians 5:11; see also Matthew 21:43-44). 

Paul warned Christians about causing other Christians to stumble. That is, Christians should not do anything that may cause other Christians to do something wrong (see: Romans 14:13, 21; 1 Corinthians 8:9, 13).

See: [Cross](../articles/cross.md)
