# Tabernacle
A “tabernacle” is a place where someone can live. It is like a tent and can be moved. The Israelites lived in tabernacles in the wilderness after they left Egypt. The Israelites celebrated the festival of shelters to remember when God rescued them from Egypt and when they lived in tents in the wilderness.

The word “tabernacle” is often used to talk about a special tent where the Israelites went to worship God and offer sacrifices to him. The presence of God was in the tabernacle. The Israelites took this tabernacle with them as they traveled through the wilderness. The tabernacle was later replaced by the temple in Jerusalem.

See: [Israel](../articles/israel.md); [Exodus](../articles/exodus.md); [Wilderness](../articles/wilderness.md); [Festival of Shelters](../articles/festivalofshelters.md); [Worship](../articles/worship.md); [Sacrifice](../articles/sacrifice.md); [Presence of God](../articles/presenceofgod.md); [Temple](../articles/temple.md)

#### More Information About This Topic

God gave the Israelites instructions for building the tabernacle and for building the things used in the tabernacle (see: Exodus 25-30). 

The tabernacle was made of wood frames. Curtains hung from the frames. Around the tabernacle was an area called the “courtyard.” It had no roof and was surrounded by a wall made of curtains. The altar for burning animal sacrifices and the bowl for washing things were both in this courtyard.

The tabernacle had two rooms. The first room was called the “holy place.” The second room was called the “most holy place.” The ark of the covenant was kept in the most holy place.

See: [Altar](../articles/altar.md); [Holy Place](../articles/holyplace.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Ark of the Covenant](../articles/arkcovenant.md)
 