# Temple
A temple is a special building where people worship their god or gods. In the Bible, the temple in Jerusalem was the place where Israel worshiped God. It was the only temple where God could be worshiped. There they worshiped the true God with prayers and sacrifices. The temple was where the presence of God was on earth. 

In the New Testament, the word “temple” is also used for Jesus, groups of Christians, and individual Christians. This means God’s presence lives within these people through the Holy Spirit. 

See: [Worship](../articles/worship.md); [Sacrifice](../articles/sacrifice.md); [Presence of God](../articles/presenceofgod.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)

See Map: Jerusalem; Moriah

#### More Information About This Topic

Before Solomon became king, God’s presence was inside the tabernacle (see: Exodus 40). King David, Solomon’s father, wanted to build a permanent place for God’s presence. This would be the temple. God did not allow David to build the temple. He chose Solomon to build it instead (see: 2 Samuel 7:1-17). 

There were two large rooms inside the temple. These rooms were separated by a large piece of cloth called a veil. The room in front of the veil was called the holy place. The room behind the veil was called the most holy place. The presence of God was inside the most holy place. This is also where the ark of the covenant stayed. Only the high priest went inside the most holy place and only on the Day of Atonement.  The temple also had places outside that went around the temple. These places were called courtyards (see: 1 Kings 6; 7:13-8:66). The presence of God was inside of this temple. However, God did not live in this building. God does not live in a place built by humans (see: 1 Kings 8:27; Isaiah 66:1; Acts 7:47-49; 17:24).

The Babylonians destroyed this temple in 587 B.C. (see: 2 Kings 25). This happened because the people of Judah did not obey the law of Moses. The prophet Ezekiel saw a vision of the presence of God leaving the temple. But he also saw a vision of God’s presence returning to a new temple (see: Ezekiel 10; 40-43). The Jews made a new temple after they were allowed to return to the land of Israel (see: Ezra 6:13-15). King Herod made the temple bigger and more beautiful right before Jesus was born. 

Some scholars think Herod’s temple is the temple Ezekiel talked about. Other scholars think there will be two more temples built in Jerusalem. The third temple will be built during the time when the antichrist rules on the earth. The fourth temple will be what Ezekiel talked about and it will be built when Jesus rules on the earth. 

Jesus prophesied that Herod’s temple would be destroyed (see: Matthew 24:1-3; Mark 13:1-2). The Romans destroyed this temple in A.D. 70. However, Jesus taught that he is greater than the temple (see: Matthew 12:6). John wrote that Jesus was the temple. That is, God truly dwells within Jesus (see: John 2:19-21).

Jesus also taught that people will no longer go to the temple to worship God. He said people will worship God through the Holy Spirit (see: John 4:21-24). Christians are now the temple of God. That is because the Holy Spirit is inside them and among them (see: 1 Corinthians 3:16-17; 2 Corinthians 6:16; Ephesians 2:21). Also, Christians as individuals are God’s temple (see: 1 Corinthians 6:19-20). 

John wrote in the book of Revelation that there is a temple in heaven (see: Revelation 7:15; 11:19). That is because God dwells there. John also wrote that there will be no temple in the new heavens and new earth. The Father and the Son will be the temple (see: Revelation 21:22). That is, the full presence of God will be in all of creation. And nothing will separate God from his people.

See: [Tabernacle](../articles/tabernacle.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Holy Place](../articles/holyplace.md); [Ark of the Covenant](../articles/arkcovenant.md); [High Priest](../articles/highpriest.md); [Atone (Atonement)](../articles/atone.md); [Temple Courts](../articles/templecourts.md); [Law of Moses](../articles/lawofmoses.md); [Prophet](../articles/prophet.md); [Vision](../articles/vision.md); [Antichrist](../articles/antichrist.md); [Heaven](../articles/heaven.md)
