# Ten Commandments

The "Ten Commandments" were commands that God gave to Moses on Mount Sinai to give to the Israelites. God gave these commandments while the Israelites were living in the wilderness after he rescued them from Egypt. These Ten Commandments taught the Israelites how to love and worship God and how to love other people (see: Exodus 20:1-17; Deuteronomy 5:1-21).

The Ten Commandments are also called “the testimony” or the “covenant decrees.” The Ten Commandments were God’s testimony or decree to the Israelites that he was making a covenant with them (see: Exodus 16:34; 25:16). The Israelites showed that they loved God and belonged to him by obeying what God had commanded them to do.

These commands were written on two large slabs of stone (See: Exodus 32:15-16; 34:1-4; Deuteronomy 9:11, 16-17; 10:1-5). These stone slabs were kept in the ark of the covenant, which was located in the most holy place of the tabernacle and then in the temple (see: Exodus 40:20).

See: [Command (Commandment)](../articles/command.md); [Law of Moses](../articles/lawofmoses.md); [Sinai](../articles/sinai.md); [Israel](../articles/israel.md); [Wilderness](../articles/wilderness.md); [Exodus](../articles/exodus.md); [Love](../articles/love.md); [Covenant](../articles/covenant.md); [Ark of the Covenant](../articles/arkcovenant.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Tabernacle](../articles/tabernacle.md); [Temple](../articles/temple.md)

See Map: Mount Sinai

#### More Information About This Topic

These are the Ten Commandments:

* You must have no other gods besides Yahweh.
* You must not make idols.
* You must not take the name of Yahweh in vain.
* Remember the Sabbath.
* Honor your father and mother.
* You must not murder anyone.
* You must not commit adultery.
* You must not steal from anyone.
* You must not give false testimony against your neighbor.
* You must not covet. 

See: [Yahweh (I am)](../articles/yahweh.md); [False gods](../articles/falsegods.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Name](../articles/name.md); [Sabbath](../articles/sabbath.md); [Adultery](../articles/adultery.md); [Testify (Testimony)](../articles/testify.md); [Greed (Covet)](../articles/greed.md)
