# Trinidad

La trinidad es la enseñanza cristiana más difícil de entender. La palabra "trinidad" no está en la Biblia. Los eruditos bíblicos comenzaron a enseñar acerca de la trinidad muchos años después de que Jesús regresó al cielo. Lo hicieron debido a lo que está escrito en la Biblia acerca de Dios el Padre, Dios el Hijo y Dios el Espíritu Santo. Muchos eruditos de los tiempos modernos todavía no están de acuerdo con la trinidad. 


Trinidad es la palabra latina para "tres". Se usa para hablar de que Dios es un solo Dios, pero también tres personas en un solo Dios. Dios el Padre, Dios el Hijo y Dios el Espíritu Santo son las tres personas de la trinidad. La palabra "persona" en "tres personas de la trinidad" significa que el Padre, el Hijo y el Espíritu Santo son tres seres separados. Pero cada una de estas tres personas es completamente Dios. Es decir, Dios el Padre es completamente Dios, Dios el Hijo es completamente Dios y Dios el Espíritu Santo es completamente Dios. Sin embargo, cada una de estas tres personas no es la otra. Es decir, el Padre no es el Hijo ni el Espíritu Santo; el Hijo no es el Padre ni el Espíritu Santo; el Espíritu Santo no es el Padre ni el Hijo. Este es un misterio que los humanos no pueden conocer ni comprender por completo. Dios el Padre envió a Dios el Hijo, es decir, a Jesús, al mundo. Dios el Padre y Dios el Hijo envían el Espíritu Santo al pueblo de Dios. Cualquiera que crea en Dios el Hijo se convierte en un hijo de Dios el Padre. Entonces Dios el Espíritu Santo viene a vivir en esa persona.

See: [Heaven](../articles/heaven.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Holy Spirit](../articles/holyspirit.md); [Jesus is God](../articles/jesusisgod.md)

#### Más Información Sobre este Tema

Hay algunos lugares en el Antiguo Testamento que dan evidencia de que Dios es más de una persona. En unos pocos versículos, Dios puede estar refiriéndose a sí mismo como "nosotros" (ver: Génesis 1:26; 3:22; 11: 7; Isaías 6:8). A veces se escribe sobre el Espíritu como si fuera una persona separada de Dios (ver: Números 11:25; 27:18; Isaías 32:15; Ezequiel 36:27). También hay dos visiones sobre una persona celestial que se parece a un hombre pero es una persona separada que no es Dios (ver: Ezequiel 1:25-28; Daniel 7:13-14).

La enseñanza sobre la trinidad se basa principalmente en el Nuevo Testamento. Jesús y los escritores del Nuevo Testamento dijeron que hay un solo Dios (ver: Marcos 12:29-34; Romanos 3: 29-30; 1 Corintios 8:4-6; Santiago 2:19). Sin embargo, el Padre es Dios (ver: Juan 6:27; 1 Pedro 1:2), Jesús el Hijo es Dios (ver: Juan 1: 1; Romanos 9:5), y el Espíritu Santo es Dios (ver: Hechos 5:3-4).

Se habla de las tres personas de la trinidad como iguales. Jesús les dijo a los discípulos que bautizaran a las personas por la autoridad del Padre, el Hijo y el Espíritu Santo (ver: Mateo 28:19-20; ver también: 2 Corintios 13:14; 1 Pedro 1:2). Sin embargo, el Hijo se somete al Padre (ver: Juan 5:19-20; 1 Corintios 15:27-28), y el Espíritu se somete al Padre y al Hijo (ver: Juan 14:26; 16:12-14 ).

Las tres personas crearon el mundo y todo lo que hay en él. Ellas hacen que todo continúe existiendo (ver: Génesis 1:1-2; 1 Corintios 8:6; Juan 1:1-3; Colosenses 1:16-17). Además, las tres personas salvan a los seres humanos del pecado para que puedan vivir con Dios para siempre (ver: Mateo 1:21; Juan 3:16-17; 1 Pedro 1:2).

See: [Vision](../articles/vision.md); [Baptize (Baptism)](../articles/baptize.md); [Submit (Submission)](../articles/submit.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
