# Works (Works of the Law)

In the Bible, a "work" is something that God does or something that a person does. “Works” are also called “deeds” or “acts.” The words “mighty works” are used to talk about miracles (see: Luke 10:13; 19:37; Acts 2:11; 8:13).

The words “works of the law” are used to talk about the things a person does to obey the law of Moses (see: Romans 3:20, 27-28; Galatians 2:16; 3:1-12). 

See: [Miracle](../articles/miracle.md); [Law of Moses](../articles/lawofmoses.md); [Circumcise (Circumcision)](../articles/circumcise.md); [Sabbath](../articles/sabbath.md); [Sacrifice](../articles/sacrifice.md)

#### More Information About This Topic
When Paul taught about salvation, he talked about “works” and “works of the law.” He wanted people to know that a person cannot earn salvation by doing the works of the law (see: Ephesians 2:9; 2 Timothy 1:9). People can only be at peace with God by believing in Jesus. 

A person is not able to do works that please God before they believe in Jesus. When a person believes in Jesus, the person receives the Holy Spirit. Then the Holy Spirit helps the person do good works (see: Romans 7-8).

See: [Faith (Believe in)](../articles/faith.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Sinful Nature](../articles/sinfulnature.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)
