# Worship 
The word “worship” is used to talk about someone honoring and praising a person or thing. When this happens, the person or thing is worshiped as if that person or thing were God.  

A person who worships God shows love to God and serves God. The person gives God the honor that God deserves. The person is in awe of God and is loyal to God (see: Hebrews 12:28). 

In the Bible, some people worshiped false gods. When the people did this, the false gods were honored as if they were the one and only true God. 

See: [Praise](../articles/praise.md); [Serve (Servant, Slave)](../articles/serve.md); [Awe (Awesome)](../articles/awe.md); [False gods](../articles/falsegods.md)

#### More Information About This Topic

In the Bible, people did different things when they worshiped God. Some people bowed down to worship God (see: Genesis 24:26). That is, they bent over or knelt very low, often with their faces and hands toward the ground. This showed that they were making themselves humble in front of God. The Israelites often offered sacrifices when they worshiped God (see: Exodus 10:26). Sometimes the people sang songs to worship God (see: Exodus 15:1-21; Psalm 150:1-5; Colossians 3:16).

The New Testament speaks about people worshiping Jesus. The travelers from the east went to worship the newborn Savior (see: Matthew 2:2). The disciples worshiped Jesus after he walked on water (see: Matthew 14:33) and after he was resurrected (see: Matthew 28:9, 17). In heaven, the angels worship God the Father and Jesus the Son (see: Revelation 4-5).

God commanded his people to worship only him (see: Exodus 20:2-6; 23:24; 34:14; Psalm 96:4-5). The Israelites continually disobeyed this command and worshiped false gods. Therefore, God allowed enemy armies to defeat his people and take them away from the land of Israel (see: 1 Kings 9:9; 11:33; Daniel 9:4-19). 

In the New Testament, when Satan tempted Jesus to worship him, Jesus said that only God should be worshiped (see: Matthew 4:10). Christians are warned to not worship false gods (see: 1 Corinthians 10:7, 14; 1 John 5:21). 

See: [Sacrifice](../articles/sacrifice.md); [Savior](../articles/savior.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Fasting](../articles/fasting.md); [Heaven](../articles/heaven.md); [Angel](../articles/angel.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Command (Commandment)](../articles/command.md); [Israel](../articles/israel.md); [Exile](../articles/exile.md); [Satan (The Devil)](../articles/satan.md); [Tempt (Temptation)](../articles/tempt.md)
