# Yeast (Leaven)

"Leaven" is anything that causes bread dough to expand and rise. "Yeast" is a specific kind of leaven. In Old Testament times, people made leaven by saving a small amount of old bread dough. They placed it in a container and waited for it to rise. This became the leaven they mixed with flour to make new bread dough.. 

The Israelites did not have enough time to wait for their bread dough to rise when God freed them from slavery in Egypt. So they quickly made bread without leaven to take with them when they left Egypt. Every year the Jewish people celebrate Passover by eating bread without leaven to remind them of their escape from Egypt (see: Exodus 12:14-20).

The word "leaven" or "yeast" is also a metaphor in the Bible. In the same way leaven spreads through bread, so one sin causes many problems (see: 1 Corinthians 5:6-7). In the same way, one person who teaches something wrong causes many people to do wrong things (see: Matthew 16:6, 12).  Also, the word "leaven" is used to mean something good. It is a metaphor about God's kingdom spreading from person to person in the same way leaven spreads throughout the dough (see: Matthew 13:33).


**Advice to translators**: When bread dough rises, it does this because the leaven or yeast makes air come into bread dough. This does not usually happen quickly.

See: [Exodus](../articles/exodus.md); [Serve (Servant, Slave)](../articles/serve.md); [Passover](../articles/passover.md); [Festival of Unleavened Bread](../articles/festivalbread.md); [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md); [Kingdom of God](../articles/kingdomofgod.md)

See Map: Egypt


