# Matthew 2

## 2:1-12 


### Where was Bethlehem?

[2:1]

See Map: Bethlehem



### What were the days of Herod?

[2:1]

The days of Herod was the time when Herod the Great ruled the Jewish people. Herod ruled as a Jewish king when Jesus was born.  

See: [King Herod](../articles/kingherod.md)



### Who were the learned men from the east?

[2:1]

The learned men were most likely scholars from Babylon who studied how the stars moved. In ancient times, people in the Middle East were often guided by how the stars appeared in the sky. Matthew wrote about the visit of these men so that people would be amazed. The birth of Jesus was more than just good news for the people in Israel. It was good news for the entire world. God guided Gentile scholars to see Jesus.

See: [Babylon](../articles/babylon.md)

See Map: Babylon



### Who was “the king of the Jews”?

[2:2]

The term “king of the Jews” is a title which the Gentiles often used to speak about the messiah. 

See: [Messiah (Christ)](../articles/messiahchrist.md)



### What was the “star in the east”?

[2:2]

Matthew wrote about a “star in the east.” This was a star people could see in the sky. The scholars lived west of Israel. These men studied the stars in the sky.  Therefore, they saw the light to the east of them. They followed the star in some way. It took them to Bethlehem. The believed star would bring them to something they wanted to see.
Why was all Jerusalem troubled?
Matthew wrote that Herod was disturbed because of the news he heard. These scholars reported that the messiah had been born. Herod was afraid of this because the messiah was the king of the Jews. Herod believed there could only be one “King of the Jews” (See: Matthew 2:1). Herod was afraid that the people would no longer want him to be king. The people of Jerusalem were afraid that Herod would become angry and hurt them. 

See: [King Herod](../articles/kingherod.md); [Messiah (Christ)](../articles/messiahchrist.md)



### What is a chief priest?

[2:4]

See: [Chief Priest](../articles/chiefpriest.md)



### What is a scribe?

[2:4]
 
See: [Scribe](../articles/scribe.md) 



### What is the Christ?

[2:4]
 
See: [Messiah (Christ)](../articles/messiahchrist.md)



### Why did Matthew write the same thing Micah wrote?

[2:5]

Matthew wrote the same thing Micah wrote (see: Micah 5:2). Micah said that the messiah would be born in Bethlehem. 

See: [Messiah (Christ)](../articles/messiahchrist.md)



### How was Bethlehem least among the rulers of Judah?

[2:6]

Matthew and Micah wrote that Bethlehem were least among the rulers of Judah. Many cities were greater than Bethlehem. Bethlehem was a small town. People did not think the messiah would come from a place like Bethlehem. 
 
See Map: Bethlehem; Judah



### How old was Jesus when the learned men came to visit him?

[2:7]

Matthew does not say how old Jesus was when the learned men came. When Herod learned about the birth of Jesus he ordered the killing of all male children under two years of age living near Bethlehem. Jesus was younger than this. 



### Did Herod want to worship the young child?

[2:8]

Herod directed the learned men to go to Bethlehem to “search thoroughly” for the young child. He wanted them to talk to people in Bethlehem. However, Herod did not want to worship Jesus. Instead, he wanted these men to find Jesus for him. He wanted to kill Jesus so he could continue to rule Israel.

See: [King Herod](../articles/kingherod.md)

 

### What were the gifts the learned men brought to Jesus?

[2:11]

In ancient times, someone gave a gift to a person that was greater than them in order to honor the other person (see: Genesis 14:17-20 and Hebrews 7:1-7). The gifts which the learned men gave to Jesus were gold, frankincense, and myrrh. The gifts were very valuable and honored Jesus who they believed was a king. These gifts were very expensive. 
 


### Why did the learned men return to their country another way?

[2:12]

The learned men returned to their country in a different way than they came to Israel. They did not want Herod to be angry and kill them. God warned them by giving them a dream. 



## 2:13-15 



### What is an angel of the Lord?

[2:13]
 
See: [Angel](../articles/angel.md)



### Would a Jew go to Egypt?

[2:13]

Egypt was about 100 kilometers south of Bethlehem. During this period, Egypt was not ruled by Herod. However, Egypt and Israel were part of the Roman Empire. At this time, Jews would often travel to Egypt. Many Jews lived in Egypt. Because there were so many Jews in Egypt, a Jewish temple had been built for them in Egypt. Because Herod did not rule Egypt, it was safe for Mary and Joseph to stay there. 
 
See Map: Bethlehem; Egypt; Israel; Roman Empire 



### Why did Matthew write the same thing Hosea wrote?

[2:15]

Matthew wrote the same thing Hosea wrote (see: Hosea 11:1). Jesus fulfilled the prophecy Hosea made about the messiah.

See: [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Messiah (Christ)](../articles/messiahchrist.md)


## 2:16-23



### What are the land of Israel and the land of Judea?

[2:20, 2:21, 2:22]

When Matthew wrote about the land of Judea and the land of Israel, he was talking about the same place.
 


### Why was Joseph afraid of Herod Archelaus?

[2:22]

Herod Archeaus was the son of Herod the Great. He put many people into prison and killed many people. This is why Joseph was afraid of him. 
 
See: [King Herod](../articles/kingherod.md)



### How was Jesus a Nazarene?

[2:23]

Joseph and Mary took Jesus to the town of Nazareth to live. Jesus was a Nazarene.
