

# Matthew 4

## 4:1-11 


### How was Jesus led by the Holy Spirit? 

[4:1]

Jesus was led by the Holy Spirit. The Holy Spirit descended like a dove and rested on Jesus in Matthew 3:16. The Holy Spirit led Jesus into the wilderness to be tested to show Jesus completely obey God.

See: [Holy Spirit](../articles/holyspirit.md); [Test](../articles/test.md)



### Where was the wilderness?

[4:1]

The wilderness was not far from where John was baptizing. The wilderness area had few or no people living in it. There was not much food and water in the wilderness. 

See: [Baptize (Baptism)](../articles/baptize.md); [Wilderness](../articles/wilderness.md)



### How was someone tempted?

[4:1]

The Greek word which Matthew used for “tempted” can mean “testing.” When Jesus was tempted, he completely obeyed God. 

See: [Tempt (Temptation)](../articles/tempt.md); [Test](../articles/test.md)



### Who is the devil?

[4:1]

See: [Satan (The Devil)](../articles/satan.md)



### What is fasting?

[4:2]

See: [Fasting](../articles/fasting.md)



### What is the Son of God?

[4:3]

See: [Son of God](../articles/sonofgod.md)



### Why did Jesus say that “man shall not live on bread alone”?

[4:4]

When Jesus said, “Man shall not live on bread alone,” he said the same thing Moses wrote (see: Deuteronomy 8:3). God gave manna to the people who followed Moses through the wilderness. This was a miracle which God used to teach the people that the word of God is more important than food.

See: [Manna](../articles/manna.md); [Word of God](../articles/wordofgod.md); [Miracle](../articles/miracle.md)



### What was the holy city?

[4:5]

The holy city is Jerusalem. It was a city that was different than other cities. It was the place where people worshipped God.

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Zion](../articles/zion.md); [Worship](../articles/worship.md)



### What was the temple?

[4:5]

See: [Temple](../articles/temple.md)



### Why did Satan say, God “will command his angels to take care of you”?

[4:6]

When Satan said that God “will command his angels to take care of you,” he said the same things written in Psalm 91:11-12.  He told Jesus that if he were to throw himself down from the highest place of the temple, God would protect him. Satan wanted Jesus to forget that God the Father cared for Jesus.

See: [Satan (The Devil)](../articles/satan.md); [Angel](../articles/angel.md); [Temple](../articles/temple.md); [God the Father](../articles/godfather.md)



### Why did Jesus tell Satan, “You must not test the Lord your God”?

[4:7]

Jesus told Satan, “You must not test the Lord your God” because he understood that Satan wanted Jesus to not trust God the Father and to disobey God the Father. Jesus only wanted to serve and obey God the Father.

See: [Satan (The Devil)](../articles/satan.md); [Test](../articles/test.md); [Lord](../articles/lord.md); [God the Father](../articles/godfather.md)



### Why did Satan want Jesus to worship him?

[4:9]

Satan wanted Jesus to forget about his loyalty to God the Father. If Jesus became loyal to Satan, then Jesus could have the entire world as his reward. Satan wanted Jesus to disobey God. 

See: [Satan (The Devil)](../articles/satan.md); [God the Father](../articles/godfather.md)



### Why did Jesus say that someone should only worship God?

[4:10]

Jesus said that someone should only worship God because God alone was worthy to be worshipped.

See: [Worship](../articles/worship.md)


## 4:12-22



### How had John been handed over?

[4:12]

John had been “handed over.” That is, John was arrested. 



### Where were Nazareth, Capernaum, Zebulun, and Naphtali?

[4:13]

See Map: Galilee; Nazareth; Capernaum; Zebulun; Naphtali



### How was Isaiah’s prophecy fulfilled?

[4:14]

Isaiah’s prophecy was fulfilled when Jesus moved from Nazareth to Capernaum (see: Isaiah 9:1,2).

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Fulfill (Fulfillment)](../articles/fulfill.md)

See Map: Galilee; Nazareth; Capernaum



### Why did Jesus preach, “repent for the kingdom of heaven is near”?

[4:17]

Jesus preached, “Repent for the kingdom of heaven is near.” He was preaching the same thing John the Baptist preached.

See: [Preach (Preacher)](../articles/preach.md); [Repent (Repentance)](../articles/repent.md); [Kingdom of God](../articles/kingdomofgod.md)



### Where was the Sea of Galilee?

[4:18]

See Map: Sea of Galilee



### How will Peter and Andrew become “fishers of men”?

[4:19]

When Jesus said that Peter and Andrew would become “fishers of men,” this was a metaphor. He wanted them to know that they would help other people to believe in Jesus and obey Jesus. 

See: [Disciple](../articles/disciple.md); [Metaphor](../articles/metaphor.md)



### Why did Peter and Andrew immediately follow Jesus?

[4:20]

Peter and Andrew left their jobs fishing to become disciples of Jesus. Matthew wrote that they immediately left their nets to follow Jesus. Some scholars think that Peter and Andrew had heard about Jesus before this. Other scholars do not think they heard about Jesus before this. 

See: [Disciple](../articles/disciple.md)



### Why were James and John mending their nets?

[4:21]

James and John mended their nets. Fishermen always mended their nets after they finished fishing because the nets would have holes or garbage in them. James and John were getting their nets ready so that they could fish again later or the next day.

**Advice to translators**: When someone mended their fishing net, they fixed any holes in the net.



### What was a synagogue?

[4:23]

See: [Synagogue](../articles/synagogue.md)



### How was someone possessed by demons?

[4:24]

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### What is an epileptic?

[4:24]

The word translated “epiliptic” is a word which meant “moon-struck.” In ancient times, a popular belief was that when a person had seizures, his health was under attack by the moon. Jesus healed the epileptic person. He controlled the moon.

**Advice to translators**: A seizure is a type of illness that causes someone to shake violently and they cannot control it. 



### What was a paralytic?

[4:24]

A paralytic was a person who had no control over his body.



### What was the Decapolis?

[4:25]

The Decapolis was a group of ten cities in ancient Syria. People in these cities spoke Greek and Latin. They were great cities in the Roman empire. 

See Map: Decapolis; Syria



### Why does Matthew speak of Galilee and the Decapolis, Jerusalem and Judea, and from beyond the Jordan?

[4:25]

Matthew said that great crowds followed Jesus from Galilee and the Decapolis, Jerusalem and Judea, and from beyond the Jordan river. Many different groups of people lived in these places. They spoke many different languages. Matthew wants us to know that many different groups of people loved Jesus. He also wants us to know that Jesus welcomed all people to follow him. 

See Map: Galilee; Decapolis; Jerusalem; Judea; Jordan River

