# Matthew 7

## 7:1-14



### Why did Jesus not want Christians to judge one another?

[7:1, 7:2]

Jesus did not want Christians to judge one another. That is, Christians should not condemn other people. This is something that God does. Scholars think that when Christians do this, God will condemn them. God will condemn Christians as severely as Christians condemn other people. However, he did not say that Christians should not judge other Christian’s actions to know whether they were doing right or wrong. Also, this does not mean that these Christians will not get to live forever in heaven with God. 


See: [Condemn (Condemnation)](../articles/condemn.md); [Heaven](../articles/heaven.md)



### Why did Jesus speak about a piece of straw and a log?

[7:3, 7:4, 7:5]

Jesus said that Christians should remove the log from their own eye before they try to remove a piece of straw from their brother’s eye. A log is a large piece of wood. This was a metaphor. He wanted Christians to judge themselves before they judge other people. That is, they should know they are doing the right things before they say other people are doing the wrong things. 

See: [Family of God](../articles/familyofgod.md); [Metaphor](../articles/metaphor.md); [Judge (Judgment)](../articles/judge.md)



### Why should people not give holy things to dogs and pearls to pigs?

[7:6]

Jesus said that people should not give holy things to dogs and pearls to pigs. That is, they should not give holy things to unholy people. This was a metaphor. In ancient Israel, dogs and pigs were unclean animals. Jesus was not just talking about not condemning other people. Here, some scholars think he wanted the Christians to stop teaching the truth of the gospel to those who were condemning them and rejecting the gospel, the messiah, and the kingdom of God. These people may kill those who tell them about Jesus.

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Metaphor](../articles/metaphor.md); [Clean and Unclean](../articles/cleanunclean.md); [Gospel](../articles/gospel.md); [Messiah (Christ)](../articles/messiahchrist.md); [Kingdom of God](../articles/kingdomofgod.md); [Condemn (Condemnation)](../articles/condemn.md)



### Will Jesus give anything that is asked for to Christians?

[7:7, 7:8]

Jesus talked about God wanting to give things to Christians. He wanted Christians to ask God for things they wanted. However, God would not give them everything they asked. Instead, he would give it to them if it was his will.

Christians were to trust that God would give them what they need and whatever was best for them. Evil people still help their children. God loves Christians more than evil people love their children. Because of this, Christians can trust that God will give them whatever he knows is best for them.

See: [Will of God](../articles/willofgod.md); [Family of God](../articles/familyofgod.md) 



### What things should Christians do for others if they want others to do things for them?

[7:12]

Jesus said that Christians should do things for others in the same way they want others to do things for them. This meant that a Christian must treat people in the way they themselves want to be treated. This included Jesus’ command that Christians must love their neighbor.

See: Matthew 22:35-40



### What is the law and the prophets?

[7:12]

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)



### Why did Jesus say about wide and narrow gates?

[7:13, 7:14]

Jesus talked about wide and narrow gates. Wide gates were easy to get through and narrow gates were hard to get through. This was a metaphor. Jesus wanted to say that it was difficult to do things to honor God, but it is easy to sin and do things that dishonor God. He also wanted to say that it was easy for people to reject him, and difficult for people to believe in him. 

See: [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md)


## 7:15-23



### How were false prophets like wolves in sheep’s clothing?

[7:15]

Jesus compared false prophets to wolves dressed to look like sheep. This was a metaphor. These wolves dress like sheep to make the sheep think they were also sheep so they could eat them. Jesus wanted to say that false prophets tried to do things that made people think they were Christians who honored God. However, they really were false teachers and trying to harm these Christians.

See: [False Prophet](../articles/falseprophet.md); [Metaphor](../articles/metaphor.md)



### How will people know the false prophets?

[7:16]

Jesus said that people will know the false prophets by their fruit. They are like a tree that produces bad fruit. This was a metaphor. People will know they are false prophets because they live in a way that dishonors God. In the same way, true prophets will live in a way that honors God. 

Jesus also talked about destroying the bad tree. He wanted people to know that the false prophets would die and be punished. They would live in hell forever.

See: [False Prophet](../articles/falseprophet.md); [Metaphor](../articles/metaphor.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Prophet](../articles/prophet.md); [Hell](../articles/hell.md); [Punish (Punishment)](../articles/punish.md)



### Who will enter into the kingdom of Heaven?

[7:21]

Jesus said that everyone who calls Jesus their master in that day will enter the kingdom of heaven. Some scholars think Jesus was talking about a future time when Jesus will judge the false prophets. They will not be allowed to enter into the kingdom of heaven. While they said they did many things to serve Jesus, Jesus knew why they did the things they did and that they did not do anything to serve Jesus. Instead, they did lawlessness. That is, they did things Satan wanted them to do.

See: [Kingdom of God](../articles/kingdomofgod.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Miracle](../articles/miracle.md); [Satan (The Devil)](../articles/satan.md)


## 7:24-29



### Why did Jesus talk about someone building their house?

[7:24]

Jesus spoke about someone building a house. This was a metaphor. In ancient Israel, people wanted to build their houses on rocks. This protected their houses from falling. If they built their houses on sand, they would be destroyed by the wind and rain. This was a metaphor. People who do the things the false prophets taught would be punished. However, people who did things God taught in the word of God were not punished. 

See: [Word of God](../articles/wordofgod.md); [False Prophet](../articles/falseprophet.md)



### Why did the scribes teach without authority?

[7:29]

When Jesus taught these things, he knew they were true. The scribes taught many different things and did not agree with one another. Therefore, when they taught, they did not teach as if they knew the things they taught were true. Therefore, people did not know whether to believe them.

See: [Scribe](../articles/scribe.md)

