# Matthew 9


## 9:1-9



### Where was Jesus’ own city?

[9:1]

Jesus went to his own city, Capernaum (see: Matthew 4:13).

See Map: Capernaum



### Why did these men bring the paralyzed man to Jesus?

[9:2]

Men brought a paralyzed man to Jesus. These men believed in Jesus and knew that he could heal this man who could not walk. Because he knew this man believed in him, Jesus spoke that he forgave this man’s sins.

See: Mark 2:3-4; Luke 5:17-26

See: [Sin](../articles/sin.md)



### Why did the scribes think Jesus blasphemed?

[9:3]

The scribes thought that Jesus blasphemed because he forgave this man’s sins. They knew that only God could forgive sins. Therefore, they thought Jesus tried to do something that only God could do. However, they did not know that Jesus is God.

See: [Scribe](../articles/scribe.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md); [Sin](../articles/sin.md); [Jesus is God](../articles/jesusisgod.md)



### How did Jesus know what the scribes were thinking?

[9:4]

Jesus knew what the scribes were thinking because he is God. Therefore, he knew they were thinking evil things. 

See: [Scribe](../articles/scribe.md); [Jesus is God](../articles/jesusisgod.md)



### What did Jesus mean by saying, “which is easier to say”?

[9:5]

Jesus asked the scribes whether it was easier to tell this man that his sins were forgiven or to tell him to get up and walk. It was easier for someone to say your sins are forgiven because no one knew whether this man’s sins were forgiven except God. However, if someone told this paralyzed man to walk and he could not, then everyone knew he could not heal the paralyzed man. 

Jesus said these things so that the people could know that he could do both of these things. 

See: [Scribe](../articles/scribe.md); [Sin](../articles/sin.md)



### Why were the people afraid?

[9:8]

When the people saw these things, they were “afraid”(φοβέω/g5399). They were not scared of Jesus. Instead, they were amazed that Jesus could do these things. Because of this, they glorified God. They were amazed that God gave Jesus permission to do these things. 

See: [Glory (Glorify)](../articles/glory.md)


## 9:10-17



### What was a tax collector?

[9:10]

Matthew was a tax collector. People in Israel hated the tax collectors. Tax collectors were Jews who worked for the Roman government. They paid the Romans so they could collect taxes from other people. If they collected more taxes than they paid the Roman government, then they were allowed to keep it. Because of this, many tax collectors became rich. The Jews thought a Jewish tax collector betrayed the Jewish people because they took money from the Jews and gave it to the Romans. They thought tax collectors were evil because they took money from people who honored God and gave it to people who rejected God. 

See: [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md)



### Who were sinners?

[9:10]

Matthew wrote about sinners. All people sinned. However, these were people who sinned in a way that other people knew they sinned. People judged them as evil. The Jews would not be friends with these people. The Pharisees would not eat with them because they thought they were unclean.

See: [Sin](../articles/sin.md); [Clean and Unclean](../articles/cleanunclean.md); [Pharisees](../articles/pharisees.md); [Judge (Judgment)](../articles/judge.md)




### Why were people needing a physician?

[9:12]

Jesus talked about people needing a physician. This was a metaphor. He wanted people to know that people who sinned needed Jesus to forgive them. Because of this, all people needed Jesus to forgive them. The Pharisees also needed Jesus to forgive their sins.  

See: [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md); [Pharisees](../articles/pharisees.md)



### Why does God want mercy and not sacrifice?

[9:13]

God said that he wanted mercy and not sacrifice (see: Hosea 6:6). Sacrifices were part of the Law of Moses. God wanted sacrifice, but he did not want people to make sacrifices to him in the wrong way. That is, if people did not love one another or show mercy to one another, their sacrifices would be given in the wrong way. 

See: [Mercy](../articles/mercy.md); Sacrifice; [Law of Moses](../articles/lawofmoses.md)



### Who did Jesus come to call?

[9:13]

Jesus said that he came to earth to call certain people to God. That is, he wanted to make it so that sinners could be at peace with God. He did not do this for righteous people, that is, people who thought they were righteous and did not need to be forgiven. However, there is no one who is righteous (see: Romans 3:10). 

See: [Call (Calling)](../articles/call.md); [Righteous (Righteousness)](../articles/righteous.md); [Pharisees](../articles/pharisees.md); [Repent (Repentance)](../articles/repent.md)


### Why did the Pharisees fast, but the disciples did not fast?

[9:14]

Certain people who followed Jesus asked him why the Pharisees fasted but his disciples did not fast. In ancient Israel, people fasted when they were sad. However, the disciples were not sad because Jesus was with them. It was not a time for them to fast. Rather, it was a time for them to celebrate. Jesus told them that the disciples would fast after he died.


See: [Fasting](../articles/fasting.md); [Pharisees](../articles/pharisees.md); [Disciple](../articles/disciple.md)



### Why did Jesus talk about garments and wineskins?

[9:16, 9:17]

Jesus talked about putting a cloth patch on a garment. If someone put a new piece of cloth on an old piece of clothing, the new piece of cloth would become smaller and cause the clothing to rip. Wineskins were bags of leather that held wine. When someone put wine into an old wineskin, it would burst open. This was a metaphor. He wanted to say that he was going to do something different than the Pharisees. Scholars think that Jesus taught people to do different things than were taught in the Law of Moses.

See: [Metaphor](../articles/metaphor.md); [Pharisees](../articles/pharisees.md); [Law of Moses](../articles/lawofmoses.md)


## 9:18-31



### Why did this man bow before Jesus?

[9:18]

This man bowed before Jesus. This was a way to honor Jesus. He believed that Jesus was able to bring his daughter back to life just by touching her.



### Why did this woman touch Jesus?

[9:20]

A woman was constantly bleeding for 12 years. She thought that if she touched Jesus, it would heal her. However, this could not heal her. Jesus knew that she believed in him and because of this, he healed her. She was healed because she trusted in Jesus. 




### Why was there many people in this man’s house?

[9:23]

There were many people in this man’s house. They were playing music and many people were very sad. In ancient Israel, this happened when someone died. 



### Why did these men call Jesus the son of David?

[9:27]

These blind men called Jesus the son of David. They believed Jesus is the Messiah. The Messiah needed to be a descendant of David who would fulfill the covenant God made to David (see: 2 Sam. 7).

See: [Messiah (Christ)](../articles/messiahchrist.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Covenant](../articles/covenant.md); [Son of David](../articles/sonofdavid.md); [Covenant with David](../articles/covenantdavid.md) 



### Why did Jesus not want the blind men to tell other people Jesus healed them?

[9:30]

See: [Messianic Secret](../articles/messianicsecret.md)


## 9:32-38



### What was a mute man?\

[9:32]

A mute man was someone who could not talk. Perhaps this man could not talk because he was possessed by demons. 

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### How did the Pharisees think that Jesus drove out demons?

[9:34]

The Pharisees said that Satan gave Jesus permission to remove demons from people.  

See: [Pharisees](../articles/pharisees.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Demon](../articles/demon.md); [Satan (The Devil)](../articles/satan.md)



### What was a synagogue?

[9:35]

See: [Synagogue](../articles/synagogue.md)



### What was preaching the gospel?

[9:35]

See [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)



### What did it mean that people were like sheep without a shepherd?

[9:36]

Jesus said the people were like sheep without a shepherd. This was a metaphor. The people did not have anyone to lead them and to teach them about how to live in a way that honors God. The Pharisees could not do this.

See: [Shepherd](../articles/shepherd.md); [Metaphor](../articles/metaphor.md); [Pharisees](../articles/pharisees.md)



### How was the harvest plentiful, but the laborers few?

[9:37]

Jesus said that the harvest was plentiful but the laborers few. This was a metaphor. There were many people who wanted to learn about Jesus, but there were few people who could go and tell them about Jesus. Therefore, he told the people to pray and ask God to get people to do this. 

See: [Harvest](../articles/harvest.md)

