# Matthew 13


## 13:1-9



### Why did Jesus get into the boat?

[13:2]

Jesus got into a boat near the beach. He did this so that people could hear him. 



### What was a parable?

[13:3]

See: [Parable](../articles/parable.md)



### Why did Matthew write about sowing seeds?

[13:4]

In this passage, Matthew wrote about sowing seeds. This was a parable. He wrote about the different types of people.  Jesus explained the meaning of this parable later in this chapter.  

See: Matthew 13:3-9; Luke 8:5-8

See: [Sow (Plant)](../articles/sowplant.md); [Parable](../articles/parable.md)



### What was a thorny plant?

[13:7]

A thorny plant was a type of weed. Weeds are bad plants. They harm the good plants. These plants grew in places where people did not want them to grow. Farmers wanted to stop these plants from growing because they harmed the good plants that they wanted to grow. 



### Why did Jesus say, “he who has ears to hear, let him hear”?

[13:9]

When Jesus said “he who has ears to hear, let him hear,” he wanted someone to really listen to what he said because they needed to hear it.



## 13:10-23


### Who was given the mystery of the kingdom of heaven?

[13:11]

Jesus spoke about the mystery of the kingdom of God. Jesus was speaking to the disciples. However, scholars think all Christians can know about the mysteries of the kingdom of heaven.

See: [Mystery](../articles/mystery.md); [Kingdom of God](../articles/kingdomofgod.md)



### What was meant by the words, “seeing, they do not see”?

[13:13]

The words, “seeing, they do not see” meant that while a person could see, they did not understand the meaning of what was seen. Jesus also said that there were people who, “hearing, but they do not hear.” People heard Jesus’ words, but they did not understand what they were hearing.



### How was Isaiah’s prophecy fulfilled?

[13:14]

Jesus said that one of Isaiah’s prophecies was fulfilled (see: Isaiah 6:9-10). Isaiah spoke about a time when some people would not understand the things God taught, but other people would understand the things God taught and they would repent.

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Fulfill (Fulfillment)](../articles/fulfill.md); [Repent (Repentance)](../articles/repent.md)



### What did Jesus mean when he spoke about someone’s heart becoming dull?

[13:15]

When Jesus spoke about a person with a “dull”(παχύνω/g3975) heart, he meant that person was very slow to understand things about God.

See: [Heart (Metaphor)](../articles/heart.md)


### Why did many prophets and righteous men want to see the things these people now saw?

[13:17]

Jesus said that many prophets and righteous men wanted to see the things these people now saw. That is, they wanted to see Jesus the messiah. However, they did not live at the same time that Jesus lived. Jesus wanted them to know that they were blessed to be able to see the messiah.

See: [Prophet](../articles/prophet.md); [Righteous (Righteousness)](../articles/righteous.md); [Messiah (Christ)](../articles/messiahchrist.md); [Bless (Blessing)](../articles/bless.md)



### Why did Jesus tell the people to listen to the parable of the farmer?

[13:18]

Jesus told the people to listen to the parable of the farmer because he was about to explain the meaning of this parable.

See: [Parable](../articles/parable.md)



### What was the word?

[13:19]

Jesus explained the parable about sowing seeds. This was a metaphor. The seeds cast by the sower was the word of God. That is, the things about which Jesus taught. Some scholars think Jesus spoke about the gospel. Fewer scholars think Jesus spoke about the kingdom of God. 

See: [Parable](../articles/parable.md); [Sow (Plant)](../articles/sowplant.md); [Metaphor](../articles/metaphor.md); [Word of God](../articles/wordofgod.md); [Gospel](../articles/gospel.md); [Kingdom of God](../articles/kingdomofgod.md)



### How were people like seeds sown beside the road?

[13:19]

Jesus used a metaphor to talk about what happened to some people when they heard the gospel. The road was a place where seeds could not grow. Some scholars think that Jesus spoke about peoples’ hearts that were hard, like a road. These people say they were Christians, but they did not do things that honored God. Therefore, they were not at peace with God. Other scholars think that Jesus spoke about people who were not Christians. These people did not believe in the things Jesus taught. They did not believe in Jesus. 

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md); [Satan (The Devil)](../articles/satan.md); [Heart (Metaphor)](../articles/heart.md)



### How were people like seeds sown on rocky ground?

[13:20]

Jesus used a metaphor to talk about what happened to some people when they heard the gospel. On the rocky ground, the seed could begin to grow. But there was not enough dirt for it to grow very much, so it died.  Some scholars think that Jesus spoke about Christians. These people believed in Jesus, but they rejected Jesus when they were persecuted. Therefore, they were not at peace with God. Other scholars think that Jesus spoke about people who were not Christians. These people said they were Christians, but rejected Jesus when they were persecuted. Therefore, they were not Christians.

See: [Metaphor](../articles/metaphor.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Gospel](../articles/gospel.md)



### How were people like seeds sown with the thorns?

[13:22]

Jesus used a metaphor to talk about what happened to some people when they heard the gospel. Thorn plants were bad plants. The thorn plants killed the good plants. Some scholars think Jesus spoke about Christians who believed in Jesus, but they made other things more important than Jesus in their life. They did not honor God as much as they should have honored him. Other scholars think Jesus spoke about people who were not Christians. They said they were Christians, but they cared more for the things they owned than they cared for Jesus. They were not Christians. 

**Advice to translators**: Here, “thorns” is a type of plant that grows among other plants and kills them. It is also not good to be used for anything. 

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)



### How were people like seeds sown on good soil?

[13:23]

Jesus used a metaphor to talk about what happened to some people when they heard the gospel. People whose hearts were like “good soil” obeyed God and did things that honored God. They produced fruit when they did this. That is, they did not live in the way they used to live. They helped others to believe in Jesus and did the things that honored Jesus. 

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Metaphor](../articles/metaphor.md)



### How did someone bear fruit?
[13:23]

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)


## 13:24-30


### How was the kingdom of heaven like a man who sowed good seeds in his field?

[13:24]

Jesus told the people another parable. He compared the kingdom of heaven to a man who sowed good seeds in his field. After this man did this, his enemies sowed weeds in his field. If weeds and wheat grew in the same field, the farmer would have to wait until both the weeds and the wheat were grown before he could remove the weeds. Jesus wanted people to know that there will be people in the world who believe in Jesus and do things that honor God. They are like the wheat in the parable. However, God has an enemy, Satan. Satan fights against God. Jesus wanted people to know that there will also be evil people in the world who reject God. They must remain in the world until a day when God judges everyone and separates the Christians from non-Christians. At this time, God will punish the non-Christians. When Jesus spoke about the harvest, he was speaking about the day of judgment.

See: [Parable](../articles/parable.md); [Kingdom of God](../articles/kingdomofgod.md); [Satan (The Devil)](../articles/satan.md); [Harvest](../articles/harvest.md); [Day of Judgment](../articles/dayofjudgment.md); 


## 13:31-36


### How was the kingdom of heaven like a mustard seed?

[13:31]

Jesus said the kingdom of heaven was like a mustard seed. This was a metaphor. The mustard seed was very small seed. It was about 1 millimeter in size. A mustard tree was very large.  Jesus wanted to say that the kingdom of God began very small, but will become very great. 

See: [Kingdom of God](../articles/kingdomofgod.md); [Metaphor](../articles/metaphor.md)



### Why did Jesus tell the parable of yeast?

[13:33]

Jesus told the parable of yeast to say that God will reign over the whole world. When a woman mixed a small amount of yeast with a big amount of flour, the flour raised. In the same way, some scholars think God’s rule over a few people would spread throughout the whole world. Other scholars think Jesus was speaking about his rule over Jerusalem. 

See: [Yeast (Leaven)](../articles/yeast.md); [Parable](../articles/parable.md)



### Where did a prophet say these words?

[13:35]

See: Psalm 78:2


## 13:37-43


### Who is the Son of Man?

[13:37]

Jesus is the Son of Man.

See: [Son of Man](../articles/sonofman.md)



### Who is the devil?

[13:39]

The devil is Satan.

See: [Satan (The Devil)](../articles/satan.md)



### What is the end of the age?

[13:40]

The end of the age is the day of the lord.

See: [Day of the Lord](../articles/dayofthelord.md); [Day of Judgment](../articles/dayofjudgment.md)



### Why did Jesus talk about fire?

[13:42]

In the Bible, when someone is punished, they are often talked about as being burned with fire.

See: [Fire](../articles/fire.md); [Punish (Punishment)](../articles/punish.md);[Hell](../articles/hell.md)



### What is an angel?

[13:41]

See: [Angel](../articles/angel.md)



### What were “all the things that cause sin and those who commit iniquity”?

[13:41]

When Jesus talked about “all the things that cause sin and those who commit lawlessness”, he was talking about all kinds of temptations and people that cause other people to sin. These people who cause others to sin were people who rejected God. They caused other people to do things that do not honor God. They also lived as if there was no God. 



### Why did Jesus talk about weeping and the grinding of teeth?

[13:42]

Jesus said that people who were being punished would cry loudly and grind their teeth. Because they were punished, they would have much pain. They would cry because of the pain. 

See: [Punish (Punishment)](../articles/punish.md)



### How do righteous people shine like the sun?

[13:43]

Jesus said that the righteous people will shine like the sin. This is a metaphor. Some scholars think Christians will share in the glory and honor of Jesus. 

See: [Righteous (Righteousness)](../articles/righteous.md); [Metaphor](../articles/metaphor.md); [Glory (Glorify)](../articles/glory.md)



### Why did Jesus say, “he who has ears to hear, let him hear”?

[13:43]

When Jesus said “he who has ears to hear, let him hear,” he wanted someone to really listen to what he said because they needed to hear it.


## 13:44-53


### How was the kingdom of heaven like a treasure hidden in a field?

[13:44]

Jesus said the kingdom of heaven was like a treasure hidden in a field. This was a parable. He wanted people to know that they should do anything they can to be part of Jesus’ kingdom. When someone learns about Jesus, they should be willing to give up everything they have to serve Jesus. 

See: [Kingdom of God](../articles/kingdomofgod.md); [Parable](../articles/parable.md)



### How was the kingdom of heaven like a man who looked for valuable pearls?

[13:45]

Jesus said that the kingdom of heaven was like a man who looked for valuable pearls. This was a parable. He wanted people to know that they should do anything they can to be of Jesus’ kingdom. When someone learns about Jesus, they should be willing to give up everything they have to serve Jesus. 

See: [Kingdom of God](../articles/kingdomofgod.md); [Parable](../articles/parable.md)




### How was the kingdom of heaven like a net cast into the sea?

[13:47]

Jesus said that the kingdom of heaven was like a fishing net cast into the sea. This was a parable. Jesus wanted people to know that there will also be evil people in the world who reject God. However, God will judge everyone and will separate the Christians from non-Christians. At this time, God will punish the non-Christians. When Jesus spoke about separating the fish and the end of the age, he was speaking about the day of judgment.

Jesus said the angels would do this. He wanted people to know that the angels will serve God at this time. They will help God when he judges people.  

See: [Parable](../articles/parable.md); [Kingdom of God](../articles/kingdomofgod.md); [Day of Judgment](../articles/dayofjudgment.md); [Angel](../articles/angel.md); [Punish (Punishment)](../articles/punish.md); [Judge (Judgment)](../articles/judge.md)



### Why did Jesus talk about weeping and the grinding of teeth?
[13:50]

Jesus said that people who were being punished would cry and grind their teeth. Because they were punished, they would have much pain. They would cry because of the pain. 

See: [Punish (Punishment)](../articles/punish.md)



### Why did Jesus speak about certain scribes?

[13:52]

Jesus spoke about certain scribes. Some scribes heard about Jesus and his kingdom and believed in Jesus. They then understood the things the Old Testament prophets spoke about regarding the kingdom and the Messiah. They also understood the things Jesus taught about the kingdom and the messiah.

See: [Scribe](../articles/scribe.md); [Kingdom of God](../articles/kingdomofgod.md); [Messiah (Christ)](../articles/messiahchrist.md)


## 13:54-58


### Where was Jesus’ own region?

[13:54]

Jesus left Capernaum and returned to his own region. That is, he returned to the area near Nazareth. 

See Map: Capernaum; Nazareth



### What was a synagogue?

[13:54]

See: [Synagogue](../articles/synagogue.md)



### Why did the people wonder who taught Jesus?

[13:54]

In ancient Israel, many teachers learned from other teachers. They then taught the same things their teachers taught. This is why they wanted to know who taught Jesus. He did not teach the same things any other teacher taught. 



### Why did the people ask who gave Jesus the power to do miracles?

[13:54]

The people asked who gave Jesus the power to do miracles. They did not think God gave Jesus the power to do these miracles. They thought Satan gave him the power (see: Mark 3:22).

See: [Miracle](../articles/miracle.md); [Satan (The Devil)](../articles/satan.md)



### Did Jesus have brothers and sisters?

[13:55, 13:56]

These people were talking about Jesus’ brothers and sisters. Some scholars think that Mary and Joseph had other children after Jesus was born. Fewer scholars think that Mary and Joseph did not have any more children after Jesus. They think these were cousins of Jesus.


### What did Matthew mean when he said the people were offended by Jesus?

[13:57]

When Matthew said that the people were offended, he meant that the people rejected Jesus. They did not believe he was sent from God and their messiah.

See: [Messiah (Christ)](../articles/messiahchrist.md)


### How was a prophet honored?

[13:57]

Jesus said that people honored a prophet, except in his hometown. To honor a prophet was to show him great respect, and to listen closely to the things he spoke, because a prophet spoke the truth from God. Jesus was a prophet. Perhaps he was also thinking about how Israel would reject him as their messiah.

See: [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Why did Jesus not do many miracles in Nazareth?

[13:58]

Jesus did miracles so that people would know that God sent him. However, the people in Nazareth did not think God sent Jesus to be the messiah. They would not believe he was the messiah even if Jesus did many miracles. Therefore, Jesus did not do many miracles in Nazareth.

See: [Miracle](../articles/miracle.md); [Messiah (Christ)](../articles/messiahchrist.md)

See Map: Nazareth

