# Matthew 18


## 18:1-14



### Why did Matthew write about who was the greatest in the kingdom of God?

[18:1]

Some scholars think Matthew wrote about who was the greatest in the kingdom of God because the disciples were thinking about who would have the most power. However, Jesus taught that greatness was about being humble and being a servant.

See: Mark 9:33-37

See: [Kingdom of God](../articles/kingdomofgod.md); [Disciple](../articles/disciple.md)



### Why did Jesus talk about little children?

[18:3]

Jesus helped the disciples to understand what he said by talking about a child. Scholars think Jesus was speaking about how a child is humble and needed a parent to live. They think this was also a metaphor. In the same way, the disciples needed to be humble, knowing they depended on God for everything. 

See:  [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md)



### What was a stumbling block?

[18:6]

See: [Stumble (Stumbling Block)](../articles/stumble.md); [Walk](../articles/walk.md)



### What was a woe?

[18:7]

See: [Woe](../articles/woe.md)



### Did Jesus want people to cut off their hands and feet?

[18:8]

Jesus said that people should cut off their hands or feet if it caused other people to sin. This was a metaphor. Some scholars think that Jesus was saying it was better to go to heaven without enjoying the sinning on earth, than to go on sinning in this world and then go to hell. 

See: [Metaphor](../articles/metaphor.md); [Hell](../articles/hell.md); [Sin](../articles/sin.md)



### What is the eternal fire?

[18:8]

Jesus spoke about an eternal fire. He was speaking about hell, where people are punished with fire.

See: [Hell](../articles/hell.md); [Punish (Punishment)](../articles/punish.md); [Fire](../articles/fire.md)



### Why did Jesus speak about angels?

[18:10]

In ancient Israel, the Jews taught that only certain angels were close to God and could see God. However, Jesus said that all the angels are always looking at God. He wanted to tell them that God cared very much for these “little children.” 

See: [Angel](../articles/angel.md)



### What did Matthew write in verse 11?

[18:11]

Some of the ancient copies of the Greek New Testament contain the words, “for the Son of Man came to save that which was lost.” Older and more ancient copies of the Greek New Testament do not contain these words. Therefore, scholars think Matthew did not write these words. 

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### What did Jesus teach about when he told people about the sheep?

[18:12]

Jesus told them a parable about sheep. Just as a shepherd rejoices when he finds the one lost sheep, so God rejoices when one sinner repents. Scholars think Jesus told this parable to teach that God’s will is that no one would perish, that is, that no one would reject God. 

See: [Parable](../articles/parable.md); [Shepherd](../articles/shepherd.md); [Heaven](../articles/heaven.md); [Repent (Repentance)](../articles/repent.md); [Will of God](../articles/willofgod.md)


## 18:15-20



### Who are the brothers about which Jesus spoke?

[18:15]

When Jesus spoke about brothers, he was speaking about Christians.

See: [Family of God](../articles/familyofgod.md)



### What was meant by the words, “gained your brother”?

[18:15]

Jesus said that a Christian who helps another Christian not to sin has gained his brother. That is, his brother has been restored to him in friendship and is at peace with him and with God.

See: [Sin](../articles/sin.md); [Family of God](../articles/familyofgod.md)



### How was “every word confirmed”?

[18:16]

Sometimes a Chrstian who sins does not listen to another Christian who is trying to get him to stop sinning. Jesus said when this happens to take one or two other Chrsitians to listen to the words of the Christian who sinned. This is so that every word will be confirmed. That is, there would be evidence to bring about forgiveness and reconciliation between these Christians.

See: [Sin](../articles/sin.md)



### What did it mean to treat a person “as a Gentile and a tax collector” if they did not repent of their sin?

[18:17]

When a Christian sinned and did not listen to correction from other Christians, Jesus said to treat them the same way they treated a tax collector or a Gentile. That is, they were to be separated from other Christians in some way. Jesus wanted the Christians to treat the sinning Christian in the same way they treat non-Christians who sin. That is, they are to tell them that they need to repent.

See: [Gentile](../articles/gentile.md); [Sin](../articles/sin.md); [Repent (Repentance)](../articles/repent.md)



### How did the disciples bind and loose things on the earth?

[18:18]

Jesus gave the disciples permission to bind and loose certain things on the earth. Some scholars think Jesus gave the apostles permission to rule other Christians. That is, they could say that doing certain things were good and doing other things is evil. Some scholars think the apostles will be able to do this when Jesus rules on the earth. Other scholars think God was going to teach people, through the apostles, how to live in a way that honored God after Jesus died. He would do this by revealing himself to the apostles and prophets.

See: [Kingdom of God](../articles/kingdomofgod.md); [Reveal (Revelation)](../articles/reveal.md); [Apostle](../articles/apostle.md); [Prophet](../articles/prophet.md)



### What did Jesus teach the disciples about being in their midst?

[18:20]

Jesus taught the disciples about prayer. Jesus wanted his disciples to know that when two or three of them are gathered together to worship him, he would help them in some way. He also wanted them to know that God would still be with them after Jesus died. 

See: [Disciple](../articles/disciple.md); [Pray (Prayer)](../articles/prayprayer.md)


## 18:21-35


### Why did Peter ask Jesus about forgiving other Christians seven times?

[18:21]

Peter asked Jesus how many times he should forgive another Christian. The Jews taught that someone needed to forgive 3 times. Scholars think Peter thought to forgive someone seven times would be the most anyone could forgive.

See: [Family of God](../articles/familyofgod.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)



### How many is seventy times seven?

[18:22]

Seventy times seven is 490.



### Why did Jesus tell Peter a parable about the king’s servants?

[18:23]

Jesus told Peter a parable about a certain king's servants. He wanted Peter to know about the kingdom of heaven. He wanted the disciples to remember that Jesus forgave them. They could never have worked hard enough to earn God’s favor and be at peace with God. Jesus forgave them freely. When they do not forgive another Christian freely, Jesus said they act in the same way this servant acted. They forgot they were forgiven more by God than this person needed to be forgiven by them. He treated this man worse than God treated him. Because of this, God will punish Christians when they do not forgive other Christians.

See: [Parable](../articles/parable.md); [Kingdom of God](../articles/kingdomofgod.md); [Serve](../artcles/serve.md); [Atone (Atonement)](../articles/atone.md); [Punish (Punishment)](../articles/punish.md)



### How much money is 10,000 talents?

[18:24]

A talent was a very large amount of money. It would have normally taken someone about 20 years to earn one talent. This was an amount of money that no one would ever be able to pay back. 



### How much money is a denarii?

[18:28]

At this time, a person typically earned a denarii every day they worked. 

See: [Denarius](../articles/denarius.md)


