# Matthew 20

## 20:1-16



### Why did Jesus speak a parable about a landowner?

[20:1]

Jesus told the disciples a parable about a landowner. The landowner gave each man a denarius,. This was the amount of money he would get for working one day. He gave each man the same amount of money, even though they worked for different lengths of time. He wanted to teach them about how God rewarded people. He did this in a way that was just. He does not reward people who do more things or greater things. He rewards people on how much they obey God. 

See: [Parable](../articles/parable.md); [Disciple](../articles/disciple.md); [Kingdom of God](../articles/kingdomofgod.md); [Reward](../articles/reward.md)



### When did the landowner hire these men?

[20:1]

He hired some men early in the morning, perhaps at 6am. The third hour was at 9am. The sixth hour was at 12pm. The ninth hour was 3pm. The eleventh hour was at 5pm. They worked to about 6pm. 



### How will the first be last?

[20:16]

Jesus said that the first will be last and the last will be first. This was a metaphor. He wanted people to know that people who are not honored while they live on earth will be rewarded and honored in Jesus’ kingdom. However, the people who want to be honored while they live on earth will not be honored in Jesus’ kingdom. Jesus wanted Christians to serve other people. 

See: [Metaphor](../articles/metaphor.md); [Reward](../articles/reward.md); [Kingdom of God](../articles/kingdomofgod.md)



### What did Matthew write in verse 16?

[20:16]

Some ancient copies of the Greek New Testament contain the words “many are called, but few are chosen.” More and older copies of the Greek New Testament do not contain these words. Scholars think that Matthew did not write these words. 

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)


## 20:17-28



### What did Jesus tell the disciples would soon happen?

[20:18]

Jesus told the disciples that he was going to die and would be made alive again. That is, he will be resurrected.

See: [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) 




### Who is the Son of Man?

[20:18]

See: [Son of Man](../articles/sonofman.md)



### Why did the chief priests and scribes give Jesus over to the Gentiles?

[20:19]

At this time, the Jews were not able to kill a criminal. Only their Roman leaders could do this. They were Gentiles. Jesus wanted to say that the Jewish leaders would get the Gentile leaders to kill Jesus. 

See: [Chief Priest](../articles/chiefpriest.md); [Scribe](../articles/scribe.md); [Gentile](../articles/gentile.md)



### What did it mean to be flogged?

[20:19]

Jesus said that he was going to be flogged. That is, he would be beaten with a whip. 



### Who will sit at Jesus’ right and left side in heaven?

[20:21, 20:23]

Jesus will sit at God the Father’s right hand in heaven. Therefore, God is at Jesus’ left hand side in heaven. However, God the Father is the one who decides who will sit at the right hand of Jesus (see: Matthew 20:23). The mother wanted her sons to be honored in heaven more than the other disciples.

See: [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md); [Disciple](../articles/disciple.md)



### What was the cup Jesus was about to drink?

[20:22}

Jesus said that he was about to drink from a cup. This was a metaphor. He was about to suffer and die. When they said they could drink from this cup, Jesus prophesied that they would suffer and die.

See: [Metaphor](../articles/metaphor.md); [Prophecy (Prophesy)](../articles/prophecy.md)



### Why were the disciples angry with James and John?

[20:24]

Some scholars think the other disciples were angry with James and John because they asked Jesus to honor them in a special way. Other scholars think the other disciples were jealous or afraid James and John might be honored over them.  

See: [Disciple](../articles/disciple.md)



### Why did Jesus speak about the Gentiles?

[20:25]

Jesus spoke about the Gentiles. The Gentiles ruled over the Jews and were very harsh to them. However, Jesus did not want certain Christians to rule over other Christians in this way. He wanted Christian leaders to serve other Christians. 
How did Jesus give his life as a ransom for many?

Jesus gave his life as a ransom for many. That is, he died so that people would be at peace with God. Matthew spoke about Jesus dying as a price to be paid for their sin. Jesus was punished for the sins of those who believe in him. By dying, Jesus set them free from being slaves to always wanting to sin. 

See: [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Son of Man](../articles/sonofman.md)


### Who will be honored in heaven?

[20:26]

Jesus taught the disciples that certain people will be honored in heaven. Just as Jesus came to serve, so Christians who serve other people will be honored in heaven. 

See: [Disciple](../articles/disciple.md); [Heaven](../articles/heaven.md)


## 20:29-34



### Where was Jericho?

[20:29]

See Map: Jericho



### Why did the crowd rebuke these men?

[20:31]

Matthew wrote that the crowd of people rebuked the two blind men. Some scholars think they wanted the blind men to be quiet to respect Jesus. Perhaps they were being very loud. Or perhaps they were rebuked for saying that Jesus is the messiah.

See: [Messiah (Christ)](../articles/messiahchrist.md)



### How was Jesus the Son of David?

[20:31]

The blind man called Jesus the “Son of David.” David was one of Jesus’ ancestors. He called him this because the messiah was prophesied to be one of David’s descendants. He was to fulfill the covenant God made with David. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Covenant with David](../articles/covenantdavid.md) ; [Prophecy (Prophesy)](../articles/prophecy.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)

