# Matthew 22


## 22:1-14



### What was a parable?

[22:1]

See: [Parable](../articles/parable.md)



### Why did Jesus want this man to invite certain types of people to a dinner or a banquet?

[22:3]

Jesus wanted this man to invite certain types of people to a feast because Jesus wanted God to reward them in the kingdom of heaven. Jesus sent his servants to call those who had been invited to this feast. He was talking about the Jews. He wanted the Jews to believe in him, but they rejected him. When he spoke about the king, Jesus was speaking about himself. He also wanted to say that the Jews did evil things to the apostles. When he spoke about those who were not invited, he was speaking about the Gentiles. The Gentiles believed in Jesus and would be rewarded. When Jesus spoke about the man not wearing wedding clothes, he was speaking about someone who wanted to be rewarded by God, but who rejected Jesus. Jesus will punish this man. 

See: [Wedding](../articles/wedding.md); [Reward](../articles/reward.md); [Kingdom of God](../articles/kingdomofgod.md); [Apostle](../articles/apostle.md); [Gentile](../articles/gentile.md); [Punish (Punishment)](../articles/punish.md)



### What is the outer darkness?

[22:13]

Jesus spoke about the outer darkness. He was speaking about hell. This is a place where people will be punished for their sins.

See: [Hell](../articles/hell.md); [Punish (Punishment)](../articles/punish.md); [Sin](../articles/sin.md)



### What did it mean that many people are called but few are chosen?

[22:14]

Jesus said that many people were called but few people were chosen. He wanted everyone to believe in him, but only a few people believed in him. Everyone could believe in him and be rewarded, but most people reject him. 

See: [Elect (Election)](../articles/elect.md); [Call (Calling)](../articles/call.md); [Reward](../articles/reward.md); [Kingdom of God](../articles/kingdomofgod.md)




## 22:15-22



### What was a pharisee?

[22:15]

See: [Pharisees](../articles/pharisees.md)




### How did the Jewish leaders try to trap Jesus?

[22:15]

The Jewish leaders tried to trap Jesus. That is, they tried to get Jesus to say something that would cause someone to be angry with him. They wanted Jesus to speak against the leader of the Roman Empire. They did this by asking Jesus about paying taxes to the ruler of the Roman Empire. The Jewish leaders asked Jesus about paying taxes. The Romans made the Jews pay taxes to them every year. The Jews had to pay the Romans to rule them. The Jews did not like having to pay this tax. The Jews would have been angry if Jesus said that the Jews should pay this tax to the Romans. The Romans would be angry if Jesus said that the Jews should not pay this tax to the Romans.

See: [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md); [Rome (Roman Empire, Caesar)](../articles/rome.md)



### What was a Herodian?

[22:16]

A Herodian was someone who served King Herod. He was the leader of the Jews and served the Romans. 

See: [King Herod](../articles/kingherod.md)



### What was a hypocrite?

[22:18]

A hypocrite was a person who said one thing, but they did not believe it. Or they said something and did not do it. 

See: [Hypocrisy (Hypocirte)](../articles/hypocrisy.md)




### What was a denarius?

[22:19]

See: [Denarius](../articles/denarius.md)



### What were the things that belonged to Caesar?

[22:21]

The things that belonged to Caesar were all things that allowed him to govern Rome. This included taxes that must be paid to his government. The coins, at that time, had the face of Caesar imprinted on them.

See: [Rome (Roman Empire, Caesar)](../articles/rome.md)



### What were the things that belonged to God?

[22:21]

Scholars think Jesus was speaking about people’s hearts when he spoke about the things that belonged to God. That is, a person should live according to faith. They should love, worship, and obey God. God is the creator of everything. He is rules everything. Therefore, all things belong to God.

See: [Heart (Metaphor)](../articles/heart.md); [Faith (Believe in)](../articles/faith.md)


## 22:23-33



### What did the Sadducees think happened when people died?

[22:23]

The Sadducees did not think that people would be resurrected. That is, they did not think people would go to heaven or hell when they died. They did not believe in many things taught in the Bible.

See: [Sadducees](../articles/sadducees.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Heaven](../articles/heaven.md); [Hell](../articles/hell.md)



### Why did the Sadducees ask Jesus this question?

[22:28]

The Sadducees tried to trap Jesus by asking this question. They wanted Jesus to say something that would make people angry. They thought their question proved that no one would be resurrected. 

See: [Law of Moses](../articles/lawofmoses.md); [Sadducees](../articles/sadducees.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did Jesus say to the Sadducees, “you do not know the scriptures or the power of God”?

[22:29]

When Jesus told the Sadducees they did not “know the scriptures or the power of God” he meant they had not understood the scriptures correctly. That is, they did not understand what the Bible taught about resurrection. They also did not understand God’s power to raise a person from the dead and give them a new body.

See: [Sadducees](../articles/sadducees.md); [Heaven](../articles/heaven.md); [Worship](../articles/worship.md); [Angel](../articles/angel.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did Jesus speak about Abraham, Isaac, and Jacob?

[22:32]

See: Exodus 3:6


## 22:34-46



### What was meant by the words, “on these two commandments depend the whole law and the prophets”?

[22:40]

Jesus told the lawyer that the two greatest commandments were to love God and to love other people. That is, if a person loved God and people the way the Bible told them to, then they obeyed all of the Law of Moses. 

See: [Scribe](../articles/scribe.md); [Command (Commandment)](../articles/command.md); [Law of Moses](../articles/lawofmoses.md)



### What are the Law and the prophets?

[22:40]

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)



### What was meant by the words, “how then does David in the spirit call him Lord”?

[22:43]

Scholars think that Jesus wanted his listeners to know that the Holy Spirit told David what to say when he wrote Psalm 110:1. 

See: [Holy Spirit](../articles/holyspirit.md)



### What did David mean with the words, “the Lord said to my Lord”?

[22:44]

Scholars think that when David said, “the Lord said to my Lord” he was speaking about the messiah whom God sent. In other words, David said, “God (Yahweh) said to my Lord (Messiah).” David said that Jesus is God. God will also make the messiah’s enemies his footstool. That is, one day God will defeat all of the messiah’s enemies.

See: [Lord](../articles/lord.md); [Yahweh (I am)](../articles/yahweh.md); [Messiah (Christ)](../articles/messiahchrist.md); [Trinity](../articles/trinity.md); [Jesus is God](../articles/jesusisgod.md)



### Why did people stop asking Jesus questions?

[22:46]

Matthew wrote that people stopped asking Jesus questions. This was because they knew they could not trap Jesus by asking him questions because of the way Jesus answered them. 

