# Matthew 25


## 25:1-13



### Why did Jesus talk about ten virgins?

[25:1]

Jesus spoke about ten virgins and the kingdom of heaven. This was a parable. In ancient Israel, a groom would go to the house of his bride’s parents to get married. Then he would bring her to his house at night. There would be a feast at his house. 

Jesus wanted people to be ready for him to return, even if it took longer for Jesus to return than they expected. Some scholars think Jesus was speaking about Jews who lived during the tribulation. Other scholars think Jesus was speaking about Christians. 

The virgins who were not prepared for the groom to come were not allowed to be part of the wedding feast. Some scholars think this is because they rejected Jesus. They will be punished and live forever in hell. Other scholars think Jesus was speaking about Christians who would not be rewarded because they did not obey Jesus. 


**Advice to translators**: A virgin was someone who has never had sex. A groom or bridegroom was what people called a man who was getting married.A bride was what people called a woman who was getting married. 

See: [Kingdom of God](../articles/kingdomofgod.md); [Parable](../articles/parable.md); [Bride of Christ](../articles/brideofchrist.md); [Wedding](../articles/wedding.md); [Tribulation](../articles/tribulation.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Punish (Punishment)](../articles/punish.md); [Reward](../articles/reward.md)



## 25:14-30



### Why did Jesus talk about the parable of the five talents?

[25:15]

Jesus told these people a parable about servants. Jesus is the master. He gave each of his servants talents. A talent was a very large sum of money. It would normally take a person 20 years to earn this much money. He wanted to say that Jesus gave people different abilities and trusted them to serve him in different ways. Two of the servants used their money. He wanted people to know that it pleased God when people used their abilities to serve God. The other man did not use the abilities God gave him. Overall, he wanted people to know that God would reward people who served and obeyed him. He would also entrust more to people who had been faithful to him. 

When Jesus spoke about the evil servant, some scholars think he was speaking about the Jews. God had trusted them and told them about the messiah. However, they rejected the messiah and would be punished for it. Other scholars think that the evil servants were people who said they served God, but who were not at peace with God. They would be punished and sent to hell.

See: [Parable](../articles/parable.md); [Reward](../articles/reward.md); [Punish (Punishment)](../articles/punish.md); [Hell](../articles/hell.md); [Messiah (Christ)](../articles/messiahchrist.md) 



### What is the outer darkness?

[25:30]

When Jesus spoke about the outer darkness, he was speaking about hell.

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Hell](../articles/hell.md)



### What is weeping and grinding of teeth?

[25:30]

Jesus spoke about weeping and grinding teeth. This is what people would do when they were suffering. Scholars think people who are in great pain will grind their teeth and cry loudly. In the Bible, these words are used to talk about the things people do when they are being punished. 

See: [Punish (Punishment)](../articles/punish.md)


## 25:31-46



### What will Jesus do when he returns to the earth?

[25:31]

When Jesus, the Son of man,  returns to the earth, he will bring angels who serve him. He will gather all Christians from all over the world and bring them to himself. He will sit on his glorious throne. That is, he will rule the world.

Jesus will also separate the sheep from the goats. This is a metaphor. He will separate Christians from non-Christians. Christians will inherit the kingdom of God. This is something that God prepared for them when he created the world. He rewards them because they served other people and when they served other people, they served God. He will punish those who did believe and obey God. They will be sent to hell to be punished. 

See: [Son of Man](../articles/sonofman.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Angel](../articles/angel.md); [Throne](../articles/throne.md); [Glory (Glorify)](../articles/glory.md); [Metaphor](../articles/metaphor.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Kingdom of God](../articles/kingdomofgod.md); [Reward](../articles/reward.md); [Hell](../articles/hell.md); [Punish (Punishment)](../articles/punish.md); [Righteous (Righteousness)](../articles/righteous.md); [Eternal Life](../articles/eternallife.md)

