# Matthew 26


## 26:1-5



### What was Passover?

[26:2]

See: [Passover](../articles/passover.md)



### How will the Son of Man be crucified?

[26:2]

Jesus prophesied that the Son of Man will be crucified. He told people that he was about to die by crucifixion. Jesus told his disciples that someone would help others to arrest Jesus. He was thinking about Judas helping the Jewish leaders to arrest and crucify Jesus.

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Son of Man](../articles/sonofman.md); [Crucify (Crucifixion)](../articles/crucify.md); [Disciple](../articles/disciple.md)



### Who were the chief priests and elders?

[26:3]

When Jesus spoke about elders, he was speaking about certain Jewish leaders who were older men.

See: [Chief Priest](../articles/chiefpriest.md); [Elder](../articles/elder.md)



### What was the palace of the high priest?

[26:3]

The palace of the high priest was the place where the high priest lived. He also worked in this place. 

See: [High Priest](../articles/highpriest.md)



### Why did the Jewish leaders plot to kill Jesus?

[26:4]

The Jewish leaders plotted to kill Jesus. That is, they made plans to arrest and kill Jesus. They believed that he broke the Law of Moses and should be killed. However, he did not break the Law of Moses. They had to plan to do this in secret, because many people loved Jesus and thought he was a prophet. They did not want people to see them arrest Jesus. They feared what people would be angry if they arrested Jesus. 

See: [Law of Moses](../articles/lawofmoses.md); [Prophet](../articles/prophet.md)



## 26:6-16



### Where was Bethany?

[26:6]

See Map: Bethany



### What was a leper?

[26:6]

See: [Leprosy (Leper)](../articles/leprosyleper.md)



### Why was Jesus reclining at the table?

[26:7]

In ancient Israel, people ate by reclining at a table. Jesus reclined at a table because he had just eaten.



### What did this woman have?

[26:7]

The woman had a jar with certain oil that smelled very good. Some people call this perfume. She opened this jar and poured it on Jesus head and feet to honor him. Jesus also said when she did this it was an anointing that prepared his body to be buried. In ancient Israel, people poured various ointments or oils on a dead person before they buried them. 

See: John 12:3-7

See: [Anoint (Anointing)](../articles/anoint.md)



### Why did the disciples not want this woman to do this?

[26:8, 26:9]

The disciples did not want this woman to pour this expensive oil on Jesus. This is because it would only smell good for a short time. However, if it was sold, it was worth about the same amount of money as someone would make in one year. This could be used to help many poor people. Jesus said they were wrong. This is because what she did was a symbol. She helped Jesus prepare to die so people could be at peace with God. This was greater than helping poor people. 

See: [Symbol](../articleas/symbol.md); [Disciple](../articles/disciple.md)



### What is the good news?

[26:13]

See: [Gospel](../articles/gospel.md); [Preach (Preacher)](../articles/preach.md)



### Why did Judas go to the chief priests?

[26:14]

Judas went to the chief priests to help them arrest Jesus. Scholars do not agree why he did this. The priests gave Judas a large amount of money to help them.

See: Zechariah 11:12-13

See: [Chief Priest](../articles/chiefpriest.md)



## 26:17-35



### What was the first day of unleavened bread?

[26:17]

The first of unleavened bread was the first day of the Festival of Unleavened Bread. This was the day they sacrificed a lamb for the passover.

See: Exodus 12:14-20

See: [Festival of Unleavened Bread](../articles/festivalbread.md); [Offer (Offering)](../articles/offer.md); [Sacrifice](../articles/sacrifice.md); [Passover](../articles/passover.md)



### What did it mean that the disciples needed to prepare for the passover meal?

[26:17]

The disciples needed to prepare for the passover meal. That is, they needed to become clean so they could eat this meal. They also needed to get certain foods ready to eat for this meal.

See: [Disciple](../articles/disciple.md); [Passover](../articles/passover.md)r; [Clean and Unclean](../articles/cleanunclean.md)



### Why did Jesus say “my time is at hand”?

[26:18]

When Jesus said “my time is at hand,” he used a metaphor.  He was saying that it was about time for him to die. 

See: [Metaphor](../articles/metaphor.md)



### How did Jesus know that one of his disciples was going to betray him?

[26:21]

After travelling with these twelve disciples for three years, Jesus had one last meal with them. During this meal, he told them that one of the disciples would betray him. Scholars think that the Holy Spirit helped Jesus to know which disciple was going to betray him.

This man would be punished for what he did. He would live forever in hell and be punished there forever. This is why it would be better for him to have not been born than to be punished forever in hell.

See: [Disciple](../articles/disciple.md); [Holy Spirit](../articles/holyspirit.md); [Hell](../articles/hell.md); [Son of Man](../articles/sonofman.md); [Woe](../articles/woe.md); [Punish (Punishment)](../articles/punish.md)



### Why did Jesus say the things he did to the disciples?

[26:23, 26:24]

During this last meal, Jesus told the disciples certain things. Chrsitians now celebrate the Lord’s Supper  to remember Jesus (see: 1 Corinthians 11:23-25). Scholars disagree about why Jesus wanted Christians to do this.

See: [Lord's Supper](../articles/lordssupper.md); [New Covenant](../articles/newcovenant.md); [Kingdom of God](../articles/kingdomofgod.md)



### What was a hymn?

[26:30]

A hymn was a song that was sung to worship God. 

See: [Worship](../articles/worship.md)



### Where was the Mount of Olives?

[26:30]

See Map: Mount of Olives



### Why did Jesus say that “all of you will fall away”?

[26:31]

Jesus said that the disciples would fall away. He said this would fulfill what Zecariah prophesied (see: Zechariah 13:7). This was a metaphor. Jesus was the shepherd and the disciples were the sheep. When Jesus died, the disciples would not want people to know they followed Jesus. However, this did not last for very long. 

Peter said that he would never deny Jesus, that is, fall away. However, Peter denied Jesus three times that night. 

See: [Fall (Fall Away, Stand)](../articles/fall.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Metaphor](../articles/metaphor.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Shepherd](../articles/shepherd.md)



### Where were these things written?

[26:31]

See: Zechariah 13:7



### Where was Galilee?

[26:32]

See Map: Galilee



### How will Peter deny Jesus?

[26:34]

Jesus said that Peter would deny him. That is, Peter would say that he did not know Jesus. Peter would deny knowing Jesus and being one of Jesus’s disciples.

See: [Disciple](../articles/disciple.md)



## 26:36-46



### Where was Gethsemane?

[26:36]

See Map: Gethsemane



### What is a soul?

[26:38]

See: [Soul](../articles/soul.md)



### Why was Jesus sorrowful?

[26:38]

Jesus was sorrowful when he prayed. He knew he was about to die. He was not afraid to die because he knew why he had to die. However, he was overwhelmed because he knew that he was about to be separated from God the Father in some way. He was also punished by God for the sins of all people.

See: [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Pray (Prayer)](../articles/prayprayer.md)



### Why did Jesus want the cup to pass?

[26:39]

Jesus asked God the Father if it was possible for the cup to pass. That is, he asked God the Father if he really had to die. This is a metaphor. He wanted to not have to be punished for all people. However, he was willing to die to obey God. 

See: [God the Father](../articles/godfather.md); [Metaphor](../articles/metaphor.md); [Punish (Punishment)](../articles/punish.md); [Will of God](../articles/willofgod.md)



### Why did Jesus want Peter to pray not to enter into temptation?

[26:41]

Jesus wanted Peter to pray. However, Peter could not pray for one hour without falling asleep. Jesus told Peter to pray and ask not to enter into temptation. That is, that he would not be tempted. Peter was about to be tempted to deny Jesus and he, in fact, did deny Jesus (see: 26:69-75). 

See: [Pray (Prayer)](../articles/prayprayer.md); [Tempt (Temptation)](../articles/tempt.md)



### What did Jesus mean when he said, the spirit is willing, but the flesh is weak?

[26:41]

Jesus said that the spirit was willing but the flesh was weak. People are weak, that is, they give up easily when they are suffering. They cannot do things that honor God without the help of the Holy Spirit. The Holy Spirit wanted to help Peter. He just needed to ask for help. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Flesh](../articles/flesh.md); [Holy Spirit](../articles/holyspirit.md)



### How has the hour at hand?

[26:45]

Jesus said the hour is at hand. That is, the things he talked about were about to happen. 



### Who were the sinners?

[26:45]

Jesus said that he was betrayed to sinners. These sinners were the Jewish leaders. They were supposed to help people worship God. Instead, they did evil. He knew Judas was coming to help them arrest Jesus, even before he could see or hear Judas. Jesus did not wait for Judas but went out to meet him. 

See: [Son of Man](../articles/sonofman.md); [Sin](../articles/sin.md); [Worship](../articles/worship.md)



## 26:47-56
 


### Who were the chief priests and elders?

[26:47]

When Matthew wrote about the elders, he was speaking about certain Jewish leaders who were older men.

See: [Chief Priest](../articles/chiefpriest.md); [Scribe](../articles/scribe.md); [Elder](../articles/elder.md)



### How did Judas kiss Jesus?

[26:48, 26:49]

Judas kissed Jesus on the cheek. In ancient Israel, people often greeted each other in this way. 
What was a rabbi?

See: [Rabbi](../articles/rabbi.md)



### Why did someone cut off this man’s ear?

[26:51]

Someone who was with Jesus fought trying to defend Jesus. He did not want the Jewish leaders to arrest Jesus. When he did this, he cut off someone’s ear in his fighting. 

See: [High Priest](../articles/highpriest.md)



### How many angels were twelve legions?

[26:53]

Twelve legions of angels were 60,000 angels. 

See: [Angel](../articles/angel.md)



### What scriptures does this fulfill?

[26:54]

Jesus said that when the Jewish leaders arrested him, this fulfilled certain prophecies. These were prophecies said by Isaiah (see: Isaiah 53) and Zechariah (see: Zechariah 13:7). The disciples forsook Jesus. That is, they rejected him in some way and ran away. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Fulfill (Fulfillment)](../articles/fulfill.md)



## 26:57-68



### What was the courtyard of the high priest?

[26:58]

The courtyard was an open space around the palace of the high priest. The Jewish leaders took Jesus to the courtyard of the high priest. This was where Peter went and sat down and watched the trial of Jesus.

See: [High Priest](../articles/highpriest.md); [Scribe](../articles/scribe.md); [Elder](../articles/elder.md); [Chief Priest](../articles/chiefpriest.md); [Jewish Council (Sanhedrin)](../articles/sanhedrin.md)


### What was testimony against Jesus?

[26:59]

The Jewish leaders wanted testimony against Jesus. That is, they wanted people to speak against Jesus. They wanted them to say that he broke the Law of Moses in a way that meant he needed to be put to death. However, Jesus never broke the Law of Moses. 

See: [Law of Moses](../articles/lawofmoses.md)



### What was meant by the words, “I am able to destroy the temple of God and rebuild it in three days”?

[26:61]

Jesus’ accusers claimed that he made the statement, “I am able to destroy the temple of God and rebuild it in three days”? This was a false accusation. When Jesus spoke about the destroying of a temple, this was a metaphor. He was speaking about the temple of his own body, which was to be put to death, and then raised to life in three days (see: John 2:18-22).

See: [Temple](../articles/temple.md); [Metaphor](../articles/metaphor.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did the high priest ask Jesus if he was the Messiah, the Son of God?

[26:63]

The high priest asked Jesus if he was the Messiah, the Son of the blessed one because he wanted to accuse Jesus of blasphemy. When he asked Jesus this, he wanted to see if Jesus would plainly say that he is the Messiah and God. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Son of God](../articles/sonofgod.md); [High Priest](../articles/highpriest.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md); [Jesus is God](../articles/jesusisgod.md)



### How did Jesus answer the high priest?

[26:64]

Jesus answered in a way that said he was equal to God. The high priest will see Jesus again when he is next to God in heaven in a place of honor and power and when he comes to judge the world. He will also return to the earth on clouds and will rule the world  (see: Daniel 7:13-14).

The high priest tore his clothes because he thought Jesus blasphemed God. This is what the high priest did when someone blasphemed. According to the Law of Moses, blasphemy was punished by killing the person who blasphemed. However, Jesus did not blaspheme God because he is God. 

See: [Son of Man](../articles/sonofman.md); [Right Hand](../articles/righthand.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md); [Jesus is God](../articles/jesusisgod.md); [Heaven](../articles/heaven.md); [Judge (Judgment)](../articles/judge.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Law of Moses](../articles/lawofmoses.md)



### How did the people ask Jesus to prophesy?

[26:68]

Many people beat Jesus at the same time. Scholars think his eyes were covered and he could not see. They mocked Jesus by asking him to prophesy and tell them which of the people hit him.

See: [Prophecy (Prophesy)](../articles/prophecy.md) 



## 26:69-75



### Why did Peter deny Jesus?

[26:70, 26:72]

When Jesus was arrested, Peter followed near to Jesus. However, he stayed far away so people would not know he was one of the people who followed Jesus. He feared getting arrested. Therefore, he did not want anyone to know that he was one of the disciples. This is why he denied knowing Jesus.

See: [Disciple](../articles/disciple.md)

See: Map: Galilee; Nazareth



### Why did the people talk about the way Peter spoke?

[26:73]

The people in Jerusalem spoke in a different way than the people in Galilee. Because of this, the girl knew Peter was from Galilee, the same place where Jesus and his disciples lived.

See: [Disciple](../articles/disciple.md)

See Map: Galilee



### Why did Peter begin to curse and swear?

[26:74]

Peter wanted this girl to think he was not a disciple of Jesus. After he told he that he was not a disciple, he put himself under curses and swore. That is, he said if he was lying, God should curse him. He swore to her in the same way someone would speak in front of a judge. 

See: [Disciple](../articles/disciple.md); [Swear (Oath)](../articles/swearoath.md); [Curse](../articles/curse.md); [Judge (Judgment)](../articles/judge.md)

