# Matthew 27


## 27:1-10



### Why did the Jewish leaders plot to kill Jesus?

[27:1]

The Jewish leaders plotted to kill Jesus because they believed that he broke the Law of Moses and should be killed. However, he did not break the Law of Moses. 

See: [Law of Moses](../articles/lawofmoses.md); [Chief Priest](../articles/chiefpriest.md); [Elder](../articles/elder.md)



### Why did the Jewish leaders take Jesus to Pilate?

[27:2]

Pilate was the Roman governor in charge of the Jews. The Jews took Jesus to Pilate because  they could not kill anyone without the Pilate giving them permission to do it. The Jews who were there wanted to kill Jesus.  

See: [Palace](../articles/palace.md); [Crucify (Crucifixion)](../articles/crucify.md)



### How was someone condemned?

[27:3]

See: [Condemn (Condemnation)](../articles/condemn.md)



### Why did Judas repent?

[27:3, 27:4]

Judas saw that the Jewish leaders were trying to kill Jesus. Because of this, he repented of what he did. That is, he wished that he had not helped the Jewish leaders to capture Jesus. He tried to give them the money back that these leaders gave to him. He knew that he did something wrong and that Jesus would be killed even though Jesus did not do anything wrong.

See: [Repent (Repentance)](../articles/repent.md); [Blood](../articles/blood.md)




### Why did the chief priest buy the field with the money?

[27:7]

The chief priests did not want the money back they gave to Judas. This is because the money had been used to help to kill Jesus. This was irony. That was because they had used the money, which was considered blood money that was given to Judas, to purchase a field that was known as the “field of blood.”

See: Jeremiah 19:1-11; Zechariah 11:12-13

See: [Irony](../articles/irony.md); [Chief Priest](../articles/chiefpriest.md)

**Advice to translators**: Blood money is money that someone made for killing someone else or helping to kill another person. 



## 27:11-31



### What was meant by Jesus’ answer to Pilate, saying, “You say so”?

[27:11]

Jesus said, “You say so.” Some scholars think this was a way of saying, “what you are saying is true.” Other scholars think Jesus was saying that Pilate was correct in what he said, but that he did not truly understand the meaning of what he said.
Why did Jesus not say anything to Pilate about the charges against him?

Jesus did not say anything to Pilate because Jesus did not do anything wrong. Jesus also knew that Jesus needed to die for people’s sins. This also fulfilled a prophecy of Isaiah (see: Isaiah 53:7). This made Pilate think that Jesus was not guilty of the things the Jewish leaders accused him.

See: [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md) 



### What was the feast about which Matthew spoke?

[27:15]

Matthew spoke about a feast known as the feast of the Passover.

See: [Passover](../articles/passover.md)




### Who did Pilate want the people to release from prison?

Pilate did not think Jesus was guilty. However, he did not want to anger the Jewish leaders. Therefore, he tried to get the people to set Jesus free. However, they did not want Jesus to live. Instead, they wanted Pilate to release a murderer. They told Pilate to kill Jesus.



### What was the name of the prisoner?

[27:16]

In some ancient copies of the Greek New Testament, Matthew said the prisoner was named “Jesus Barabbas.” In other ancient copies of the Greek New Testament, Matthew said the prisoner was named “Barabbas.” Scholars think Matthew wrote “Jesus Barabbas.” 

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### Why were the Jewish leaders envious of Jesus?

Some scholars think the Jewish leaders were envious of Jesus because they wanted to be honored and loved by the people the way the people loved Jesus. Or perhaps they wanted to know as much about the Law of Moses as Jesus knew. 

See: [Law of Moses](../articles/lawofmoses.md)



### Why was Jesus called the Christ?

[27:17]

Jesus was called the Christ because he was the Messiah.

See: [Messiah (Christ)](../articles/messiahchrist.md)




### What was a judgment seat?

[27:19]

Pilate’s judgment seat was a seat on a raised platform from which he decided certain things. He could punish people or set them free.

See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md); [Punish (Punishment)](../articles/punish.md)




### Why did Pilate release a prisoner?
[27:22, 27:23]

In ancient Israel, the Roman leader would release a prisoner during the Jewish passover festival. This helped there to be peace between the Romans and the Jews. 

See: [Passover](../articles/passover.md)



### How was someone crucified?

[27:23]

See: [Crucify (Crucifixion)](../articles/crucify.md)




### Why did Pilate wash his hands?
[27:24]

Pilate washed his hands. This was a symbol. He wanted them to know that they were the reason that Jesus was going to die. He wanted to tell them that he was not guilty of Jesus’ death. The people were willing to be punished if they were wrong about Jesus because they wanted to see Jesus killed. 

See: [Symbol](../articleas/symbol.md); [Clean and Unclean](../articles/cleanunclean.md); [Blood](../articles/blood.md); [Punish (Punishment)](../articles/punish.md)




### How many soldiers were in a company?

[27:27]

In a company, there were 600 soldiers. 



### Why did the soldiers dress Jesus the way they did?

[27:28]

The soldiers put a scarlet robe on Jesus. This is what a king would have worn. They put a crown on him. A king wore a crown. However, this crown was made of branches with thorns. It would have been painful to wear. Kings also had a staff. The soldiers did not think Jesus was a king. Instead, they insulted him and pretended that he was a king. They removed these pieces of clothes before they took him to be crucified.

See: [Crucify (Crucifixion)](../articles/crucify.md)



## 27:32-45



### Where was Cyrene?

[27:32]

See Map: Cyrene



### Why did Simon carry Jesus’ cross?

[27:32]

The soldiers made a man named Simon carry Jesus’ cross. This is because Jesus was not strong enough to carry it after he was beaten. 

See: [Cross](../articles/cross.md)



### Where was Golgotha?

[27:33]

Golgotha was a place outside of the wall of the city of Jerusalem. In English, this place is often called “calvary.” It was a mound that looked like a person’s skull. 



### Why did the soldiers offer Jesus wine mixed with myrrh?

[27:34]

The soldiers offered Jesus something to drink. People thought that this would stop pain. However, he did not want to do this.



### What was casting lots?

[27:35]

See: [Cast Lots](../articles/castlots.md)



### Why did the soldiers make a sign?

[27:37]

The soldiers made a sign. This signed told people that he was killed for saying that he was the king of the Jews. When they did this, they mocked Jesus. However, they did not know that Jesus was the king of the Jews. 



### How did the people mock Jesus?

[29:39, 29:40]

People saw Jesus on the cross and they mocked him. Jesus prophesied that he would rebuild the temple in three days. They thought he was speaking about the temple in Jerusalem. This was a metaphor. He was speaking about dying and being resurrected. They told him to save himself. This was irony. He was dying to save them. 

See: [Cross](../articles/cross.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Temple](../articles/temple.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Save (Salvation, Saved from Sins)](../articles/save.md); [Irony](../articles/irony.md); [Atone (Atonement)](../articles/atone.md); [Son of God](../articles/sonofgod.md); [Metaphor](../articles/metaphor.md)



### How did the Jewish leaders mock Jesus?

[27:41, 27:42]

The Jewish leaders mocked Jesus in the same way the people did. They wanted Jesus to do something to prove he was the Messiah. However, he did not do this. Perhaps this is because they would not have believed in Jesus even if he did this. This was also an irony. They say he saved others, but he could not save himself. Jesus did save other people by dying for them. He saved those who believe in him by dying for their sins. They said God would save him if God sent him, but they did not know that God sent him to die. Jesus died obeying God.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Irony](../articles/irony.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Atone (Atonement)](../articles/atone.md)



## 27:45-56



### When was the sixth hour?

[27:45]

The sixth hour was about noon.



### When was the ninth hour?

[27:46]

The ninth hour was about 3pm.



### Why did Jesus say the things he did?

[27:46]

As Jesus died, people’s sins were put on him in some way. He was separated from God for the first time. This is why he said that God forsook him. 

See: [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)



### Why did people think Jesus was calling for Elijah?

[27:47]

When Jesus said, “Eli,” the people thought they heard Jesus calling to Elijah. 



### Why did someone try to give Jesus sour wine?

[27:48]

One soldier tried to give Jesus sour wine. Perhaps he thought this would help to Jesus not be in as much pain. He tried to help Jesus. However, the other soldiers wanted to make Jesus live longer so they could see if Elijah came to help him. He did this to mock Jesus. 



### How did Jesus give up his spirit?

[27:50]

When Matthew said Jesus gave up his spirit, he was saying that Jesus died.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md)



### Why was the curtain in the temple split into two pieces?

[27:52]

In the temple, there was a curtain that separated the holiest place from everything else. It was the place where the high priest went once a year offer a sacrifice to God. God was in this place in a certain way. The curtain was so big and thick that it could not be torn. When Jesus died, it tore. This was a metaphor. When the curtain tore, it showed there was no longer anything that separated people from God. 

See:[Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [High Priest](../articles/highpriest.md); [Offer (Offering)](../articles/offer.md); [Sacrifice](../articles/sacrifice.md); [Metaphor](../articles/metaphor.md); [Temple](../articles/temple.md); [Presence of God](../articles/presenceofgod.md)



### How were people resurrected?

[27:52]

Matthew wrote that there was an earthquake in Jerusalem. At this time, many dead people were resurrected. These were Jews who believed in God and were at peace with God. Some scholars think this happened to show that the death of Jesus broke the power of death itself.

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Holy Ones](../articles/holyones.md)



### Why did the Roman soldier think that Jesus was the Son of God?

[27:54]

From the events that happened at Jesus’ death, the Roman soldier believed Jesus was the Son of God. Some scholars think that the soldier declaring Jesus to be the Son of God showed Jesus’ innocence and the guilt of the people. Other scholars think that he said that Jesus was a very great man whom God blessed. Matthew wanted people to think about how the Roman soldier believed the truth about Jesus and the Jewish leaders did not. 

See: [Son of God](../articles/sonofgod.md); [Bless (Blessing)](../articles/bless.md)



### Where was Galilee?

[27:55]

See Map: Galilee



### Who were the sons of Zebedee?

[27:56]

See: Matthew 4:21



## 27:57-66



### Where was Arimathea?

[27:57]

See Map: Arimathea



### How was Joseph a disciple of Jesus?

[27:57]

Joseph was a pharisee and also a disciple of Jesus. That is, he believed in Jesus. 

See: [Disciple](../articles/disciple.md); [Pharisees](../articles/pharisees.md)



### Why did Joseph of Arimathea ask for Jesus’ body?

[27:58]

Joseph of Arimathea asked Pilate for Jesus’ body. He was a Jew. According to the Law of Moses, a dead body needed to be buried before the sun set, especially if the Sabbath was the next day. 

See: Deuteronomy 21:23

See: [Law of Moses](../articles/lawofmoses.md); [Sabbath](../articles/sabbath.md)




### Why did Joseph wrap the body in clean linen cloth?

[27:59]

Joseph wrapped Jesus’ body in clean linen cloth. He did this to prepare Jesus’ body to be buried.



### Why did Joseph put the body of Jesus in a new tomb?

[27:60]

Joseph put the body of Jesus in a new tomb because it honored Jesus. There was no odor of death or decay. Usually a tomb held several bodies. After a year, the bones were placed in a box.

See: [Tomb](../articles/tomb.md)



### Who was the other Mary?

[27:61]

See: Matthew 27:56



### What was the Day of Preparation?

[27:62]

The Damby of Preparation was the time to prepare for the Sabbath. It was the day before the Sabbath. It began on Thursday evening and lasted until Friday evening. People cleaned houses, bought supplies, and cooked food so that they did no work on the Sabbath.

See: [Sabbath](../articles/sabbath.md)



### Who were the chief priests and pharisees?

[27:63]

See: [Chief Priest](../articles/chiefpriest.md); [Pharisees](../articles/pharisees.md)



### Who was the deceiver?

[27:63]

The Jewish leaders spoke about a deceiver. They were speaking about Jesus. They thought that Jesus deceived people. That is, he lied to people. The Jewish leaders thought the disciples would also try to steal Jesus’ body so they could deceive people. 



### How was someone raised from the dead?

[27:64]

See: [Resurrect (Resurrection)](../articles/resurrect.md) 
