# Mark 1
## 1:1-8

### What is the gospel?

[1:1]

See: [Gospel](../articles/gospel.md)

### How is Jesus the “son of God”?

[1:1]

See: [Son of God](../articles/sonofgod.md)

### Who was John the Baptist?

[1:4]
 
Mark wrote about John the Baptist fulfilling a prophecy from the Old Testament. Three different prophets spoke about this prophecy (see: Exodus 23:20; Isaiah 40:3;  Malachi 3:1). Mark wanted people to know that God promised to do something, and it happened. God promised that a prophet would come before the messiah to tell people that the messiah was coming. John the Baptist was this promised prophet.

See: [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md)

### How did John the Baptist serve God?

[1:4, 1:5]

John the Baptist served God by telling people that they needed to repent. They needed to worship and obey God. They were unclean because they disobeyed God. They needed to be made clean. John also served God by baptizing people who believed in God and repented of their sins. 

See: [Repent (Repentance)](../articles/repent.md); [Sin](../articles/sin.md); [Clean and Unclean](../articles/cleanunclean.md); [Baptize (Baptism)](../articles/baptize.md); [Gentile](../articles/gentile.md); [Confess (Confession)](../articles/confess.md)



### Why was John’s baptism different from all other baptisms?

[1:4, 1:5]
 
John’s baptism was not like other baptisms. John’s baptism helped people get ready for the messiah. People wanted to follow the messiah, so they confessed their sins. They were at peace with God for a time. This helped them to know the messiah when they heard him speak. In ancient Israel, other leaders might have baptized and preached repentance. However, only John prepared the people in Judea and in Jerusalem for Jesus.

See: [Baptize (Baptism)](../articles/baptize.md); [Preach (Preacher)](../articles/preach.md); [Repent (Repentance)](../articles/repent.md); [Clean and Unclean](../articles/cleanunclean.md)

See Map: Jerusalem; Judea



### Where is Judea and Jerusalem?

[1:5]

See Map: Judea; Jerusalem

### Why did Mark write about the clothes John the Baptist wore and the things he ate? 

[1:6]
 
The Jews thought the prophet Elijah would come back to earth before the messiah (see: Malachi 4:5). Elijah was a prophet who wore a coat made of hair and a leather belt around his waist (see:2 Kings 1:8). John dressed in the same way as Elijah.
 
Both Elijah and John lived in the wilderness. People who lived in the wilderness ate locusts and honey. 
 
Mark wrote these things so everyone would know that John was the prophet who God promised to send before the messiah came. John told people that the messiah would be there soon. 

See: [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md); [Locust](../articles/locust.md); [Wilderness](../articles/wilderness.md)



### Why did John not want to untie Jesus’ sandal?

[1:7]

In ancient Israel, people thought that feet were very dirty. Because of this, only servants or slaves would touch someone’s feet. It dishonored someone to touch dirty feet. However, John thought that even touching Jesus’ feet was a greater honor than John deserved.  

**Advice to translators**: A sandal is a certain type of shoe. It does not cover the entire foot. 

See: [Clean and Unclean](../articles/cleanunclean.md)



### How was Jesus’ baptism different from John’s baptism?

[1:8]
 
John’s baptism was a way for people to show other people that they wanted to obey and honor God.  They wanted to stop sinning. Jesus baptizes people with the Holy Spirit. That is, he did not just wash their body with water. They were baptized because they believed in Jesus. 
 
See: Matthew 3:11; Luke 3:3-16; John 1:19-34; Acts 2

See: [Baptize (Baptism)](../articles/baptize.md); [Holy Spirit](../articles/holyspirit.md);[Spirit (Spiritual)](../articles/spiritspiritual.md)
 

## 1:9-11
 

### How were the heavens split open?

[1:10]
 
Mark wrote that the heavens were “split open” or tore and opened when Jesus came out of the water. Mark wrote the same word to write about God tearing the curtain of the temple from top to bottom when Jesus died on the cross (see: Mark 15:38). This was at the beginning and the end of Mark’s gospel. Mark wanted people to know that Jesus is the Son of God. Mark wrote about the heavens opening because he wanted to say that God was allowing people to know more about God. 

See: [Temple](../articles/temple.md); [Cross](../articles/cross.md); [Gospel](../articles/gospel.md); [Son of God](../articles/sonofgod.md); [God](../articles/god.md);[Heaven](../articles/heaven.md)



### Why did the voice say “You are my beloved Son. I am very pleased with you”? 

[1:11]
 
The voice saying “You are my beloved Son” was saying that the messiah had come to earth. After this, Jesus began to do certain things to serve God and tell people that he was the messiah. God sent the Holy Spirit as a dove so people would know that God had anointed Jesus for ministry. 

The words spoken by God the father made the readers think about Isaiah 42:1. 
 

See: Psalms 2:7; Matthew 3:13-17; Luke 3:21-23

See: [Son of God](../articles/sonofgod.md); [God the Father](../articles/godfather.md); [Holy Spirit](../articles/holyspirit.md); [Messiah (Christ)](../articles/messiahchrist.md); [Minister (Ministry)](../articles/minister.md); [Anoint (Anointing)](../articles/anoint.md)



## 1:12-13



### Why did Jesus go to the wilderness after he was baptized? 

[1:12]
 
Jesus went to the wilderness because the Holy Spirit wanted him to go there. Jesus completely obeyed the Holy Spirit and went to the wilderness. 

See: [Wilderness](../articles/wilderness.md); [Holy Spirit](../articles/holyspirit.md); [Baptize (Baptism)](../articles/baptize.md)
 


### Why did God send Jesus into the wilderness? 

[1:13]
 
God sent Jesus into the wilderness. This is because Satan was going to tempt him. Jesus was given choices to follow God or not. Jesus obeyed God because he trusted God. Jesus did not sin when he was tempted. He did not follow Satan. After the temptations, angels served Jesus because his body was weak.

See: Matthew 4:1-11; Luke 4:1-13

See: [Satan (The Devil)](../articles/satan.md); [Tempt (Temptation)](../articles/tempt.md); [Angel](../articles/angel.md)



## 1:14-15



### Why was John put into prison?

[1:14]

John was put in prison because he told Herod that he could not marry his brother’s wife, Herodias. John said that Herod broke the law by marrying Herodias.



### Where is Galilee?

[1:14]

See Map: Galilee



### Why did Jesus say that the “kingdom of God” is near?

[1:15]
 
Jesus said that the kingdom of God was near. Some scholars think Jesus’ kingdom was on the earth. He was the king of the earthly kingdom. 

Other scholars think Jesus wanted to say the “kingdom of God” has started so that people did not have to sin any more. God rules the things someone thinks and the things they do when they believe in Jesus and do the things he said to do. Before, people could only do evil before Jesus came to earth. Now people can return to God and do the things that honor him. 

Other scholars think Jesus was coming to offer to his kingdom to Israel. His kingdom was going to begin if they believed in him. Because they rejected him, his kingdom did not begin. 

See: Matthew 4:12-17; Luke 

See: [Kingdom of God](../articles/kingdomofgod.md); [Messiah (Christ)](../articles/messiahchrist.md); [Proclaim (Proclamation)](../articles/proclaim.md)



## 1:16-20 



### Why did Jesus say they would be “fishers of men”? 

[1:17]
 
Jesus used a metaphor when he said they would be “fishers of men.” Peter, Andrew, John and James were all fishermen. They fished to earn money. Jesus said this to say that they were no longer going to catch fish for money. Instead, they would bring men to God by telling them about the gospel. Jesus wanted to tell them they would serve God in a different way. 

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)



### Why did Peter and Andrew follow Jesus immediately?

[1:18]
 
Andrew heard what John the Baptist said about Jesus (see: John 1:40). Andrew was ready to follow Jesus because of John. Andrew found his brother Peter. Peter was also ready to follow Jesus (see: John 1:41-42).



### Why did Mark write about the hired men? 

[1:20]
 
The disciples left their family, their work, and their homes to follow Jesus. They left everything that they had. Mark wrote that they did not leave their father to fish without help. He had hired men who would help him. They honored their father by making sure he was not alone.
 
See: Matthew 4:18-22; John 1:40-42

See: [Disciple](../articles/disciple.md)

See Map: Sea of Galilee


## 1:21-28 


### Where was Capernaum?

[1:21]
 
See Map: Capernaum



### What was the Sabbath?

[1:21]

See: [Sabbath](../articles/sabbath.md)



### What was a synagogue?

[1:21]

See: [Synagogue](../articles/synagogue.md)



### How were the things Jesus taught different from other teachers? 

[1:22]
  
In ancient Israel, teachers said what other teachers that came before them said. Jesus’ teaching was different. He taught what God commanded. Jesus did not follow the things that other people taught because other people taught it. He only taught about what God said and the people were amazed.



### Why did the unclean spirits cry out?

[1:23]
 
The unclean spirits cried out. That is, they were afraid. They knew that Jesus is God and will one day judge them and punish them. 

See: [Clean and Unclean](../articles/cleanunclean.md);[Demon](../articles/demon.md)



### Where was Nazareth?

[1:24]

See Map: Nazareth



### Who is the “holy one” of God?

[1:24]

Jesus is the holy one of God. That is, he is the messiah.

See: [Messiah (Christ)](../articles/messiahchrist.md)



### Why did Jesus tell the demon to be quiet? 

[1:25]
 
Jesus made others know that he had power over the demons when he told them to be quiet. They needed Jesus’ permission to speak.

See: [Demon](../articles/demon.md)



### Why were the people amazed?

[1:27]
 
The people were amazed because even the demons did what Jesus told them to do. He had power that they had never seen before.
 
See: Luke 4:31-37 



## 1:29-31 



### Why did Mark write that the woman served Jesus after she was healed?

[1:31]
 
Mark wrote that Peter’s mother-in-law served Jesus so everyone would know that Jesus had completely healed her.
 
See: Matthew 8:14-15; Luke 4:38-39 



## 1:32-39
How was someone possessed by a demon?

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### Why did Mark write that the people came to Jesus after sunset? 

[1:32]
 
Mark wrote that people came to Jesus after sunset. The people wanted to follow the Law of Moses and not do any work on the Sabbath. The Jewish leaders taught that carrying a person who could not walk was work. Therefore, it was against the Law of Moses. The people waited until after the Sabbath was over at sunset to come to Jesus for healing.

See: [Law of Moses](../articles/lawofmoses.md); [Sabbath](../articles/sabbath.md)


 
 ### Why did Mark write Jesus woke up early and prayed in a quiet place alone? 
 
 [1:35]
 
Mark wrote about Jesus getting up early in the morning and praying. For Jesus, prayer was the most significant part of his day. He was able to talk and listen to God the father. God the father told Jesus what he needed to do while he prayed. This is the beginning of Jesus’ preaching and healing in Galilee.
 
See: [God the Father](../articles/godfather.md); [Preach (Preacher)](../articles/preach.md)

See Map: Galilee



## 1:40-45 



### What is leprosy?

[1:40]
 
See: [Leprosy (Leper)](../articles/leprosyleper.md)



### Why did Jesus touch the leper? 

[1:41]
 
A person became unclean if they touched a leper. This is what is written in the Law of Moses. Mark wanted people to know that Jesus touched the leper. Jesus did not worry about being unclean because he leper was made clean and was healed of his leprosy when Jesus touched him.

See: [Clean and Unclean](../articles/cleanunclean.md); [Law of Moses](../articles/lawofmoses.md); [Leprosy (Leper)](../articles/leprosyleper.md)



### Why did Jesus warn the leper not to speak about being healed? 

[1:44]
 
The Law of Moses required a leper to show himself to the priest. The priest would pronounce that he was clean. In this way, Jesus was following the Law of Moses. Mark wrote that Jesus healed three different people. He told each of them not to tell anyone (see: 1:44; 5:43; and 7:36). The leper who was cured did not obey Jesus. He told everyone. Crowds then came to be healed by Jesus instead of coming to hear Jesus teach. Because of the crowds, Jesus could no longer teach in the synagogues. He began to teach outside of the towns where no one lived. 
 
See: Matthew 8:1-4; Luke 5:12-16

See: [Law of Moses](../articles/lawofmoses.md);[Leprosy (Leper)](../articles/leprosyleper.md); [Priest (Priesthood)](../articles/priest.md); [Clean and Unclean](../articles/cleanunclean.md);[Synagogue](../articles/synagogue.md)
