# Mark 4
## 4:1-9

### Why did Jesus get into the boat?

[4:1]

Jesus got into the boat near the shore. By doing this, people could not get too close to him. Therefore, everyone could see him and could hear him. 


### What was a parable?

[4:2]

See: [Parable](../articles/parable.md)


### Why did Mark write about sowing seeds?

[4:3]

In this passage, Mark wrote about sowing seeds. This was a long metaphor. He wrote about the different types of people. However, scholars do not agree on who were the people about which Mark wrote. 

See: Matthew 13:3-9; Luke 8:5-8

See: [Sow (Plant)](../articles/sowplant.md); [Metaphor](../articles/metaphor.md)


### What was a thorny plant?

[3:7]

A thorny plant was a type of weed. Weeds are bad plants. They harm the good plants. These plants grew in places where people did not want them to grow. Farmers wanted to stop these plants from growing because they harmed the good plants that they wanted to grow. 


### Why did Jesus say, “he who has ears to hear, let him hear”?

[4:9]

When someone said “he who has ears to hear, let him hear,” they wanted someone to really listen to what they said because they needed to hear it.


## 4:10-12


### Who were the twelve?

[4:10]

Mark wrote about the twelve disciples when he wrote about the twelve.

See: [Disciple](../articles/disciple.md)


### What was the mystery?

[4:11]

See: [Mystery](../articles/mystery.md)


### Who was given the mystery of the kingdom of God?

[4:11]

Those who believed in Jesus were given the mystery of the kingdom of God. Anyone who rejected Jesus would not understand the things he taught. In 4:12, Jesus said that if they understood the things he taught, then they would have believed in him. 

See: [Mystery](../articles/mystery.md); [Kingdom of God](../articles/kingdomofgod.md)


## 4:13-20


### What was the word?

[4:14]

Jesus explained the metaphor about sowing seeds. He said the sower sowed the word. That is, the things about which Jesus taught. Some scholars think Jesus spoke about the gospel. Fewer scholars think Jesus spoke about the kingdom of God. 

See: [Sow (Plant)](../articles/sowplant.md);[Metaphor](../articles/metaphor.md); [Word of God](../articles/wordofgod.md); [Gospel](../articles/gospel.md); [Kingdom of God](../articles/kingdomofgod.md)	


### Who were the people who were like seeds sown beside the road?

[4:15]

Jesus used a metaphor to talk about what happened to people when they heard the gospel. Jesus talked about certain people who were like seeds sown beside the road. This was a place where seeds could not grow. Those seeds died because the dirt was too hard. Some scholars think that Jesus spoke about Christians. These people say they were Christians, but they did not do things that honored God. Therefore, they were not at peace with God. 

Other scholars think that Jesus spoke about people who were not Christians. These people did not believe in the things Jesus taught. They did not believe in Jesus. 

See: ; [Gospel](../articles/gospel.md); [Satan (The Devil)](../articles/satan.md); [Metaphor](../articles/metaphor.md)	


### What people were like the seeds sown on rocky ground?

[4:16]


Jesus used a metaphor to talk about what happened to people when they heard the gospel. Jesus talked about certain people who were like seeds sown on rocky ground. On the rocky ground, the seed could begin to grow. But there was not enough dirt for it to grow very much, so it died.  

Some scholars think that Jesus spoke about Christians. These people believed in Jesus, but they rejected Jesus when they were persecuted. Therefore, they are not at peace with God. 

Other scholars think that Jesus spoke about people who were not Christians. These people said they were Christians, but rejected Jesus when they were persecuted. Therefore, they were not Christians.

See: [Persecute (Persecution)](../articles/persecute.md)  ; [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)


### What people were like seeds sown with the thorns?

[4:18]

Jesus used a metaphor to talk about what happened to people when they heard the gospel. Jesus talked about certain people who were like seeds sown with the thorns. Thorn plants were bad plants. The thorn plants killed the good plants. 

Some scholars think Jesus spoke about Christians. These people believed in Jesus, but they made other things more significant than Jesus in their life. They did not honor God as much as they should have honored him. 

Other scholars think Jesus spoke about people who were not Christians. They said they were Christians, but they cared more for the things they owned than they cared for Jesus. They were not Christians. 

**Advice to translators**: Here, “thorns” is a type of plant that grows among other plants and kills them. It is also not good to be used for anything. 

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)


### What people were like seeds sown on good soil?

[4:20]

Jesus used a metaphor to talk about what happened to people when they heard the gospel. Jesus talked about certain people who were like seeds sown on good soil. These people obeyed God and did things that honored God. They made fruit when they did this. That is, they did not live in the way they used to live. They helped others to believe in Jesus and did the things that honored Jesus. 

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Metaphor](../articles/metaphor.md)


### How did someone bear fruit?

[4:20]

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)


## 4:21-29


### Why did Jesus use a metaphor about light?

[4:21]

A lamp lights the entire room. It allows everything to be seen. God is light, and the word of God is light (see: Psalm 119:105; 1 John 1:5). Light made things known that were not known before. Jesus used a metaphor about the light. 

Some scholars think Jesus spoke about the kingdom of God. He wanted people to know they could now know about the kingdom of God. 

Other scholars think Jesus spoke about himself. When people believe in Jesus, they should want to tell other people about him and the gospel.

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Kingdom of God](../articles/kingdomofgod.md); [Metaphor](../articles/metaphor.md);[Gospel](../articles/gospel.md)


### Why did Jesus say, “he who has ears to hear, let him hear”?

[4:23]

When someone said “he who has ears to hear, let him hear,” they wanted someone to listen to what they said. This is why Jesus said it. 


### Why did Jesus say, “for the measure you use will be measured to you, and more will be added”?

[4:24]

Jesus said, “for the measure you use will be measured to you, and more will be added.” He wanted to say that if the disciples listened to him and obeyed him, they would be rewarded. If they did not do this, they would be disciplined. 

See: [Disciple](../articles/disciple.md); [Reward](../articles/reward.md);[Discipline (To Disciple)](../articles/disciplinetodisciple.md)


### How is the kingdom of God like a man who sows his seed on the ground?

[4:26]

Jesus said that the kingdom of God is like a man who sowed his seed on the ground. This was a metaphor. The seeds were the gospel. Christians sowed the seeds. That is, they spread the gospel by telling it to other people. However, they did not make the seeds grow. God made the seed grow. Jesus wanted to say that Christians could not make other people believe in Jesus. 

See: [Kingdom of God](../articles/kingdomofgod.md); [Metaphor](../articles/metaphor.md)


## 4:30-34


### How was the kingdom of God like a mustard seed?

[4:31]

Jesus said the kingdom of God was like a mustard seed. This was a metaphor. The mustard seed was very small seed. It was about 1 millimeter in size. A mustard tree was very large.  Jesus wanted to say that the kingdom of God began very small, but became great. 

See: [Kingdom of God](../articles/kingdomofgod.md); [Metaphor](../articles/metaphor.md)


### What were the birds of heaven?

[4:32]

The birds of heaven were birds. Heaven was the sky. 

See: [Heaven](../articles/heaven.md)


### What was a parable?



[4:33]

See: [Parable](../articles/parable.md)


## 4:35-41


### Why did Jesus tell the wind to stop?

[4:39]

Jesus told the wind to stop. This allowed others to know that he controlled the weather. Only God could do this. In ancient times, people thought the sea could not be controlled. They were afraid of the seas. 


### Why were the disciples afraid?

[4:41]

The disciples believed in Jesus, but they did not understand who Jesus was. They knew he was the messiah, but they did not understand that he is God. 

See: [Disciple](../articles/disciple.md); [Messiah (Christ)](../articles/messiahchrist.md)

