# Mark 5
## 5:1-8

### Where was Gerasenes?

[5:1]

See Map: Gerasenes


### How did someone come out of the tombs?

[5:2]

A tomb was a place where dead people were buried. These were caves at the bottom of mountains. At that time, people possessed with demons lived in those tombs. The tombs were unclean.

See: [Demon](../articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Clean and Unclean](../articles/cleanunclean.md)


### What was an unclean spirit?

[5:2]

Mark wrote about an unclean spirit. Here, he wrote about many demons who were in this man.

See: [Demon](../articles/demon.md); [Clean and Unclean](../articles/cleanunclean.md);[Demon Possession (Casting Out Demons)](../articles/demonpossession.md)


### Why could no one restrain the man?

[5:4]

When someone was restrained, they could not go from one place to another place or doing other things. This man could not be restrained. This is because the unclean spirit was very strong in the man.

See: [Demon](../articles/demon.md); [Clean and Unclean](../articles/cleanunclean.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)


### Why did the man cut himself?

[5:5]

The man was in so much pain that he cut himself. He did not want to live anymore. He would rather die than to live with this demon inside of him.

See: [Demon](../articles/demon.md);[Demon Possession (Casting Out Demons)](../articles/demonpossession.md)


### Why did the man bow down before Jesus?

[5:6]

The unclean spirit knew Jesus is God. He knew Jesus was greater than he was. In ancient times, someone kneeled before someone who was greater. Or perhaps the unclean spirit was worshiping Jesus. 

See: [Demon](../articles/demon.md); [Clean and Unclean](../articles/cleanunclean.md); [Son of God](../articles/sonofgod.md)


### Why did the man ask Jesus not to torment him?

[5:7]

The man did not want Jesus to torment him. That is, he did not want Jesus to harm him in a severe way. He did not want Jesus to punish him and send him to hell to be punished forever. Some scholars think the man was talking here, not the demon living in the man. Other scholars think the demon was talking. 

See: [Demon](../articles/demon.md); [Hell](../articles/hell.md)


## 5:9-20


### What was this demon’s name?

[5:9]

The demon said his name was Legion. A legion was a Roman military word. It was a group of 6000 soldiers. So the demon said his name was legion because there were many demons in the man. However, it was possible to speak of this as one demon because they were all in one man.

See: [Demon](../articles/demon.md) 


### Why did the demon want to enter into the pigs?

[5:12]

The demons did not want Jesus to make them leave the area. They wanted Jesus to allow them to go into the group of pigs. Some scholars think they wanted to remain in the same area where they could hurt more people. Other scholars think that they did not want Jesus to punish them and send them to hell.

See: [Demon](../articles/demon.md); [Hell](../articles/hell.md)


### Why did the pigs run down the cliffs and into the sea?

[5:13]

The pigs ran off the cliffs after the demons entered into them. Some scholars think the demons chose pigs because they were unclean according to the Law of Moses. Other scholars think they wanted to destroy the man, but when they were not able to do this, they wanted to destroy the pigs. Other scholars think the pigs were overwhelmed by the demons and the demons made the pigs run over the cliff and into the sea.

See: [Demon](../articles/demon.md); [Clean and Unclean](../articles/cleanunclean.md); [Law of Moses](../articles/lawofmoses.md)


### Why were the people afraid of Jesus?

[5:15]

The people in that region were afraid after seeing the things Jesus did.

1. Some scholars think the people were afraid because Jesus controlled the demons.
1. Other scholars think the people were afraid because all of the pigs died. 2000 pigs were worth a lot of money. Perhaps they were afraid that they could lose a lot of money. 
1. Other scholars think that Jesus greatly punished evil. They were afraid that they would be punished too. 

See: [Demon](../articles/demon.md)


### Why did the man want to go with Jesus?

[5:18]

The man wanted to be with Jesus. Some scholars think the man wanted to become a disciple of Jesus. However, Jesus wanted him to stay with the man’s own people. This is because the man was a Gentile and lived in a Gentile area. He wanted this man to tell the Gentiles in Decapolis about Jesus.

See: [Disciple](../articles/disciple.md); [Gentile](../articles/gentile.md)

See Map: Decapolis


### Why did Jesus call himself “the Lord”?

[5:19]

See: [Lord](../articles/lord.md)


## 5:21-43


### What was a leader of the synagogue?

[5:22]

The leader of the synagogue was someone who helped lead people in worshipping God in the synagogue. He was not necessarily a pharisee or sadducee.

See: [Synagogue](../articles/synagogue.md); [Pharisees](../articles/pharisees.md); [Sadducees](../articles/sadducees.md)


### Why did Jairus fall at Jesus’ feet?

5:22

Jairus fell at Jesus’ feet to ask him for help. He was begging. He was desperate for help. He was not worshipping Jesus. 


### Why did this man want Jesus to lay his hands on his daughter?

[5:23]

This man thought that Jesus could heal his daughter by touching her. He did not know that Jesus could heal her without touching her. He also did not know that he could heal her after she died. 


### What was a flow of blood?

[5:25]

Women bleed for a few days every month if they are not pregnant.  However, this woman bled continuously for 12 years. This would have made her unclean.

See: [Clean and Unclean](../articles/cleanunclean.md)


### How did this woman “suffer much from many doctors”?

[5:26]

Mark wrote that the woman “suffered much from many doctors” because many doctors had tried to help her. However, instead of helping her, they actually harmed her more. 


### Why were the disciples surprised that Jesus asked who touched him?

[5:31]

The disciples were surprised that Jesus asked who touched him. That was because many people were touching him. They did not think he could know when someone specific touched him. 


### Why was this woman healed?

[5:29]

This woman was healed because she believed in Jesus. 


### What did Jesus say to the woman?

[5:34]

Jesus told the woman to go in peace and be healed from her suffering. He wanted her to live in a way that honored God. He also wanted her to know that he completely healed her. She was now clean and did not need to be separated from other people.

See: [Clean and Unclean](../articles/cleanunclean.md)


### Why were the people at the house crying?

[5:38]

The people at the house were crying because the little girl died. 


### Why did the people laugh at Jesus?

[5:40]

The people laughed at Jesus. The people did not know that Jesus had the power to make someone alive again. 


### Why did Jesus not want them to tell anyone about this?

[5:43]

Jesus did not want this girl’s family to tell other people about Jesus healing her. Her father was a Jewish leader and many Jewish leaders rejected Jesus as the messiah. It was not time for them to fight against Jesus. So he did not want them to know what he was doing. Some scholars also think Jesus did not want people to begin bringing dead people to him to be made alive again. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Messianic Secret](../articles/messianicsecret.md)


### Why did the girl need to eat?

[5:43]

The girl needed to eat because she was alive again in the same way she was alive before she died. She was not resurrected. When someone is resurrected, they do not need to eat.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 

