# Mark 6
## 6:1-6


### Where did Jesus live when he was a child?

[6:1]

Jesus’ family lived in Nazareth.

See Map: Nazareth


### What was the Sabbath?

[6:2]

See: [Sabbath](../articles/sabbath.md)


### Why did the people want to know who taught Jesus?

[6:2]

In ancient Israel, many teachers learned from other teachers. They taught the same things their teachers taught. This is why they wanted to know who taught Jesus. He did not teach the same things any other teacher taught. 


### Why did the people ask questions about how Jesus performed miracles?

[6:2]

The people asked Jesus who gave Jesus the power to do miracles. They did not think God gave Jesus the power to do these miracles. They thought Satan gave him this power (see: Mark 3:22).

See: [Miracle](../articles/miracle.md); [Satan (The Devil)](../articles/satan.md)


### Did Jesus have brothers and sisters?

[6:3]

Some scholars think that Mary and Joseph had other children after Jesus was born. These people were talking about Jesus’ brothers and sisters. Fewer scholars think that Mary and Joseph did not have any more children after Jesus. They think these were Jesus’ cousins.

See: [Family of Jesus](../articles/familyjesus.md)


### Why did the people not like what Jesus said?

[6:3]

The people did not like what Jesus said because the people knew Jesus was Mary’s son. They knew his brothers and sisters, they did not believe he was sent from God and was their messiah.

See: [Messiah (Christ)](../articles/messiahchrist.md)


### What did Jesus mean when he said, “a prophet is not without honor”?

[6:4]

When Jesus said that a prophet was “not without honor,” he wanted to say that people respected or honored a prophet. The only place that a prophet is not honored is in the place where he lived when he was a child.  Jesus was a prophet. Perhaps he was also thinking about how Israel would reject him as their messiah.

See: [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md)


### Why was Jesus unable to heal people?

[6:5]

Jesus was able to heal anyone in this place. Some scholars think Jesus was not free to heal people when the people did not believe in him.  Jesus healed people so they would know that God sent him and that they will believe in him. The people in Nazareth did not believe in Jesus, even when they saw him heal people. 


## 6:7-13


### Who were the twelve?

[6:7]

The twelve were the twelve disciples.

See: [Disciple](../articles/disciple.md)


### What did Jesus send the disciples to do?

[6:7]

Jesus sent the twelve disciples to tell other people about Jesus and to heal people who have unclean spirits living in them. 

See: [Disciple](../articles/disciple.md); [Demon](../articles/demon.md); [Clean and Unclean](../articles/cleanunclean.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)


### Why did Jesus not want the disciples to take anything with them?

[6:8, 6:9]

Jesus did not want the disciples to take anything with them when they traveled. That was because they were to go quickly and to know that God would give them everything they needed. They took only a staff to help them walk. 

They were also not to have two tunics. A tunic was the main piece of clothing they wore. They wore a second tunic at night when it was cold. They carried the other tunic during the day. However, God would make sure they were warm at night. 

See: [Disciple](../articles/disciple.md)


### Why were the disciples to remain in one house?

[6:10]

The disciples were told to remain in one house. At this time it was a great honor to have someone stay in your home. Jesus did not want his disciples to dishonor a host by leaving that house. 

See: [Disciple](../articles/disciple.md)


### Why were the disciples to shake the dust off their feet?

[6:11]

If the people in a town rejected the disciples, the disciples were told to shake the dust off their feet when they left the town. According to the Law of Moses, the Jews needed to welcome people who were travelling. If they did not welcome the disciples, they disobeyed God. At this time, certain Jews shook the dust off their feet when leaving a place where Gentiles lived. This is because they thought they were leaving an unclean area.

See: [Disciple](../articles/disciple.md); [Law of Moses](../articles/lawofmoses.md); [Clean and Unclean](../articles/cleanunclean.md);[Gentile](../articles/gentile.md)


### Why should people repent?

[6:12]

See: [Repent (Repentance)](../articles/repent.md)


### Why did someone get anointed with oil?

[6:13]

In ancient Israel, it was common to anoint someone with oil who was sick so that they might be healed. They poured oil on their head or where they were hurt. It was a way of asking God to help this person. 

See: [Anoint (Anointing)](../articles/anoint.md)


## 6:14-20


### Who was King Herod?

[6:14]

See: [King Herod](../articles/kingherod.md)


### Why did people think John the Baptist was made alive again?

[6:14]

Scholars do not know why people thought Jesus was John the Baptist made alive again. These people did not know that these two men lived at the same time. Both Jesus and John were prophets who honored God.

See: [Resurrect (Resurrection)](../articles/resurrect.md) ;[Prophet](../articles/prophet.md)


### Why did people think Jesus was Elijah?

[6:15]

In ancient Israel, people thought Elijah would return to the earth. This is because he never died. Instead, he went straight to heaven. The prophet Malachi wrote about Elijah returning (see: Malachi 4:5).

See: [Prophet](../articles/prophet.md); [Heaven](../articles/heaven.md)


### What was a prophet?

[6:15]

See: [Prophet](../articles/prophet.md)


### Why did Herod arrest John the Baptist?

[6:17]

John the Baptist spoke against King Herod. He said the things King Herod did were evil. He said it was wrong for Herod to marry Herodias because his brother Philip was still alive. This made Herod angry. Herod wanted to kill John. However, Herod worried about what people would do if he killed John. Therefore, he put him into prison.

See: Leviticus 20:21


### Who was Herodias?

[6:17]

Herodias was the wife of King Herod. Before Herod  married her, Herodias was married to Herod’s brother Philip. 


### Why was it difficult for Herod to kill John the Baptist?

[6:20]

The people of Israel thought John the Baptist was a prophet. Therefore they thought it was very wrong to harm John. Herod feared what people would do if he killed a prophet. Some scholars also think he feared John because John was a man who honored God while Herod did not honor God.

See: [Prophet](../articles/prophet.md)


## 6:21-29


### What day was this dinner?

[6:21]

In this passage, it was Herod’s birthday. Many different leaders who served him went to the dinner feast he made for his birthday.

**Advice to translators**: A birthday is a celebration of the day someone was born. Every year on the same day someone was born people celebrate that person. 


### Who was the girl?

[6:22]

Herodias sent her daughter to dance for Herod. She danced in a way that made men have sexual thoughts about her.  She was the daughter of Herodias and Philip. She was Herod’s niece and step-daughter. 


### What was an oath?

[6:22]

See: [Swear (Oath)](../articles/swearoath.md)


### Why did this make Herod sad?

[6:26]

Herod did not want to kill John the Baptist. He knew John was a man who honored God. However, he did not want people to see him break his oath. Therefore, he had John killed. This made Herod very sad.

See: [Swear (Oath)](../articles/swearoath.md)


### Why did the disciples place John’s body in a tomb?

[6:29]

According to the Law of Moses, a person needed to be buried before the end of the day. Therefore, the disciples buried John’s body to obey the Law of Moses.

See: [Disciple](../articles/disciple.md); [Law of Moses](../articles/lawofmoses.md)


## 6:30-44


### Who went away in the boat?

[6:32]

The apostles and Jesus went away in the boat.

See: [Apostle](../articles/apostle.md)


### What happened in verse 33?

[6:33]

The people saw Jesus and the apostles leaving. Many of the people knew who were Jesus and the apostles. The people ran there together on foot from all the towns. Many of them arrived there before Jesus and the apostles did.

See: [Apostle](../articles/apostle.md)


### How were the people like sheep without a shepherd?

[6:34]

Jesus said that the people were like sheep without a shepherd. This was a metaphor. This meant the people did not have a leader to follow.

See: [Metaphor](../articles/metaphor.md)


### What did Mark mean when he wrote the “hour was late”?

[6:35]

Mark wrote that it was late in the day and they needed to eat and find a place to sleep.


### What was a loaf?

[6:38]

Bread is made in a loaf. In ancient times, a person needed at least one loaf a day to live. For a meal, five loaves and two fish fed 2 or 3 small families. 


### Why did Jesus “bless” the bread?

[6:41]

When Jesus blessed the bread, he thanked God for giving them the bread. 


### How many people ate the bread and fish?

[6:44]

Mark wrote that 5000 men ate the bread and fish. There were also women and children who ate of the bread and fish. Therefore, more than 5000 people ate. 


## 6:45-56


### Where was Bethsaida?

[6:45]

See Map: Bethsaida


### How were the disciples “straining against the oars”?

[6:48]

Mark wrote that the disciples were “straining against the oars, for the wind was against them.” That is, they were working hard to row to keep their boat from sinking because of the bad weather. 

See: [Disciple](../articles/disciple.md)


### When was the fourth watch of the night?

[6:48]

The fourth watch of the night was a time after midnight.


### What was a ghost?

[6:49]

A ghost is the spirit of a dead person trapped on earth. Ghosts are not real because people must either go to heaven or hell after they die. Spirits do not get trapped on earth when a person dies.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Heaven](../articles/heaven.md); [Hell](../articles/hell.md)


### What did the loaves mean?

[6:52]

Mark wrote about what the loaves meant. Mark wrote about Jesus walking on the water and feeding 5000 men. These were both miracles. He wanted people to know that Jesus could do miracles because he is God. 

See: [Miracle](../articles/miracle.md)


### Where was Gennesaret?

[6:53]

See Map: Gennesaret

