# Mark 8

## 8:1-21


### What were “those days”?

[8:1]

Mark wrote about the time when Jesus was in Decapolis when he wrote about “those days.”

See Map: Decapolis


### Why did the people not have anything to eat?

[8:2]

Mark does not write why the people did not have anything to eat.


### How were they in a deserted place?

[8:4]

The disciples spoke about being in a deserted place. That is they were in a place were they could not get any food.  Perhaps they were in the wilderness or desert. 

See: [Disciple](../articles/disciple.md)


### Why did Jesus give thanks?

[8:6]

Jesus gave thanks to God before they ate. He thanked God for giving them their food. This was common in ancient Israel. 


### Why did Mark write about how much fish and bread remained uneaten?

[8:8]

Mark wrote there were 7 large baskets of uneaten food after everyone ate. There was more food that remained then the food with which they started. This was a miracle.

See: [Miracle](../articles/miracle.md)


### Where was Dalmanutha?

[8:10]

See Map: Dalmanutha


### Why did the Pharisees want a sign from heaven?

[8:11]

The Pharisees wanted Jesus to give them a sign from heaven. They wanted Jesus to prove that God gave Jesus the power and permission to do these miracles. They thought that Satan gave Jesus the power and permission to do these things (see: Mark 3:22)

See: [Pharisees](../articles/pharisees.md); [Sign](../articles/sign.md); [Heaven](../articles/heaven.md); [Miracle](../articles/miracle.md); [Satan (The Devil)](../articles/satan.md)


### Why did Jesus talk about yeast?

[8:15]

Jesus used the metaphor of yeast. He did this to talk about people doing evil things. In the same way a small amount of yeast goes through the whole lump of dough, so evil things would make other people want to do more evil things.

See: [Yeast (Leaven)](../articles/yeast.md); [Metaphor](../articles/metaphor.md)


### Why did Jesus ask the disciples many questions?

[8:17, 8:18, 8:19, 8:20, 8:21]

Jesus asked his disciples many different questions. They did not understand what Jesus was saying about who he is and why he did these things. They knew Jesus fed 5000 people through a miracle. They forgot he could do this. They worried that the people would not have food to eat (see: Mark 8:4). 

Some scholars think Jesus rebuked them. That is, he spoke to them in a way that they would know they did something wrong. 

Other scholars think Jesus was trying to help them understand (see: Matthew 16:11-12).

See: [Disciple](../articles/disciple.md); [Miracle](../articles/miracle.md)


## 8:22-38


### Where was Bethsaida?

[8:22]

See Map: Bethsaida


### Why did the people want Jesus to touch the blind man?

[8:22]

The people wanted Jesus to touch the blind man because they believed that this would heal the man. 


### Why did Jesus take the man outside of the village?

[8:23]

Jesus took the man outside of the village because he did not want other people to see what he was doing.

See: [Messianic Secret](../articles/messianicsecret.md)


### Why did Jesus spit on the man’s eyes?

[8:23]

It was a symbol when Jesus spat on the man’s eyes. However, Mark does not write about what was this symbol. Perhaps Jesus spat on the man’s eyes because then the man could feel what Jesus was doing.

See: [Symbol](../articles/symbol.md)


### Why did the man see men who looked like walking trees?

[8:24]

The man saw people and said they looked like walking trees. This is because his eyes were not yet completely healed. Jesus tried to teach the disciples something by not healing the man completely the first time. This was because seeing was a metaphor. People often spoke about understanding something as if they were seeing it. In the same way the man saw more clearly after Jesus touched his eyes again, so the disciples understood Jesus more clearly when he explained the things he taught. 

See: [Disciple](../articles/disciple.md); [Metaphor](../articles/metaphor.md)


### Why did Jesus not want this man to enter into the village?

[8:26]

Jesus told this man not to enter into the village. He did this because he did not want the man to tell other people about what Jesus did.

See: [Messianic Secret](../articles/messianicsecret.md)


### Where was Caesarea Philippi?

[8:27]

See Map: Caesarea Philippi


### Why did Jesus ask, “who do people say that I am”?

[8:27]

Jesus asked, “who do people say that I am.” Scholars think Jesus wanted his disciples to be prepared for the next question he asked. That is, he asked them “but who do you say that I am”?

See: [Disciple](../articles/disciple.md)


### Why did Jesus not want the disciples to tell people that he is the messiah?

[8:30]

See: [Messianic Secret](../articles/messianicsecret.md); [Disciple](../articles/disciple.md); [Messiah (Christ)](../articles/messiahchrist.md)


### What is the Son of Man?

[8:31]

Jesus spoke about himself when he spoke about the Son of Man. He prophesied about things that would happen to him.

See: [Son of Man](../articles/sonofman.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### Who were the elders, chief priests, and scribes?

[8:31]

Mark wrote about older men in Israel who lead the people in some way when he wrote about elders. Together the scribes, the chief priests, and the elders helped to lead Israel to worship and obey God. 

See: [Chief Priest](../articles/chiefpriest.md); [Scribe](../articles/scribe.md)


### How would Jesus rise up after three days?

[8:31]

Jesus said he would rise up after three days. That is he would be made alive again through his resurrection.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 


### Why did Peter rebuke Jesus?

[8:32]

Peter rebuked Jesus. He said that what Jesus said must be wrong. Peter thought that the messiah would not suffer and die in the way Jesus said. However, Jesus rebuked Peter. He said Peter spoke wrongly. The things he said were the things that Satan wanted Peter to say. Peter did not yet understand the things Jesus was supposed to do on earth.

See: [Satan (The Devil)](../articles/satan.md);[Messiah (Christ)](../articles/messiahchrist.md)


### What did it mean for people to “take up their cross”?

[8:34]

The words “take up your cross” were a metaphor. Jesus died on a cross. He obeyed God even though he suffered for obeying God. He wanted people to do the same thing. He wanted them to obey God even if they suffered because they obeyed God. 

See: [Metaphor](../articles/metaphor.md); [Cross](../articles/cross.md)


### How does someone save their life?

[8:35]

Jesus talked about “life” in two ways in this passage. He spoke about the life a person has before they die and the life they have after they die. He said people needed to obey God before they die if they want to live with God forever. In the same way, people who die on Earth because they obeyed God will still live with God forever after they die.

See: [Heaven](../articles/heaven.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### How was this generation sinful and adulterous?

[8:38]

Jesus called the people living in Israel sinful and adulterous. This was a metaphor. Jesus meant the people were not faithful to God because they did not believe in Jesus. 

[Sin](../articles/sin.md); [Adultery](../articles/adultery.md)


### How will Jesus be ashamed of people when he comes with the glory of his father?

[8:38]

Jesus talked about people being ashamed of him. That is, he talked about the people who rejected him. They did not believe in him. Jesus will reject everyone who rejected him when he returns. They will live in hell forever. 

See: Matthew 24:30; Mark 13:26

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Hell](../articles/hell.md); [Glory (Glorify)](../articles/glory.md); [Angel](../articles/angel.md)
