# Luke 2

## 2:1-7

### When did this census occur?

[2:1]

It is often important for a government to count its people. This is called a “census.” Near the time when Jesus was born, the Roman emperor began a census. This census required people to go to where they were born or where their family was from. During this census, the Roman emperor was Augustus and the governor of the province of Syria was Quirinius.
 
However, some scholars do not think that the Romans held a census at that time. They believe that Quirinius did not become governor of Syria until A.D. 6. This was at least ten years after Jesus was born. Despite this, other scholars believe that Quirinius became governor before A.D. 6. Scholars have given different explanations concerning Quirinius and the census.

1. Quirinius was governor of Syria at two different times. Or he had been an administrator in Syria when he ordered a census before A.D. 6, before he became governor (see: Acts 5:37).
1. The word “first” in verse two meant “before.” If it meant “before” here, then the census was held before Quirinius was governor of Syria.
1. An earlier governor of Syria began the census and Quirinius completed it.
1. The emperor in Rome had ordered the census and it took several years to complete.
 
Because of some things in the past, scholars think the Romans held many censuses. However, there is little that is known about these censuses.


### Why did the Romans hold this census?

[2:1, 2:3]

The Romans held a census to collect taxes and enlist men to serve as soldiers. However, God used this census to cause Mary to go to the place where the Messiah would be born, in the way the Old Testament prophets had said centuries before. In this way, God used the Roman emperor, the most powerful ruler in the world at that time, to fulfill Micah’s prophecy (See: Micah 5:2; Acts 4:27-28).
 
See: [Prophecy (Prophesy)](../articles/prophecy.md) 


### Why was Bethlehem called the “city of David”?

[2:4]

Here, “city of David” referred to Bethlehem. Bethlehem had been the hometown of King David. Luke called Bethlehem the “city of David” in order to say that both David and the Messiah were born in the same place. This was not always the “city of David.” In the Old Testament, the “city of David” was Jerusalem.
 
See: 2 Samuel 5:7,9; 2 Samuel 20:6

See Map: Judah; Bethlehem


### Why did Mary put the infant Jesus into a feeding trough?

[2:7]

Mary put the infant Jesus into a “trough”(φάτνη/g5336) for feeding animals. Because of the census, many people travelled to Bethlehem at this time. Therefore, Luke explained there was no room for Mary and Joseph in the “inn”(κατάλυμα/g2646).


### What was the “inn”?

[2:7]

Scholars give different ideas of what the “inn” was.

1. A room for guests in someone’s home.
1. A stopping place for travelers.
1. A stable for animals.

See: Luke 9:58; 7:44-46; 9:52-53


## 2:8-20
 


### What season was Jesus born?

[2:8}

Most people believe that Jesus was in the winter. However, some scholars do not think that Jesus was born in the winter. This is because it would have been too cold for sheep to stay in pastures. However, other scholars believe that the winters in ancient Israel were warm enough for the sheep to be outdoors. Luke did not say what season Jesus was born.

**Advice to Translators**: For languages that do not speak of four seasons (spring, summer, autumn, and winter), the idea of winter can be expressed as “the cold season.”
 

### How did Luke write the word “today”?

[2:11]

Luke wrote the word “today” (see: Luke 2:11) many times in his gospel (see: Luke 4:21; 5:26; 19:9; 23:43). Some scholars think that he wrote this word to show that something fulfilled a prophecy. However, other scholars think that “today” did not have any special meaning. They think that in this verse “today” means simply the day of Jesus’ birth.

**Advice to Translators**: The sentence below about fulfilling a prophecy can be restructured as, “Some scholars think that Luke writes ‘today’ when he is showing that a message from a prophet in the past came true in his gospel.”


### What did the angel call the baby Jesus at his birth?

[2:11]

The angel called Jesus three different things when he was born.

1. The angel called Jesus “Savior”(σωτήρ/g4990). People who worshiped many gods sometimes called their gods “savior”, and the people of Rome sometimes called their leaders “savior”.  However, here “Savior” refers to Zechariah’s prophecy that Jesus would save people from their sins (see: Luke 1:77).
1. The angel called Jesus the “Christ”(Χριστός/g5547). That is, Jesus is the “anointed one” whom God chose to be Israel’s Messiah.
1. The angel called Jesus “Lord”(κύριος/g2962). This word is usually translated “Lord,” but God the Father is called “Lord” in the Greek Old Testament. Scholars say when the angel called Jesus this same thing, he meant that Jesus is himself God.

When the angel called Jesus “Savior,” “Christ,” and “Lord,” perhaps he was explaining what the angel Gabriel said to Mary (see: Luke 1:32-35).

See: [Angel](../articles/angel.md); [Incarnation](../articles/incarnation.md); [Messiah (Christ)](../articles/messiahchrist.md); [Savior](../articles/savior.md)
 

### What were “signs”?

[2:12]

The angel told the shepherds that the newborn baby would be wrapped in cloths and lying in a feeding trough. He said that this would be a “sign”(σημεῖον/g4952) for them. Signs are things that show people that God has power, or that he is telling the truth about something.

When the shepherds saw the baby in a feeding trough, they would know that this was the child of which the angel had spoken. They would also know that the angel had told them the truth. Luke often wrote about signs. He wrote about signs in the sky (see: Luke 21:25), and signs that King Herod wanted to see Jesus do (see: Luke 23:8).  Even though Luke did not call it a sign, some scholars believe the judgment on Zechariah was a sign (see: Luke 1:20).

See: [Sign](../articles/sign.md)

**Advice to Translators**: Some languages prefer to use a verb instead of a noun such as “sign.” For example, instead of translating, “This will be a sign for you: You will find a baby wrapped in cloths, lying in a feeding trough,” some languages will want to translate, “This is how you will know what I am talking about: You will find a baby….” In the same way, instead of writing, “Signs are things that show people that God has power…,” some languages will prefer to say, “God uses things to show people that he has power….”


### What did the angels mean when spoke about peace on earth?

[2:14]

The angels either promised or wished that God would give peace to certain people on earth. They did not speak, as many believe, of God giving general peace to everyone on earth. Here, “peace” meant complete well-being. It means more than just not worrying, or just not fighting with other people.

See: Luke 7:50; 8:48


### Did the angels say “among people with whom God is pleased” or “among people who please God”?

[2:14]

The oldest Greek copies disagreed about whether the angels said “among people whom God ‘favors’”(εὐδοκία/g2017) or “among people who please God”. The difference of meaning is whether God choose people because of his “favor”, or whether he gave peace to people who had “favor” for God, that is, who loved God.

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)


## 2:21-40


### Why did the parents of Jesus take him to the temple in Jerusalem?

[2:22]

Mary and Joseph were careful to obey the Law of Moses (see: Luke 2:22,23,24,27,39). Because Bethlehem was near the temple in Jerusalem, they were able to take Jesus to the temple. There, they asked God to bless Jesus.

See: [Temple](../articles/temple.md)

See Map: Jerusalem; Bethlehem


### How was Jesus’ family poor?

[2:24]

Some scholars believe that Mary and Joseph were poor because they brought two small birds to sacrifice for her. This was for them to obey the law of Moses. The normal sacrifice was a lamb, but it could be two small birds if the family was poor.

Some scholars believe that Mary and Joseph made this trip to the temple before the “learned men”(μάγος/g3097) visited Jesus. Mary and Joseph would have been able to buy a lamb after the “learned men” brought Jesus valuable gifts (see: Matthew 2:11).
 
See: Leviticus 12:8


### Who was Simeon?

[2:25]

Luke wrote nothing about Simeon except that he honored God and obeyed him. He was waiting for the “helper”(παράκλησις/g3874) of Israel. That is, he was waiting for God to help Israel. Also the Holy Spirit was “on him”. That is, was with him. This was how Simeon was able to speak about what Jesus would do in the future.


### What were the “helper” of Israel and the “deliverer” of Jerusalem?

[2:25]

The “helper”(παράκλησις/g3874) of Israel and the “deliverer”(λύτρωσις/g3085) of Jerusalem are both in this passage (see: Luke 2:25,38). They were both things that Simeon, Anna, and others were “waiting”(προσδέχομαι/g4327) for God to make happen. Some scholars believe that they were waiting for God to free Israel from the Romans, who ruled over it. Others believe that they were waiting for the kingdom of God, that is, for God to begin to rule in Israel.
 
Simeon, Anna, and others like them were probably waiting for the Messiah to come and rescue them from their suffering. Some scholars say that when Jews talked about the “helper” of Israel, they were talking about the Messiah, the person they were expecting to come.
 
See: [Redeem (Redemption)](../articles/redeem.md); [Kingdom of God](../articles/kingdomofgod.md)


### Why was the Holy Spirit was upon Simeon?

[2:25]

The Holy Spirit was “upon”(ἐπί/g1909) Simeon. Because of this, Simeon honored God (see: Luke 2:25). Also, the Holy Spirit told Simeon that he would see the Messiah (see: Luke 2:26). The Holy Spirit guided Simeon’s life until he went to the temple at the right time to see the Messiah (see: Luke 2:27). Finally, the Holy Spirit made Simeon able to recognize the Messiah and to prophesy about him.
 
See: [Holy Spirit](../articles/holyspirit.md);[Filling of the Holy Spirit](../articles/fillingholyspirit.md)


### What did Simeon believe about Jesus?

[2:26]

Simeon believed that Jesus is the Messiah God sent (see: Luke 2:26). He also believed that Jesus would “save”(σωτήριος/g4992) the people of Israel (see: Luke 2:30). Simeon also called Jesus the “light”(φῶς/g5457) for the Gentiles. This metaphor meant that Jesus would enable Gentiles to also know God. Simeon also believed that Jesus would bring “glory”(δόξα/g1391) to Israel (see: Luke 2:32). Some scholars say all the people in the world will honor Israel because of Jesus. Other scholars say Jesus is the Israelite whom all people in the world will honor in the future (see: Isaiah 49:5). God also honored Israel by planning to save people everywhere through Jesus, an Israelite man.
 
See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Metaphor](../articles/metaphor.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### Why were Joseph and Mary amazed at what Simeon said about Jesus?

[2:33]

Jesus’ parents were amazed at what Simeon said about Jesus (see: 2:33). Most Jews did not believe that Gentiles could live together with God forever. Mary probably did not expect Simeon to praise God because of her child.
 

### How did Simeon say to Mary that Jesus will be very great?

[2:34]

Simeon said that Jesus was “appointed”(κεῖμαι/g2749) to do a certain task. He meant that God had sent Jesus in order to cause many in Israel to “rise” and many others to “fall.” That is, God would bless many Israelites through Jesus, and would condemn many others, those who would reject Jesus. Some scholars also believe that “rise” represents living with God forever, and that “fall” represents suffering forever away from God.
 
Simeon also called Jesus a “sign,” that is, someone that God would show to the people. Despite this, many people would speak against him and not accept his message.
 
See: Luke 11:23

See: [Appoint](../articles/appoint.md); [Heaven](../articles/heaven.md); [Hell](../articles/hell.md); [Sign](../articles/sign.md)


### How will a sword pierce Mary’s “soul”?

[2:35]

Simeon told Mary that a sword will pierce her “soul”(ψυχή/g5590). By saying this, Simeon meant that Mary would become very sad. Many scholars believe that it was over the death of Jesus that Mary would become sad like this. Some scholars believe that she would become sad over the division in Israel between those who would accept her Son and those who would reject him. Other scholars believe that she would become sad over grief Jesus caused when he stayed in the temple (see: Luke 2:49), and when he gave his disciples priority over his own family (see: Luke 8:21). It is also possible that Simeon spoke about the sword for more than one of these reasons. In any case, Mary would suffer greatly in the years ahead.
 
See: John 19:25; Luke 12:51-53


### How did the birth of John the Baptist compare to Jesus’ birth?

There were some ways in which the birth of John the Baptist was born in the same way Jesus was born.

1. The angel Gabriel announced beforehand that each would be born.
1. Both John’s mother and Jesus’ mother did not expect to become pregnant.
1. Men gave prophecies about each of the babies.
1. Both babies caused people to rejoice.

However, scholars have pointed out several differences.

1. John was born to old and barren parents, but Jesus was born to a virgin.
1. John was a prophet of God, but Jesus is the Son of God.
1. The Holy Spirit filled John while he was in his mother’s womb, but Jesus’ mother conceived him as the Holy Spirit came on her.
1. Neighbors and relatives rejoiced because of John’s birth, but angels rejoiced because of Jesus’ birth.
1. John grew and became strong in spirit (see: Luke 1:80), but Jesus also increased in wisdom.
1. John was the greatest human to ever live, but Jesus is more excellent than John.

These differences were how Jesus was greater than John.


### How did the Holy Spirit begin to work in a different way after Jesus was born?

[2:38]
 
Most scholars believe that God stopped sending prophets to Israel about four hundred years before Jesus was born. These four hundred years are called the “inter-testamental years,” that is, the years between when the last book of the Old Testament was written and when Jesus was born.
 
However, since Luke calls Anna a “prophetess”(προφῆτις/g4398), some scholars believe that the Holy Spirit continued to work in the same way in Israel. Still other scholars believe that God began to send prophets again after these four hundred years.
 
See: [Holy Spirit](../articles/holyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md)  


## 2:41-52 


### Why did Jesus’ parents go to Jerusalem every year? 

[2:41]

The Law of Moses required Jewish men to go to three festivals in Jerusalem each year (see: Deuteronomy 16:16), but it was often impossible for the poor to go so often, because for many of them, Jerusalem was very far away. Probably many people went only to the Passover festival, as Mary and Joseph did. In doing so, they showed themselves to be people who honored God. At the Passover, they offered sacrifices and celebrated for a week. This festival was to remember how God had brought the Israelites out from Egypt and freed them from being slaves.

See: Leviticus 23:6

See: [Passover](../articles/passover.md)

See Map: Jerusalem


### When did Jesus’ parents take him to the Passover?

[2:41]

Some scholars believe that this was the first time that Jesus’ parents took him to Jerusalem for the Passover. Other scholars believe that they took him every year. Either is possible.


### How did Jesus become a son of the Law of Moses?

[2:43]

The Jews thought that when boys became twelve years old, they were old enough to know the difference between right and wrong. It was at this age that a Jewish boy began to have to obey the Law of Moses. People then began to call him a “son of the Law”.

See: [Law of Moses](../articles/lawofmoses.md)


### How did Jesus’ parents leave him in Jerusalem?

[2:44]

Jesus and his parents traveled to Jerusalem in a large group of people. Mary and Joseph probably thought that everyone in the group made sure that all the children were with them.


### Where did Mary and Joseph find Jesus?

[2:46]

Mary and Joseph found Jesus in the temple. Jesus was not inside the temple itself. He was in the courtyard of the temple.

See: [Temple](../articles/temple.md); [Temple Courts](../articles/templecourts.md)s


### How did Jesus amaze teachers in the temple?

[2:47]

During Passover, many teachers came to the temple. They taught by asking questions and then answering their own questions. At the end of the festival, although most visitors had left Jerusalem, the boy Jesus stayed behind in the temple. Perhaps Jesus asked questions of the teachers because he truly wanted to know various things about the Law of Moses. Perhaps he also asked questions in the same way the teachers did, in order to answer them himself. In any case, he answered questions in a way that amazed the teachers.

See: [Temple](../articles/temple.md)


### Why did Mary ask Jesus a question?

[2:48]

Mary asked Jesus a question because she cared for her son. She was very worried after she and Joseph could not find Jesus for three days. She thought that Jesus had done wrong when he left their group and stayed behind in Jerusalem. However, Jesus did not do anything wrong. 


### Who was Jesus’ Father?

[2:49]

See: [Son of God](../articles/sonofgod.md); [God the Father](../articles/godfather.md)


### What was “necessary” to happen?

[2:49]

Luke wrote the word “necessary”(δεῖ/g1163) to say God required Jesus to be in his Father’s house, or to be busy with his Father’s affairs. Jesus had no choice other than to honor and obey God. At the age of twelve, Jesus understood that he had to do what his Father wished him to do.


### How did Jesus grow in wisdom?

[2:52]

Jesus grew up like other children grow up. Even though he was God, he was also a human being, so he needed to learn just like any other child. Luke seems to want to say that as Jesus grew, he understood better and better how he was going to serve God his Father.

See: [Incarnation](../articles/incarnation.md)
