# Luke 6

## 6:1-5



### Why did the Pharisees not want Jesus and his disciples to pick grain?

[6:1, 6:2]

The Pharisees did not want Jesus and his disciples to pick grain on the Sabbath. The Law of Moses said that people cannot harvest grain on the Sabbath. But, the religious teachers said that picking grain on the Sabbath and harvesting grain on the Sabbath were the same activity. They said that both broke the Law of Moses. But, the Law of Moses says that it is good for a person to pick grain if they are hungry. However, they cannot use a tool to cut the grain (see: Deuteronomy 23:25).

See: [Pharisees](../articles/pharisees.md); [Sabbath](../articles/sabbath.md); [Law of Moses](../articles/lawofmoses.md)



### How did Jesus respond to the Pharisees?

[6:3, 6:4]

Jesus told the Pharisees about when David went to the house of God and “received”(λαμβάνω/g2983) the bread from the priest. The priest made new bread every Sabbath day. The Law gave the old bread to the priest for food. The Law of Moses always said to do good things, even on the Sabbath. The priest did a good thing by giving David and his men the bread because they were hungry.

See: 1 Samuel 21:6

See: [Priest (Priesthood)](../articles/priest.md)



### Why did Jesus say that the “Son of Man is Lord of the Sabbath”?

[6:5]

Jesus said that the “Son of Man is Lord of the Sabbath” because he is God, and God made the laws in the Law of Moses about the Sabbath. That is, because he made the Sabbath, he can say what can and cannot be done on the Sabbath (see: Genesis 2:3; Exodus 20:8-11). Genesis said that “God”(אֱלֹהִימ/h0430) created heaven and earth (see: Genesis 1:1). The Hebrew word for God is in the plural form. Also, God said in the plural, “Let us make” (see: Genesis 1:26). This means that God the Father, God the Son, and God the Holy Spirit helped create heaven and earth. That is, God the Son, Jesus, created heaven and earth and also created the laws about the Sabbath (see: John 1:1-5; Colossians 1:15-18).

See: [Heaven](../articles/heaven.md); [Son of Man](../articles/sonofman.md); [Sabbath](../articles/sabbath.md); [Trinity](../articles/trinity.md)


## 6:6-11



### Why did the Scribes and Pharisees become angry when Jesus healed a person?

[6:11]

The Scribes and Pharisees said giving medical help on the Sabbath was work. The Scribes and Pharisees said the things they taught must be obeyed in the same way people obeyed the Law of Moses. However, nothing in the Law of Moses said giving medical help on the Sabbath day was wrong. The Old Testament made it clear that it was always lawful to do good everyday of the week (see: Deuteronomy 22:1-4).

See: Luke 13:10-17

See: [Scribe](../articles/scribe.md); [Pharisees](../articles/pharisees.md); [Sabbath](../articles/sabbath.md); [Law of Moses](../articles/lawofmoses.md); [Miracle](../articles/miracle.md)


## 6:12-16



### Why did Jesus go to the mountain to pray?

[6:12]

Perhaps Jesus went to the mountain to talk with God about the apostles. That is, he was about to choose those to be his special disciples. Luke does not say how many disciples Jesus had when he called them to be apostles. Later in Luke’s gospel, he spoke about his having seventy other disciples (see: Luke 10:1).

See: [Apostle](../articles/apostle.md); [Disciple](../articles/disciple.md); [Pray (Prayer)](../articles/prayprayer.md)



### Why did Jesus choose twelve of the disciples to be apostles?

[6:13]

Some scholars think that in the same way there were twelve tribes of Israel, Jesus chose twelve disciples to be apostles. They think Jesus chose the twelve apostles to be the new spiritual leaders of Israel. They think Jesus wanted these apostles to lead Israel based on the promises of the New Covenant (see: Jeremiah 31:31-33). Other scholars think Jesus chose the twelve apostles to be the spiritual leaders of the church, and not the new leaders of Israel. The Apostle Paul spoke about apostles and prophets being the foundation of God’s household.They held up the church with the truth of the gospel in the same way a house is held up by its foundation. That is, they lead the church, told others about the gospel, and protected the gospel from false teachers. The household of God consisted of both Christian Jews and Christian Gentiles (see: Ephesians 2:19-20; 3:1-7).

See: [Prophet](../articles/prophet.md); [Gospel](../articles/gospel.md); [Tribes of Israel](../articles/tribesisrael.md); [Disciple](../articles/disciple.md); [Apostle](../articles/apostle.md); [New Covenant](../articles/newcovenant.md); [Church](../articles/church.md)


## 6:17-19



### Why did the crowds wait for Jesus and his disciples?

[6:17, 6:18]

The crowds waited for Jesus because they wanted to hear him teach. Also, they wanted him to heal them from their sicknesses. These people never heard anyone teach in the way Jesus taught. No one ever healed others in the same way that Jesus healed. Many people went to Jesus so they could touch him and be healed. They wanted to touch him because healing power was coming from him. Jesus healed people who were attacked by evil, unclean spirits. Many more of Jesus’ disciples were in the crowds that came to Jesus.

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)

See Map: Jerusalem; Judea; Tyre; Sidon


## 6:20-23



### To whom did Jesus teach?

[6:20]

Luke wrote that Jesus looked at his disciples when he taught. This was the twelve apostles who came down the mountain with him. Also, it was the larger crowd of Jesus’ disciples waiting for him to come down from the mountain (see: Luke 6:17).

See: [Disciple](../articles/disciple.md); [Apostle](../articles/apostle.md)



### What four things did Jesus teach that God approved?

[6:20, 6:21, 6:22, 6:23]

1. Jesus taught that God approved of those who were “poor”(πτωχός/g4434). Some scholars think Jesus spoke of people who did not have food, clothing, or shelter. Other scholars think Jesus spoke of the spiritually poor (see: Matthew 5:3). That is, they knew their great need for God, or people treated them badly (see: Matthew 5:10).


1. Jesus taught that God approved of those who were hungry. Some scholars think Jesus spoke about people who did not have food. These scholars think when God promised to feed people who were hungry, he was thinking about a feast held in heaven (see: Luke 13:29). Other scholars think Jesus spoke using a metaphor. He wanted to say that those who were hungry and thirsty really wanted to do the things that God wanted them to do (see: Matthew 5:6). These scholars think the words, “you will be filled” spoke about God’s promise to approve those who hungered for him in this way.


1. Jesus taught that God approved those who “weep”(κλαίω/g2799). God promised them that their weeping will change to laughter. Some scholars think Jesus spoke about people being sorry for their sin or for the sins of other people. This sorrow caused them to weep. Other scholars think Jesus spoke about the evil of the world. This also caused Christians to weep. These scholars think Jesus spoke about the day when God gathers his people into his kingdom. There will be no weeping in the kingdom of God. There, all weeping will be changed to laughter (see: Jeremiah 31:13; Revelation 7:17; 21:4).


1. Jesus taught that God approves the disciples when people hate them for following Jesus. That is, when others treat Christians badly for following Jesus, Jesus told them to “rejoice”(χαίρω/g5463). Their reward will be in heaven when they die (see: Romans 5:3-5; 1 Peter 4:13).

See: Matthew 5:3; Ephesians 2:1-5

See: [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md); [Persecute (Persecution)](../articles/persecute.md)  


## 6:24-26



### What four things did Jesus teach that God did not reward?

[6:24, 6:25, 6:26]


1. Jesus said “woe”(οὐαί/g3759) to rich people. That is, disaster comes for people who trust in the things they own or in what they know. Jesus said these people received their reward here on this earth. No reward is given to them in heaven (see: Luke 12:16-21).

1. Jesus said “woe” to the “full”(ἐμπίπλημι/g1705) people. That is, they do not think they needed God because they meet their own needs. However, Jesus warned them and said they will hunger. That is, spiritual hunger destroys them after their death (see: Luke 16:19-30; Isaiah 65:13-14).

1. God warned those who “laugh”(γελάω/g1070) now. Scholars think Jesus was speaking about a certain type of laughing. That is, he warned those who do not take care of the needs of others. Jesus said these people will one day weep and mourn.

1. Jesus said “woe” to you if people only say good things about you. Many people said evil things about Jesus because they hated his message. Jesus told the crowd that their fathers spoke good things which were said by false prophets (see: Jeremiah 5:31).

See: [Prophet](../articles/prophet.md); [Reward](../articles/reward.md)


## 6:27-36



### Why did Jesus talk to those “who hear”?

[6:27]

Some scholars think Jesus was speaking to his disciples when he said, “I say to you who hear”(ἀκούω/g0191) (see: 6:20-26). Jesus only spoke to the whole crowd around him after he spoke to the disciples. Other scholars think that when Jesus said, “I say to you who hear,” he was speaking to those who listened and obeyed his words. That is, they obeyed because they heard.

See: [Disciple](../articles/disciple.md)



### What three things did Jesus tell his disciples to do?

[6:27, 6:28, 6:29]

1. Jesus told his disciples to “love”(ἀγαπάω/g0025) their enemies. That is, they needed to be respectful to those who hated them and do good to those who hated them. Jesus said the world hated him, it will also hate people who believe in Jesus (see: John 15:18). God rewards those who give this type of love to others (see: 6:32,35).


1. Jesus told his disciples to “do good”(καλῶς/g2573) to those who hate them. That is, they need to be kind to those who hate them. In the same way Jesus taught about love, Christians are not to want to be treated kindly simply because they treated others kindly (see: Luke 6:33, 35). Christians show kindness in two ways. First, they speak good about a person who speaks evil of them. Second, they pray for the people who treat them badly.


1. Jesus told his disciples to give to those who ask to borrow something from them. In the same way Christians are to love and do good without wanting anything for this, they are to give whatever is asked of them without wanting to get anything back from the one who asked (see: Luke 6:34-35).

See: [Persecute (Persecution)](../articles/persecute.md)  



### How did God the Father show mercy to people?

[6:36]

Some scholars think Jesus said God the Father shows mercy to people by not getting angry quickly. He also gives approval and unchanging love to them (see: Psalm 103:8). Luke later said that Jesus told a story of a man who showed the same type of mercy that the Father shows (see: 
Luke 10:30-37).


## 6:37-38



### How did Jesus tell Christians to treat others?

[6:37]

Jesus told Christians not to“judge”(κρίνω/g2919). Only God can judge a person because he knows what a person really wants, even if they do not tell anyone or do not know themselves. Also, Jesus told believers not to “condemn”(καταδικάζω/g2613) others. Only God can condemn.

Jesus told Christians to forgive others. That is, Christians are to forgive others when they do something wrong to them. This is not the same forgiveness for disobeying God. Only God can forgive those sins. Also, Jesus told Christians to freely “give”(δίδωμι/g1325) to others. That is, to meet the needs of others.



### What was a “good measure?”

[6:38]

Jesus said the metaphor “good measure” to tell Christians about how valuable it was to give a lot to others. In the days of Jesus, the shop owners measured and sold their grain by pouring it into a person’s lap. The people wore a robe with a fold between their legs. A seller measured the grain and filled the fold of the robe. The fold was then pressed together and shaken. This made space for more grain. The seller then poured more grain into the fold of the robe until it went over the top of the fold.

See: [Metaphor](../articles/metaphor.md)


## 6:39-42



### Why did Jesus tell this parable?

[6:39]

Jesus used this parable to say that his disciples needed to be “fully trained”(καταρτίζω/g2675). Once they become fully trained, they will teach others. A fully trained disciple is one who understands God’s word fully. That is, because he understands God’s word fully, he does what God wants him to do (see: Hebrews 5:12-14). A fully trained disciple is one who knows when they hear a false teacher. Jesus said these false teachers were blind. That is, they were blind to true things about God. He told his disciples to not follow the teachings of a blind, false teacher.

See: [Parable](../articles/parable.md); [Disciple](../articles/disciple.md)


## 6:43-45



### What was the “treasure” of a person’s heart?

[6:45]

Jesus used the word “treasure” to say how valuable the works were from a person’s “heart”(καρδία/g2588). When the Bible wrote about a person’s “heart,” it meant a person’s inner self. A person who did not believe in Jesus was under the control of the devil (see: Ephesians 2:1-3). But a person who believed in Jesus was a new creation. The Holy Spirit controlled them (see: 2 Corinthians 5:17; Ephesians 1:13-14).

In the same way a tree grew only one type of fruit, a person spoke what was in their heart. This was not both good and evil.

See: [Satan (The Devil)](../articles/satan.md); [Sanctify (Sanctification)](../articles/sanctify.md)


## 6:46-49



### Why did Jesus say that being his disciple was like building a house?

[6:48]

Jesus said that in the same way a house was built on a solid foundation, a Christian needed to trust Jesus so that they were able to withstand the devil. Jesus’s words were their solid foundation. Jesus said that he was the cornerstone of the house (see: Ephesians 2:19-21). That is, he is the cornerstone of the church. In the same way a house with a solid foundation will not be destroyed during a severe storm, so a Christian who follows Jesus’s words will not be destroyed when the devil attacks them.

Also, in the same way a house without a solid foundation is easily destroyed when a severe storm comes, someone who does not follow Jesus’ words will be destroyed by the works of the enemy, the devil.

**Advice to translators**: A foundation is the base or bottom part of a house. If a foundation a not made well, then the whole house cannot be made well. A cornerstone is the first stone put in place in a house or building. After this stone is put into place, it affects the rest of the house. If it is put into crooked, then the whole house will be crooked.

See: [Disciple](../articles/disciple.md); [Satan (The Devil)](../articles/satan.md)

