# Luke 8

## 8:1-3



### Why did Luke write 8:1-3?

[8:1, 8:2, 8:3]

Luke wanted his readers to know two things when he wrote 8:1-3. The other gospel writers did not write about these two things.

1. Luke wanted his readers to know that Jesus “preached”(κηρύσσω/g2784) and “proclaimed” the (εὐαγγελίζω/g2097) the gospel. The gospel is about the “kingdom of God.” Luke used the word “preached.” He used this word to write about how God gave Jesus permission to speak about the kingdom of God. Luke also used the words, “proclaimed the gospel.” He wrote this because the things Jesus spoke about were good for the people to know.


1. Luke also wanted readers to know women served Jesus. Some scholars think these women served in the same way the disciples served Jesus. Other scholars think these women served Jesus in a different way.

See: [Gospel](../articles/gospel.md); [Preach (Preacher)](../articles/preach.md); [Kingdom of God](../articles/kingdomofgod.md); [Disciple](../articles/disciple.md)



### Who was Mary Magdalene?

[8:2]

Mary Magdalene was a woman from a small village called Magdala. Some scholars think the village was near the west side of the Sea of Galilee. Other scholars think they do not know where Magdala was located. The apostle John wrote that Mary Magdalene witnessed the resurrection of Jesus (see: John 20:11-18).

See: [Apostle](../articles/apostle.md); [Resurrect (Resurrection)](../articles/resurrect.md) 

See Map: Sea of Galilee



### Why did Luke write about Joanna?

[8:3]

Luke wrote about Johanna. Johanna was a person who worked for Herod. John wanted his readers to know that even the people working for Herod heard about the gospel. Some scholars think her husband, Chuza, also served Herod.

See: [Gospel](../articles/gospel.md)


## 8:4-15


### What was a “parable”?

[8:4]

See: [Parable](../articles/parable.md)




### How did people sow seeds when Jesus lived on earth?

[8:5]

When Jesus was on the earth, people sowed seeds by having a seed bag over their shoulders. They threw seeds from the bag onto the ground. They did this in late fall or early winter. The seeds began to grow out of the ground in spring. Then they gathered what was grown in summer. Many times a dirt road or pathway went through the field where they sowed seeds.

**Advice to Translators**: Spring, Summer, Winter, and fall are words used to talk about the changing seasons in an area of the world. Many places in the world do not have these four seasons. They may have only two of these seasons or they may have what is called wet and dry seasons. Overall, these words are used to talk about different times of the year due to changes in the weather in that particular area.

See: [Sow (Plant)](../articles/sowplant.md); [Hebrew Calendar (Seasons in Israel)](../articles/hebrewcalendar.md); [Metaphor](../articles/metaphor.md)



### Why did Jesus tell the parable of the farmer who sowed his seed?

[8:5, 8:6, 8:7, 8:8]

Jesus told the parable of the farmer who sowed his seed. He wanted people to know four different ways people heard the word of God.

See: [Sow (Plant)](../articles/sowplant.md); [Gospel](../articles/gospel.md); [Word of God](../articles/wordofgod.md)




### Why did Jesus say, “Whoever has ears to hear, let him hear”?

[8:8]

Scholars think Jesus said, “Whoever has ears to hear, let him hear,” because he wanted people to listen to what he said. That is, people needed to not only know what he taught, but also they needed to do the things he taught. He did not say this because he was angry.
How was the seed the word of God in the parable?
Scholars do not agree about how the seed was the word of God in the parable. Some scholars think it was about God ruling (see: 8:1). Other scholars think it was about people needing to obey what Jesus taught (see: 8:21).

See: [Sow (Plant)](../articles/sowplant.md); [Parable](../articles/parable.md); [Kingdom of God](../articles/kingdomofgod.md); [Word of God](../articles/wordofgod.md)



### Why did Jesus speak about the seed beside the road?

[8:12]

Jesus spoke about the seed beside the road because he wanted his listeners to know how Satan tries to take away the word of God from people. That is, Satan took the word of God from people in the same way birds ate seeds from a road. Satan did not want people to know the word of God. He also did not want God to save people from the punishment of sinning.

See: 2 Corinthians 4:3-4

See: [Metaphor](../articles/metaphor.md); [Sow (Plant)](../articles/sowplant.md); [Satan (The Devil)](../articles/satan.md); [Word of God](../articles/wordofgod.md)



### What did Jesus say about the seed that fell on the rock?

[8:13]

Jesus said some seed fell on the rock. He used this to talk about how some people rejoice when they hear the word of God. However, they stop believing in it when they begin to suffer because of it. Seeds that were thrown over rocks did only grew for a short time. This is because it did not have any water or deep roots.

See: [Metaphor](../articles/metaphor.md); [Parable](../articles/parable.md); [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Word of God](../articles/wordofgod.md); [Sow (Plant)](../articles/sowplant.md); [Eternal Security](../articles/eternalsecurity.md)



### What happened to the seed that fell among the thorns?

[8:14]

Jesus said that thorns grew with the good plants. Thorns took the things from the soil that the good plants needed to grow. Therefore, nothing could grow around the thorns. These thorns “choked” the life from the good plants. In the same way, people were “choked”(συμπνίγω/g4846) by the “cares, and riches, and pleasures of this life.” Jesus said these people were never able to do the things that honored God (see: 3:8-9).

**Advice to translators**: A “thorn” was a plant with thorns. It was a type of weed. It was a plant that grew quickly and hamre other plants. It did not do anything good.

See: [Sow (Plant)](../articles/sowplant.md); [Metaphor](../articles/metaphor.md)



### How did Jesus speak about the seed that fell on good soil?

[8:15]

Scholars think there were two ways Jesus spoke about the seed that fell on good soil. Some scholars think Jesus wanted Christians to know that more people believed in Jesus (see: Acts 6:7; Colossians 1:5-6). Other scholars think Jesus wanted Christians to know that there were many people who trusted in God and Jesus more than they did before. Perhaps Jesus meant both.

See: [Sow (Plant)](../articles/sowplant.md); [Metaphor](../articles/metaphor.md)



## 8:16-18



### Why did Jesus tell the parable of the lamp?

[8:16]

Jesus told the parable of the lamp to talk about how God wanted the disciples to listen very carefully to what Jesus said. Matthew and Mark also wrote about the parable of the lamp.
 
See: Matthew 5:14-16; Mark 4:21-25

See: [Parable](../articles/parable.md); [Disciple](../articles/disciple.md)



### How did Jesus speak about the “light”?

[8:16, 8:17]

Scholars think different things about how Jesus spoke about the “light.”

1. Some scholars think it was a metaphor for the things Jesus taught. Jesus taught that God wanted people to believe in the word of God (see: 8:11-15).


1. Some scholars think it was a metaphor for the people who followed Jesus. It taught the word of God to other people (see: 24:44-48).


1. Some scholars think it was a metaphor for what people thought about the things Jesus taught.

See: [Metaphor](../articles/metaphor.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Word of God](../articles/wordofgod.md)



### What did God give or take away?

[8:18]

Scholars think God either told people more things about himself or he made the things that they already knew about him leave them. This was because of how people listened to Jesus (see: 8:11-15). Some scholars say a person who did not believe in the word of God was wrong to think he knew anything about God.

See: 11:33; 12:2

See: [Word of God](../articles/wordofgod.md)



## 8:19-21



### Why did Luke tell this story about Jesus and his family?

[8:19]

Luke told this story about Jesus and his family so people would know how great was the message Jesus taught. He wanted people to hear, believe, and obey the word of God (see: 8:11,15,21). Matthew and Mark also wrote about this.

See: Matthew 12:46-50; Mark 3:31-35

See: [Word of God](../articles/wordofgod.md); [Family of Jesus](../articles/familyjesus.md)



### Why did Jesus say his family were the people who heard and did the word of God?

[8:21]

Some scholars think Jesus spoke about his “mother and brothers” as a metaphor. He wanted to say that everyone who heard his word and did the things his word said to do were a member of his family. Many scholars think Jesus did not reject his mother and brothers, but he made other people able to become members of his family. On the other hand, some scholars think Jesus spoke against family when they wanted people to stop obeying God’s word (see: Luke 14:26; 18:29-30).

See: [Metaphor](../articles/metaphor.md); [Children of God](../articles/childrenofgod.md); [Word of God](../articles/wordofgod.md)



## 8:22-25



### Why did Luke write about Jesus stopping the storm?

[8:24]

When Luke wrote about Jesus stopping the storm, he wanted Christians to know that Jesus controlled the winds and the seas. In ancient times, people did not think these things could be controlled. These miracles came near the time when Peter said Jesus is the Messiah (see: Luke 9:20). Matthew and Mark also wrote about this.

See: Matthew 8:23-27; Mark 4:35-41

See: [Miracle](../articles/miracle.md); [Messiah (Christ)](../articles/messiahchrist.md)

See Map: Sea of Galilee



### Why did the disciples call Jesus “Master”?

[8:24]

The disciples called Jesus “master”(ἐπιστάτης/g1988) because they honored Jesus. They called him “master” twice because they honored Jesus in the same way they honored God.



### How did Jesus “rebuke” the wind and water?

[8:24]

Jesus “rebuked”( ἐπιτιμάω/g2008) the wind and water with his own power. He did not pray to God. That is, Jesus wanted his disciples to know he has the same power God has (see: Psalm 89:9). Scholars think that the wind and water immediately settled down after Jesus spoke.



### Why did the disciples not have faith?

[8:25]

Scholars think there were two reasons the disciples did not have faith. That is, they did not fully trust Jesus.


1. The disciples did not have faith because they did not think Jesus was able to stop the storm.


1. They also did not have faith because they feared they were going to die.

See: [Disciple](../articles/disciple.md)



## 8:26-39



### Where was the “region of the Gerasenes”?

[8:26]

See Map: Sea of Galilee; Gerasenes



### Why did the demon possessed man fall down in front of Jesus?

[8:28]

Scholars think the demon possessed man fell down in front of Jesus because the demons feared Jesus. The demons gave power to the possessed man, but they had no power compared to Jesus. They did not want Jesus to punish them. However, here the demons were not worshipping Jesus.

See: [Demon](../articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Worship](../articles/worship.md)




### What was meant by the words, “Most High God”?

[8:28]

Some scholars think the words “Most High God” were used to talk about God being more powerful and greater than any other god. Other scholars think the demon possessed man called God the “Most High” because that was what Gentiles called the God of the Jews. They were in a place where the Gentiles lived.

**Advice to translators**: Although this talks about God being greater than other gods, this does not mean that the other gods are real. The other gods are not real and have never lived.

See: [Demon](../articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Gentile](../articles/gentile.md)



### Why did the demon possessed man call Jesus “Son of the Most High God”?

[8:28]

Scholars think the demon possessed man called Jesus “Son of the Most High God” because Jesus rules over everything, including demons. He gave permission for Satan to rule the demons. The demons did not want Jesus to punish or harm them. Gabriel, the angel of God, also called Jesus the “Son of the Most High God” (see: 1:32).

See: [Demon](../articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md));  [Angel](../articles/angel.md)



### Why did Jesus ask the demon possessed man his name?

[8:30]

Scholars think there were several reasons why Jesus asked the demon possessed man his name.

1. Jesus wanted people to know that thousands of demons controlled the man. “Legion” was a name for a group of about 6,000 Roman soldiers.


1. Jesus wanted people to know that he has power over the demons. Jesus had power over demon possessed people without asking their names (see: 4:33-36).


1. Jesus wanted people to know that the man was a person even though the demons controlled him. It was a way Jesus wanted people to know that he had compassion for him.

See: [Demon](../articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### What was the abyss?

[8:31]

See: [Abyss (Bottomless Pit)](../articles/abyss.md)



### Why did the demons ask Jesus to send them into the pigs?

[8:32]

Scholars think there are several reasons why the demons wanted to go into the pigs.


1. The demons did not want Jesus to make them go into the abyss.


1. The demons knew that Jesus did not want the demons to go into other people.


1. The demons wanted to control animals if they were no longer able to control people.

See: [Demon](../articles/demon.md); [Abyss (Bottomless Pit)](../articles/abyss.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### Why did Jesus allow the demons to go into the pigs?

[8:32]

Jesus allowed the demons to go into the pigs. Scholars think he did this for many reasons.


1. Jesus wanted people to know that God will judge demons. This will happen when the known world ends and is recreated. He will send them into the abyss.


1. The demons went into the abyss when the pigs went into the sea.


1. Jesus created everything. Therefore, he has the ability to do anything he wants with his creation.


Jesus cared more about the man than about the pigs.


1. It made people know that the man was really free from the demons.

See: [Demon](../articles/demon.md); [World](../articles/world.md); [Day of Judgment](../articles/dayofjudgment.md); [Abyss (Bottomless Pit)](../articles/abyss.md); [Punish (Punishment)](../articles/punish.md); [Spiritual Warfare](../articles/spiritualwarfare.md)



### Why did the people ask Jesus to leave?

[8:37]

Scholars think there are several reasons why the people asked Jesus to leave.

1. They cared more about losing the pigs than about Jesus rescuing the man from the demons.


1. They were afraid because Jesus has the same power over demons that God has.


1. They were afraid of Jesus. They did not want him to interfere with Roman rule over the Jews.

See: [Demon](../articles/demon.md); [Rome (Roman Empire, Caesar)](../articles/rome.md)



## 8:40-56



### Who was Jairus?

[8:41]

Jairus was the leader of a synagogue. He read Old Testament Scriptures in the synagogue meetings. He also was a leader in the community. Some scholars think that his name was the same as, “God will awaken.” He was different from other synagogue leaders. He bowed down at Jesus’ feet and asked Jesus to heal. He did not argue with Jesus.

See: [Synagogue](../articles/synagogue.md)



### How did the woman suffer?

[8:43]

Scholars think the woman suffered in three ways.


1. She had a bleeding illness for twelve years.


1. Because of her bleeding, she was unclean according to the law of Moses (see: Leviticus 15:25-33). That is, she had to be separated from people. That is, because they would be unclean if they touched her or if she touched them. She could not worship in the temple. The people in the crowd did not have compassion for her or even look at her.


1. She was poor. The Gospel of Mark said she spent all her money on doctors but she only got more sick  (see: Mark 5:26).

See: [Clean and Unclean](../articles/cleanunclean.md); [Law of Moses](../articles/lawofmoses.md); [Worship](../articles/worship.md); [Temple](../articles/temple.md); [Gospel](../articles/gospel.md)



### Why did the woman want to touch the edge of Jesus’ coat?

[8:44]

Some scholars think the woman wanted to touch the edge of Jesus’ coat because she believed in magic. More scholars say she believed Jesus was able to heal her (see: 8:48). That is, she did not believe in magic. Jesus healed other people when they touched him (see: 6:19).

See: [Sorcery](../articles/sorcery.md); [Miracle](../articles/miracle.md)



### Why did Jesus ask who touched him?

[8:45]

Jesus asked who touched him because he wanted all the people to know he healed the woman. Scholars think Jesus already knew who touched him before he asked. He wanted the woman to talk about what had happened to her. Some scholars think this was so others would know that Jesus had the power to heal the woman completely. Also, Jesus wanted others would know that the woman was now clean. That is, she was able to go back into the community and no longer needed to be separated from people.

See: [Clean and Unclean](../articles/cleanunclean.md); [Miracle](../articles/miracle.md)



### Why did Jesus call the woman “daughter”?

[8:48]

Scholars think there are three reasons Jesus called the woman “daughter.”


1. Jesus wanted people to know he had compassion for her.


1. Jesus wanted people to know she came back into the community. That is, she was no longer unclean.


1. Luke wanted his readers to know that this story happened at the same time Jesus made another person's daughter alive again.

See: [Clean and Unclean](../articles/cleanunclean.md)



### Why did Jesus tell Jairus to not fear?

[8:50]

Scholars think Jesus told Jairus not to fear because his daughter’s death made him fear. Jairus was afraid it was too late for Jesus to heal her. However, Jesus wanted Jairus to trust him that his daughter would be healed.



### Why did Jesus use the word “sleep”?

[8:52]

The word “sleep” was a metaphor used to talk about someone who was dead. Some scholars think Jesus told the crowd that the girl was not dead. She was only sleeping because he knew he was going to heal her and make her alive again.

See: John 11:11-14

See: [Sleep (Metaphor)](../articles/sleepmetaphor.md) 



### Why did all the crying people start laughing?

[8:53]

Scholars think there are two reasons why they quickly changed from crying to laughing.


1. Someone paid these people to mourn for the girl. Therefore, they were not really sad about the girl’s death.


1. They did not think Jesus had the power to make the girl alive again. Perhaps they did not know Jesus made a man alive again in Nain (see: 7:11-16).

See Map: Nain



### Why did Jesus tell the parents not to tell anyone that he made their daughter alive again?

[8:56]

Scholars think there are several reasons why Jesus told the parents not to tell anyone that Jesus made their daughter alive again.

1. Jesus wanted people to know that following him caused suffering, not comfort and miracles.


1. Jesus judged the people who laughed.


1. Jesus did not want those who did not believe to know about what he was doing.


1. Jesus wanted them to care for their daughter.


1. Jesus also did not want all of his disciples to see the miracle (see: Luke 8:51).


1. Jesus wanted to help his disciples understand who was Jesus (see: Luke 9:20).


1. Jesus wanted to wait until after he became alive again for people to know he has power to make people alive again.

See: Matthew 9:26

See: [Miracle](../articles/miracle.md); [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Messianic Secret](../articles/messianicsecret.md)

