# Luke 10

## 10:1-12


### Why did Jesus send out people in groups of two?

[10:1]

Jesus sent out people in groups of two. In ancient times, people often traveled with other people. Perhaps he did this because in the Law of Moses, two people were needed to be a witness of something. These two people were witnesses of Jesus (see: Deuteronomy 19:15).

See: [Law of Moses](../articles/lawofmoses.md)


### What did Jesus mean by saying, “the harvest is plentiful”?

[10:2]

Jesus said “the harvest is plentiful.” This is a metaphor. A farmer’s field was full of grain and was ready to be harvested. Jesus was saying there are many people ready to believe in him. The farmer needed people to harvest the grain. Jesus also needed his disciples to tell people about him. Jesus wanted people to pray to God, and ask him to have more people serve God.

See: [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md)



### How were the disciples like lambs being sent out “in the midst of wolves”?

[10:3]

Jesus used a metaphor when speaking about his disciples. When he spoke about sheep, he was speaking about his disciples. Sheep need a shepherd to defend them and to watch over them. Wolves were wild animals that killed sheep. There were many people who rejected Jesus and tried to harm the disciples.

See: [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md)

**Advice to Translators**: A wolf is large type of dog that does not live with people.



### Why did Jesus tell his disciples not to “carry a money bag, or a traveler’s bag, or sandals”?

[10:4]

Jesus told his disciples not to carry certain things. Scholars disagree about why told his disciples not to bring anything with them.


1. Some scholars think Jesus was telling the disciples not to carry extra money or clothing for their journey. He wanted them to trust that God would give them what they needed to serve these people.


1. Other scholars think Jesus wanted the disciples to leave immediately.

See: [Disciple](../articles/disciple.md)



### Why did Jesus command the disciples not to greet anyone on the road?

[10:4]

In ancient times, greetings often took a long time. Perhaps Jesus want people to hurry.

See: [Disciple](../articles/disciple.md)



### Why did Jesus instruct the disciples to say, “May peace be on this house”?

[10:5]

Jesus wanted his disciples to say, “may peace be on this house.” Some scholars think Jesus wanted his disciples to greet people the way the Jews greeted one another when they entered someone’s home. They wanted people to be at peace with God.



### What was a person of peace?

[10:6]

A person of peace accepted the peace from Jesus. Scholars think they were ready to receive peace or God prepared them to receive peace. This person wanted to be at peace and welcomed people who followed Jesus into their house.



### Why did Jesus say that peace will return to you?

[10:6]

Jesus said that peace will return to you. He wanted people to know that God’s peace would not rest on that home. It would be like the disciples never even spoke the blessing.

See: [Bless (Blessing)](../articles/bless.md); [Disciple](../articles/disciple.md)



### Why did Jesus say, “the laborer is worthy of his wages”?

[10:7]

In ancient times, people often said “the laborer is worthy of his wages.” Anyone who did work had the right to receive money for the things he did. In the same way, Jesus wanted his disciples to know it was right for them to receive food and a place to sleep because they were teaching people about Jesus.

See: [Disciple](../articles/disciple.md)



### How had the kingdom of God come close?

[10:9]

Luke wrote that the kingdom of God came close. Some scholars think Jesus was speaking about his disciples, whom he sent out, healing and telling people about the kingdom of God. In this way, the kingdom had come near to them. Other scholars think Jesus was saying that because he was among them, the kingdom of God was now in the world. However, scholars think it will only be completed in the future. Other scholars think Jesus was offering to rule and be king, but he did not because people rejected him.

See: [Justify (Justification)](../articles/justify.md)



### What did Jesus mean with the words, “we wipe off against you” when speaking about the dust on the disciple’s feet?

[10:11]

See: Luke 9:5



### Why did Jesus say it will be more tolerable for Sodom than for the town that rejected the followers of Jesus?

[10:12]

Jesus said that it would be better for the people of Sodom than for those who rejected him. The people of Sodom sinned more than other people and God punished them (see: Genesis: 18:20; 19:24). God will punish people more if they reject Jesus.

See: [Punish (Punishment)](../articles/punish.md)

See Map: Sodom



## 10:13-20



### What was a woe?

[10:13]

See: [Woe](../articles/woe.md)


### Where where Chorazin and Bethsaida?

[10:13]

Chorazin and Bethsaida were cities in Israel. The people in these cities were Jews.

See Map: Chorazin and Bethsaida



### Where were Tyre and Sidon?

[10:13]

Tyre and Sidon were cities outside of Israel. The people in these cities were Gentiles.

See: [Gentile](../articles/gentile.md)

See Map: Tyre and Sidon



### What were the “mighty works” about which Jesus spoke?

[10:13]

The “mighty works” or “miracles” about which Jesus spoke were the healings, making people alive again, and forcing out demons.

See: [Miracle](../articles/miracle.md) ; [Resurrect (Resurrection)](../articles/resurrect.md) ; [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)



### What did it mean to repent?

[10:13]

See: [Repent (Repentance)](../articles/repent.md)



### When will Jesus judge these cities?

[10:14]

Jesus will judge these cities after he returns at the end of the earth.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Judge (Judgment)](../articles/judge.md)



### Where was Capernaum?

[10:15]

Capernaum was a city in Israel near the Sea of Galilee. Jesus stayed there often and did many miracles and taught people.

See: [Miracle](../articles/miracle.md)

See Map: Capernaum; Sea of Galilee



### How was a city exalted to “heaven?”

[10:15]

A city “exalted to heaven” was a metaphor. This city was more honored than other cities. A city was exalted to “heaven” or the “sky” when God honored it. In ancient Israel, people thought that nothing was higher than the sky.

See: [Metaphor](../articles/metaphor.md);[Heaven](../articles/heaven.md)



### What is Hades?

[10:15]

See: [Hades (Sheol)](../articles/hades.md)



### Jesus said, “whoever listens to you.” Who was he talking about?

[10:16]

When Jesus said “whoever listens to you,” he was talking about the disciples he sent. He gave them permission to say the things he wanted them to say. If the people listen to the disciples, it was as if they listened to Jesus. If people did not listen to the disciples, they rejected Jesus.

See: [Disciple](../articles/disciple.md)



### Why did the demons submit to the disciples in the name of Jesus?

[10:17]

The demons submitted to the disciples in the name of Jesus. Scholars think the demons knew that Jesus gave the disciples permission to do things for him. Because of this, the demons obeyed the disciples.

See: [Demon](..articles/demon.md); [Submit (Submission)](../articles/submit.md); [Disciple](../articles/disciple.md)



### What did Jesus mean when he said he was “watching Satan fall from heaven”?

[10:18]

Jesus said that Satan fell from heaven. This is a metaphor.


1. Some scholars think Jesus was talking about when God cast Satan out of heaven (see: Isaiah 14:12-15; Ezekiel 28:12-19). That is, God made Satan live in hell, not heaven.


1. Other scholars think Jesus was talking about Jesus defeating Satan when he was tempted (see: Matthew 4: 1-11).

1. Other scholars think Jesus was speaking about Jesus and God defeating Satan.


See: [Satan (The Devil)](../articles/satan.md); [Heaven](../articles/heaven.md); [Metaphor](../articles/metaphor.md); [Tempt (Temptation)](../articles/tempt.md)



### What was meant when Jesus said, “I have given you authority”?

[10:19]

Scholars think Jesus gave his disciples the permission to do things for him. He gave them the power to do things they could not do without him (see: Mark 16:17-18). They think Jesus gave his disciples power over the enemy, Satan.

See: [Disciple](../articles/disciple.md); [Satan (The Devil)](../articles/satan.md)



### What was meant by the words, “your names are engraved in heaven”?

[10:20]

Some scholars think Jesus wanted the disciples to rejoice that they were joined together in some way with other Christians. Other scholars think Jesus was speaking about God’s book of life (see: Revelation 3:5).

See: [Disciple](../articles/disciple.md); [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Heaven](../articles/heaven.md)



## 10:21-24



### How did Jesus rejoice in the Holy Spirit?

[10:21]

Jesus rejoiced in the Holy Spirit because the Holy Spirit filled him and led him (see: 3:22;4:1). The Holy Spirit wanted Jesus to pray these things (see: 10:21-22). This brought joy to Jesus.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)



### Who is the Lord of heaven and earth?

[10:21]

God the Father is the Lord of heaven and earth. That is, God the Father made heaven and earth. This is why he is Lord over heaven and earth.

See: Genesis 1:1-25; John 1:1-5

See: [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md); [Create (Creation, Creature)](../articles/create.md); [Lord](../articles/lord.md)



### What did God conceal and reveal?

[10:21]

Scholars say God concealed and revealed things about the kingdom of God. At this time, he wanted people to know certain things about the kingdom of God. At this time, he also wanted people not to know certain things about the kingdom of God.

See: [Kingdom of God](../articles/kingdomofgod.md); [Reveal (Revelation)](../articles/reveal.md)



### Who were the little children?

[10:21]

Jesus spoke about little children. This was a metaphor. Some scholars think he was speaking about people who did not know much about the Bible (see: Hebrews 5:13). Other scholars think Jesus was speaking about people who believed the right things about God even when the Jewish teachers did not believe the right things.

See: [Metaphor](../articles/metaphor.md)



### What did it mean that the Father entrusted Jesus with all things?

[10:22]

God the Father entrusted Jesus with all things. Scholars think that when the Father entrusted all things to Jesus, he gave Jesus all knowledge. That is, Jesus knew everything that God the Father was going to do. He also gave Jesus permission to give eternal life to other people (see: Matthew 28:18; John 17:2).

See: [God the Father](../articles/godfather.md); [Eternal Life](../articles/eternallife.md)



### Why did no one know who the Son was except the Father and no one knew who the Father was except the Son?

[10:22]

No one knew who the Son was except the Father and no one knew who the Father was except the Son. This is because only the Father and the Son know each other fully. The Father and the Son know each other from eternity.

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md)



### How did Jesus reveal God the Father to people?

[10:22]

Jesus revealed God the Father to people by telling them about God and what God wanted. He also revealed God the Father by doing God’s will.

See: [God the Father](../articles/godfather.md); [Reveal (Revelation)](../articles/reveal.md); 
[Will of God](../articles/willofgod.md)



### What did it mean that the disciples were “blessed”?

[10:23]

Jesus said  that the disciples were blessed. Scholars think Jesus was speaking about a person who had received great favor from God. God favored them because they witnessed the things Jesus said and did.

See: [Disciple](../articles/disciple.md); [Bless (Blessing)](../articles/bless.md)



## 10:25-29



### What was a teacher of the Jewish laws?

[10:25]

See: [Law of Moses](../articles/lawofmoses.md)



### Why did this man want to test Jesus?

[10:25]

This man tried to test Jesus. Scholars disagree about why this man did this.

1. He wanted to know the things Jesus taught about the Law of Moses.


1. He wanted to trick Jesus into saying something that would make people angry.


1. He thought he knew more about the Law of Moses than Jesus.

See: Test; [Law of Moses](../articles/lawofmoses.md)



### How did the teacher of the law answer Jesus?

[10:27]

The teacher of the Law of Moses said what was written in the Law of Moses when he answered Jesus’ question (see: Deuteronomy 6:5; Leviticus 19:18).

See: [Law of Moses](../articles/lawofmoses.md)



### How did the teacher of the law wanted to justify himself?

[10:29]

The teacher of the Law of Moses wanted to justify himself. Some scholars think that when the teacher wanted to make people think he was right. That is, he wanted to make people think that he was wise. Other scholars say this man wanted to justify himself because he did evil things to other people.

See: [Law of Moses](../articles/lawofmoses.md); [Justify (Justification)](../articles/justify.md); [Wise (Wisdom, Fool)](../articles/wise.md)



## 10:30-37



## Where was Jericho?

[10:30]

See Map: Jericho



### How did someone “fall among robbers”?

[10:30]

When someone “fell among robbers,” the robbers violently attacked him. They took his clothes and beat him. Some scholars think the robbers surrounded him. Other scholars think he fought the robbers and they used clubs or sticks to beat him. Other scholars think the robbers also took his money. The robbers left him half dead. That is, he was about to die if no one helped him.



### What was a Samaritan?

[10:33]

See: [Samaria](../articles/samaria.md)

See Map: Samaria



### What did it mean that the Samaritan was “moved with compassion”?

[10:33]

The Samaritan was moved with “compassion.” He felt sorry for the injured man.

See: [Samaria](../articles/samaria.md); [Mercy](../articles/mercy.md)
 
See Map: Samaria



### Why did the Samaritan pour oil and wine on the injured man’s wounds?

[10:34]

In ancient times, people often used oil and wine for wounds. The oil and wine cleaned the wound and made it feel better.

**Advice to translators**: A wound is a place on someone’s skin that has been hurt.



### What was a denarius?

[10:35]

A denarius was the amount of money someone typically made in one day.

See: [Denarius](../articles/denarius.md)



## 10:38-42



### Why did Mary “sat at the Lord’s feet and heard his word”?

[10:39]

In ancient Israel, a student often sat on the floor to listen to their teacher while he sat on a box or chair to teach. She did this because she was humble and wanted to learn from Jesus.

See: [Humble (Humility)](../articles/humble.md); [Disciple](../articles/disciple.md)



### How did Mary choose what was best?

[10:42]

Mary choose what was best by doing the one thing that she needed to do. That is, she needed to learn from Jesus more than she needed to help prepare a meal. Perhaps Martha needed to spend less time preparing for a meal and spend more time listening to Jesus.



### How will the best not be taken away from Mary?

[10:42]

Luke wrote that the best will not be taken away from Mary. Some scholars think that Mary would always remember sitting at Jesus’ feet and hearing him teach. She would especially remember these things after Jesus was crucified, buried, and became alive again.

See: [Crucify (Crucifixion)](../articles/crucify.md); [Resurrect (Resurrection)](../articles/resurrect.md) 
