# Luke 12

## 12:1-12



### What was the yeast of the Pharisees?

[12:1]

When Jesus spoke about the yeast of the Pharisees, this was a metaphor. A little yeast spread through the whole lump of dough. It affected all of the dough. In the same way, the things the Pharisees did affected many people.

See: [Yeast (Leaven)](../articles/yeast.md); [Pharisees](../articles/pharisees.md); [Metaphor](../articles/metaphor.md)



### How will God reveal concealed things?

[12:2]

Jesus was speaking about God concealing things. Jesus was speaking about God knowing why people did things. Even though people wanted to conceal why they did things, but God will reveal the truth. Scholars think God will reveal the truth about why people do things when he returns to judge the earth.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Reveal (Revelation)](../articles/reveal.md); [Judge (Judgment)](../articles/judge.md); [Judge (Judgment)](../articles/judge.md)



### Why did Jesus say “do not be afraid of those who kill the body”?

[12:4]

Jesus told people not to be afraid of those who can kill their body. Jesus did not want Christians to be afraid of people who were only able to kill the body because those people cannot kill a Christian’s soul (see: Matthew 10:28). People can kill Christians, but they cannot stop them from living with God in heaven forever.

See: [Soul](../articles/soul.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Heaven](../articles/heaven.md)



### Who has permission to throw people into hell?

[12:5]

Only God can throw people into hell. He does not give permission to anyone else to do this.

See: [Hell](../articles/hell.md); [Day of Judgment](../articles/dayofjudgment.md)



### Why did Jesus speak about sparrows and two small coins?

[12:6]

Sparrows were a common bird poor people ate in ancient Israel. Someone could buy five sparrows for two small coins. This was the amount of money someone earned for working for about one hour. People did not value the sparrow. Yet God does not forget even one sparrow. Jesus wanted his disciples to know that God will never forget them. Indeed, they were worth far more than birds.

See: [Disciple](../articles/disciple.md)



### What did it mean to confess Jesus before men?

[12:8]

Jesus spoke about people confessing him before men. Jesus wanted to say that a person declared to the other people that he was a disciple of Jesus.

See: [Confess (Confession)](../articles/confess.md); [Disciple](../articles/disciple.md)



### Who is the Son of Man?

[12:8]

See: [Son of Man](../articles/sonofman.md)



### What will Jesus confess about people before the angels?

[12:8]

Jesus will confess certain things about people before the angels. Scholars think that Jesus will stand before the angels of God and tell them that a person is at peace with God.

See: [Confess (Confession)](../articles/confess.md); [Angel](../articles/angel.md)



### How did people deny Jesus?

[12:9]

People denied Jesus by rejecting him in front of other people. They did not believe he is the messiah and Son of God.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Son of God](../articles/sonofgod.md)



### What did it mean to blaspheme against the Holy Spirit?

[12:10]

To “blaspheme”(βλασφημέω/g0987) the Holy Spirit meant to dishonor, insult, or even reject the work of the Holy Spirit. Matthew wrote about people who blasphemed the Holy Spirit (see: Matthew 12:22-32).

Jesus said that every sin could be forgiven except one. That was blasphemy of the Holy Spirit. Scholars disagree about how someone blasphemes the Holy Spirit.
 
1. Jesus spoke about rejecting him. If someone does not believe in Jesus, then they will not be forgiven of their sins.


1. Jesus spoke about someone seeing Jesus do miracles and saying that Satan gave him the power to do this. Therefore, people today cannot blaspheme the Holy Spirit.


1. Jesus spoke about people who said that the Holy Spirit did not do the things that he did.

See: [Sin](../articles/sin.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md); [Holy Spirit](../articles/holyspirit.md); [Miracle](../articles/miracle.md)



### What did Jesus mean when he said the Holy Spirit will teach you what you should say?

[12:12]

Jesus said that the Holy Spirit will teach the disciples what they should say. Jesus wanted his disciples to know that when they spoke to certain leaders, the Holy Spirit will cause them to know what they should say. That is, the Holy Spirit will tell them what is the right thing to say.

See: [Holy Spirit](../articles/holyspirit.md); [Disciple](../articles/disciple.md)



## 12:13-21



### What was an inheritance?

[12:13]

See: [Inherit (Inheritance, Heir)](../articles/inherit.md)



### What was a judge or mediator?

[12:14]

See: [Judge (Judgment)](../articles/judge.md); [Mediator](../articles/mediator.md)



### What did Jesus mean when he said, “life does not consist of the abundance of his possessions”?

[12:15]

Jesus said, “life does not consist of the abundance of his possessions.” Jesus wanted people to know that owning many things did not make a person’s life more valuable or more important. He wanted them to do things that honored God.



### What was meant by the words, “your soul is required of you”?

[12:20]

The words, “your soul is required of you” meant that the man’s life would be taken from him. That is, he was to die on that night.

See: [Soul](../articles/soul.md)



### Who was a person that was “not rich toward God”?

[12:21]

A person who was “not rich toward God” was a person did not trust God. He did not do the things that God wanted him to do. He did not use the things he had to serve God.



## 12:22-34



### Why did Jesus tell the disciples not to worry about their lives?

[12:22]

Jesus told his disciples not to “worry”(μεριμνάω/g3309). He wanted them not to think too much about whether they will have enough food to eat or clothes to wear. Jesus spoke about food, clothing, and birds of the sky because he wanted the disciples to know that God will take care of them and give them what they need.

See: [Disciple](../articles/disciple.md)



### What was a cubit?

[12:25]

See: [Cubit](../articles/cubit.md)



### How did someone seek the kingdom of God?

[12:31]

When someone seeked the kingdom of God, they wanted to live in a way that honors God. They did things to serve God. They do not seek the things of the world. That is, they do not do the evil things that people in the world do.

See: [Kingdom of God](../articles/kingdomofgod.md); [World](../articles/world.md); [Disciple](../articles/disciple.md)



### Why did Jesus call his disciples a “little flock”?

[12:32]

Jesus called his disciples a “little flock.” This was a metaphor. In the Old Testament, Israel was a flock. Jesus cared for his flock in the same way a shepherd cared for his sheep. They were little because they were few in number. They were helpless in the same way sheep were helpless. Jesus told them to not fear persecution or not having food and clothes.

**Advice to translators**: A flock is a group of sheep.

See: [Metaphor](../articles/metaphor.md); [Shepherd](../articles/shepherd.md); [People of God](../articles/peopleofgod.md ); [Persecute (Persecution)](../articles/persecute.md)  



### Why did Jesus tell his disciples to sell their possessions?

[12:33]

Scholars give several ways of how Jesus wanted his disciples to sell everything they owned. Jesus wanted them to know that trusting in what they owned prevented them from trusting in God. Jesus did not want them to spend a lot of time thinking about what they owned. Jesus wanted them to be ready to sell everything they owned. Jesus did not want Christians to use the things they owned to help other people.

See: [Disciple](../articles/disciple.md)



### What was “treasure in the heavens”?

[12:33]

Jesus spoke about “treasures in heaven.” Some scholars think Jesus was speaking about blessings from God. Jesus was not talking about money. Fewer scholars think that Jesus was speaking about wanting people to think about the kingdom of God. This is because being in the kingdom of God is the greatest reward.

See: [Heaven](../articles/heaven.md); [Bless (Blessing)](../articles/bless.md); [Kingdom of God](../articles/kingdomofgod.md); [Reward](../articles/reward.md)



### Why did Jesus say, “where your treasure is, there your heart will be also”?

[12:34]

Jesus said, “where your treasure is, there your heart will be also.” Treasure was a metaphor for what people valued. When people valued God their hearts, they did not want the things of the world.

See: [Heart (Metaphor)](../articles/heart.md); [Metaphor](../articles/metaphor.md); [World](../articles/world.md)



## 12:35-40



### How did someone keep their “loins girded”?

[12:35]

Jesus spoke about someone keeping their “loins girded”. That is, they tucked in their long clothing. When someone did this, they were ready to work very hard. Some scholars think Christians must be ready for action. That is, they must be ready to serve God.



### Why did Jesus tell those who served him to keep their lamps lit?

[12:35]

In ancient Israel, servants kept lamps burning at night when they knew their master would be returning. In the same way, Jesus wanted those who served him to be ready for him to return. He was speaking about his second coming.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Serve](../artcles/serve.md)



### What was a wedding feast?

[12:36]

See: [Wedding](../articles/wedding.md)



### What did it mean to be blessed?

[12:37]

See: [Bless (Blessing)](../articles/bless.md)



### What were the second and third watches?

[12:38]

The second and third watches were time periods of the night in which guards had duty. Typically, the watch periods were from 6:00 in the evening until 6:00 in the morning. The Jews and Romans divided the watches. The Romans divided the watches into four periods of three hours each. The Jews divided the watches into three periods of four hours each.



### Why did Jesus talk about a thief?

[12:39]

When Jesus spoke about the owner of a home knowing a thief was coming, he was saying it was wise to keep alert and watch. By doing this, the owner would prevent the thief from breaking into his home. In the same way, Jesus wanted Christians to be alert and watching for him to return. He wanted them to do this even though they did not know the time of his return.

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### Who is the son of man?

[12:40]

Jesus is the Son of Man.

See: [Son of Man](../articles/sonofman.md)



## 12:41-48



### How did Jesus answer Peter?

[12:42]

Jesus did not answer Peter’s question directly. However, Jesus answered him using a parable.

See: [Parable](../articles/parable.md)



### How will the Lord come to the unfaithful servant and “cut him in pieces”?

[12:46]

Jesus spoke about a master coming to the unfaithful servant and cutting him into pieces. This was a metaphor. Some scholars think he wanted people to know that the unfaithful servant would be severely punished. Other scholars think he wanted Christians to separate themselves from their community. That is, he would have to live outside of the town.

See: [Punish (Punishment)](../articles/punish.md)



## 12:49-59



### Why did Jesus speak about “cast fire upon the earth”?

[12:49]

Jesus spoke about casting fire on the earth. This was a metaphor. Some scholars think Jesus spoke about God judging people on the earth. Other scholars think Jesus was speaking about God removing evil from the world.

See: [Metaphor](../articles/metaphor.md); [Judge (Judgment)](../articles/judge.md); [Purify (Pure)](../articles/purifypure.md)



### What baptism was Jesus talking about?

[12:50]

The baptism Jesus was talking about was a baptism of suffering and death. That is, he was speaking about his death as a type of baptism.

See: [Baptize (Baptism)](../articles/baptize.md)



### What did Jesus mean by saying he came to bring “division”?

Jesus said that he came to divide people. Jesus divided people. Some people believed in him. Other people rejected him. People have to choose whether they believe in Jesus or reject Jesus. They must choose to follow Jesus, or to follow Satan.

See: [Satan (The Devil)](../articles/satan.md)



### Why did Jesus say that people did “not know how to interpret the present time”?

[12:56]

Jesus said that people did “not know how to interpret the present time.” Jesus was saying that people did not know how to interpret what Jesus was doing. That is, they did not understand that God sent Jesus, and did not understand what God was going to do through Jesus. The “present time” meant the time in which Jesus was living on earth.



### What was a magistrate?

[12:58]

A magistrate was a ruler, or a person who had permission to make legal decisions when two people disagreed with one another.

