# Luke 13

## 13:1-5


### How was the blood of Galileans mixed with their own sacrifices?

[13:1]

Luke wrote about the blood of Galileans mixed with their sacrifices. Scholars think that at the Passover, Pilate ordered some of the Jews in Galilee to be killed while they were offering sacrifices. Their blood was mixed with the blood of the animal sacrifices for the Passover in some way.

See: [Blood](../articles/blood.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md)

See Map: Galilee



### Where was the tower of Siloam?

[13:4]

Luke wrote about the tower of Siloam. Scholars think the tower in Siloam was a tower on the walls around Jerusalem near the pool of Siloam. Luke did not say why the tower fell.

See Map: Jerusalem; Pool of Siloam



### Why did it mean to “repent”?

[13:5]

See: [Repent (Repentance)](../articles/repent.md)
 


## 13:6-9



### What was a parable?

[13:6]

See: [Parable](../articles/parable.md)



### What was a fig tree?

[13:6]

A fig tree was a tree that was very common in Israel. The tree produced a small fruit called a fig.



### What was a vineyard?

[13:6]

A vineyard was a farm where grapes and olives were grown. In this man’s vineyard, there was also a fig tree planted.

See: [Vine (Vineyard)](../articles/vine.md)



## 13:10-17



### What was a synagogue?

[13:10]

See: [Synagogue](../articles/synagogue.md)



### What was the Sabbath?

[13:10]

See: [Sabbath](../articles/sabbath.md)



### What was a “spirit of weakness”?

[13:11]

A “spirit of weakness” was an evil spirit or demon. The evil spirit caused the woman to have a “weakness.”  Some scholars say the “spirit of weakness” always kept the woman sick. Other scholars say it disabled the woman in some way.

See: [Demon](..articles/demon.md)



### Why was the synagogue ruler mad that Jesus “healed on the Sabbath”?

[13:14]

See: Luke 6:6-11

See: [Sabbath](../articles/sabbath.md); [Synagogue](../articles/synagogue.md)



### Why did Jesus cry out “hypocrites”?

[13:15]

Jesus said that the rulers of the synagogue were “hypocrites.” He said this because of the things they taught about the Law of Moses and the Sabbath. The ruler and other religious leaders said they could help their own animals on the Sabbath, but they could not help other people on the Sabbath.

See: [Synagogue](../articles/synagogue.md); [Hypocrisy (Hypocirte)](../articles/hypocrisy.md); [Law of Moses](../articles/lawofmoses.md); [Sabbath](../articles/sabbath.md)



### How did Satan bind “bound” the woman?

[13:16]

When Jesus spoke about the woman being bound for eighteen years, he was using a metaphor. Animals were were tied, or bound with a rope. They could not move. The bound woman could not move because she was sick.

See: [Metaphor](../articles/metaphor.md)


## 13:18-21


### How is the kingdom of God like a mustard seed?

[13:19]

Jesus told a parable about a mustard seed. He wanted people to know that the kingdom of God will be very large. In Israel, the mustard tree had the smallest seed. However, this seed grew into a big tree. In the same way, the kingdom of God started among a small group of people but it will grow large in some way. It will include all people of the world.

See: [Parable](../articles/parable.md); [Kingdom of God](../articles/kingdomofgod.md)



### Why did Jesus tell the parable of yeast?

[13:21]

Jesus told a parable about yeast. He wanted people to know that the kingdom of God will spread into the whole world. When a woman mixed a small amount of yeast with a big amount of flour the flour raised. Three measures of flour fed 150 people. In the same way, the kingdom of God started among a small group of people but it will become very large. It will include all people of the world.

See: [Parable](../articles/parable.md); [Kingdom of God](../articles/kingdomofgod.md); [Yeast (Leaven)](../articles/yeast.md)



## 13:22-30



### What did it mean to be “saved”?

[13:23]

See: [Save (Salvation, Saved from Sins)](../articles/save.md)



### What was the narrow door?

[13:24]

Jesus spoke about a narrow door. This was a metaphor. Scholars think Jesus spoke about the “narrow door” because it was difficult to enter a house through a narrow door. In the same way, it was difficult to enter the kingdom of God. Someone could only enter the kingdom of God if they repented.

See: [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md); [Repent (Repentance)](../articles/repent.md)



### Why will many not be able to enter the kingdom of God?

[13:24]

Many people will not be able to enter the kingdom of God. The owner of the house gets up and locks the door. This was a metaphor. Scholars think there will be a time when Jesus will not allow people to enter the kingdom of God. Perhaps this will happen at the second coming of Jesus.

See: [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### What did Jesus mean by saying “there will be crying and the grinding of teeth”?

[13:28]

Jesus said that there will be “crying and the grinding of teeth”. Some scholars think he was saying that people will be greatly disappointed, angry, and filled with worry because they thought they should be in heaven with God. Other scholars think there will be “crying and the grinding of teeth” because people will know they are guilty, and they will be very sad.

See: [Heaven](../articles/heaven.md); [Hell](../articles/hell.md); [Day of Judgment](../articles/dayofjudgment.md); [Judge (Judgment)](../articles/judge.md); [Punish (Punishment)](../articles/punish.md) .



### Who were the least important and the most important?

[13:30]

Jesus spoke about the least and most important people. Scholars think the least important were the Gentiles and the most important were the Jews.

See: [Gentile](../articles/gentile.md)



## 13:31-35



### What was a Pharisee?

[13:31]

See: [Pharisees](../articles/pharisees.md)



### Why did Jesus call Herod a fox?

[13:32]

Jesus called Herod a fox. Scholars think Jesus was using a metaphor when he called Herod a “fox”. A fox was an animal that was very tricky, sneaky, and often destroyed things. He wanted to say that Herod like this because he was trying to get rid of Jesus. He was being sneaky by having others try to kill Jesus for him.

See: [Metaphor](../articles/metaphor.md); [King Herod](../articles/kingherod.md)



### What was casting out demons?

[13:32]

See: [Demon Possession (Casting Out Demons)](../articles/demonpossession.md)


### What was Jesus’ goal?

[13:33]

Jesus spoke about a goal. This was something he wanted to do. Scholars think Jesus was speaking about going to die in Jerusalem. This was when he finished the things God sent him to do.



### Why did Jesus say, “it is not acceptable for a prophet to be destroyed outside of Jerusalem”?

[13:33]

Jesus said “it is not acceptable for a prophet to be destroyed outside of Jerusalem.” He wanted people to know that more prophets were killed in Jerusalem than in any other place. Jesus is the greatest of all the prophets and God planned for him to be killed in the city where most of the prophets were killed.

See: [Prophet](../articles/prophet.md)



### Who were the “children” about whom Jesus spoke?

[13:34]

Jesus spoke about the “children.” He was speaking about people who lived in Jerusalem. Scholars think Jesus was talking about the whole nation of Israel.



### Why did Jesus say, “your house is abandoned”?

[13:35]

Jesus said, “your house is abandoned”. Jesus spoke about something that was going to happen. Some scholars think Jesus was speaking about Jerusalem. Other scholars think Jesus was saying the temple will be abandoned. The Romans destroyed both Jerusalem and the temple about 40 years after Jesus died.

See: [Temple](../articles/temple.md)



### When will people say “Blessed is he who comes in the name of the Lord”?

[13:35]

People will say “Blessed is he who come in the name of the Lord”. Jesus was speaking about returning to the earth. Perhaps the “name of the Lord” referred to the coming of the Messiah.

See: [Bless (Blessing)](../articles/bless.md); [Messiah (Christ)](../articles/messiahchrist.md); [Jesus' Return to Earth](../articles/jesusreturn.md)

