# Luke 18


## 18:1-8


### What was a parable?

[18:1]

See: [Parable](../articles/parable.md)



### Why did Jesus talk about the judge and the widow?

[18:2, 18:3]

Jesus talked about the judge and the widow so that his disciples will pray again and again for God to bring justice to the earth when Jesus returns. Jesus also wanted the disciples to always know God hears their prayers. Some scholars think God will quickly bring justice for Christians. The unjust judge was slow to bring justice but God will not be slow. Other scholars think God will be slow to bring justice for Christians. God is patient and he does not judge a Christian’s sins right away, or he limits the ability of people to persecute Christians. Other scholars think God is slow to bring justice but when Jesus returns he will bring justice quickly.

See: [Justice (Just, Unjust)](../articles/justice.md); [Disciple](../articles/disciple.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [People of God](../articles/peopleofgod.md ); [Persecute (Persecution)](../articles/persecute.md)  



### How does someone fear God?

[18:4]

See: [Fear of God](../articles/fearofgod.md)



### Who were God’s chosen ones?

[18:7]

God’s chosen ones were the disciples or people who followed Jesus.



### When will the Son of Man come?

[18:8]

See: [Son of Man](../articles/sonofman.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### Why did Jesus ask, “will he indeed find faith on the earth”?

[18:8]

Jesus asked about finding faith on earth. Some scholars think Jesus was asking if people will believe that he is the Messiah. Other scholars think Jesus was speaking about people believing that God will bring justice quickly. Other scholars think Jesus was speaking about people believing that he will return to the earth.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Faith (Believe in)](../articles/faith.md)



## 18:9-14



### Why did Jesus talk about the Pharisee and the tax collector?

[18:10]

Jesus talked about the Pharisee and the tax collector because he warned people not to think they were doing something that honored God when they hated other people. The Pharisee listed sins he did not do, but other people did these sins. The Pharisee also fasted more times than the Law of Moses said they needed to fast. They also tithed on everything. He stood in the temple so that other people saw him when he prayed. However, he was not at peace with God. God did not think he did the right things.

On the other hand, the tax collector stood away from people and did not think he was able to look at God. He hit his chest because he was ashamed of his sins. Jesus said he was justified. That is, God forgave his sins.

See: [Pharisees](../articles/pharisees.md); [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md); [Fasting](../articles/fasting.md); [Law of Moses](../articles/lawofmoses.md); [Tithe](../articles/tithe.md)



## 18:15-17



### Why did people bring infants to Jesus?

[18:15]

People brought infants to Jesus for him to bless them. The ancient Jews brought infants to their leaders on the Day of Atonement for their leaders to bless the infants.

See: Matthew 19:13

See: [Bless (Blessing)](../articles/bless.md); [Atone (Atonement)](../articles/atone.md)



### Why did the disciples rebuke these people?

[18:15]

The disciples rebuke these people. Some scholars think the disciples rebuked these people because they thought Jesus was too tired to bless the infants. Other scholars think the disciples thought Jesus did not have time to bless infants.

See: [Disciple](../articles/disciple.md); [Bless (Blessing)](../articles/bless.md)



### How did someone receive the kingdom of God?

[18:16]

Someone received the kingdom of God by believing in Jesus in the same way a child believes in Jesus. Children accepted Jesus and trusted him when he blessed them. People did not honor children. Children are humble. That is, they do not think they are greater than they are. Children also trust and depended on their parents.

See: [Kingdom of God](../articles/kingdomofgod.md); [Bless (Blessing)](../articles/bless.md); [Humble (Humility)](../articles/humble.md)



## 18:18-30


### Who was the “certain ruler”?

[18:18]

Luke did not write who the “certain ruler” was, but the ruler was young (see: Matthew 19:22). Some scholars think he was a Jewish leader who may have been the leader of a synagogue. Other scholars think he was too young to do that.

See: [Synagogue](../articles/synagogue.md)



### Why did Jesus say no one is good except God?

[18:19]

Jesus said that no one is good except God.


1. Some scholars think Jesus wanted the young ruler to know that only God is good. That is, he was telling the young ruler that his goodness was the goodness of God working in him.


1. Some scholars think the rich young ruler thought Jesus was only a man. He did not think Jesus was good in the same way that God is good. This was because the young ruler did not do what Jesus said.


1. Other scholars think only God is perfectly holy and righteous. If the rich young ruler wanted to please God he needed to obey God’s Son whom God sent.

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Righteous (Righteousness)](../articles/righteous.md); [Son of God](../articles/sonofgod.md)



### Why did Jesus repeat some of the Ten Commandments?

[18:20]

Jesus repeated some of the ten commandments to the young ruler. Some scholars think the young ruler was asking how he could have eternal life through his own power. That is, through doing good things. However, no one except for Jesus has ever been able to keep all of the commandments perfectly, and therefore have eternal life by keeping them.

See: [Ten Commandments](../articles/tencommandments.md); [Eternal Life](../articles/eternallife.md); [Command (Commandment)](../articles/command.md)



### Why did Jesus tell the rich young ruler to sell everything and give the money to the poor?

[18:22]

Jesus told the rich young ruler to sell everything and give the money to the poor because the rich young ruler loved his money and the things he owned. He was not willing to give up everything to follow Jesus. Perhaps Jesus also wanted the young ruler to understand the greater value of being rewarded in heaven.

See: [Reward](../articles/reward.md); [Heaven](../articles/heaven.md)




### Why do some scholars think Luke did not write “seeing that he had become sad” in verse 24?

[18:24]

Some scholars think Luke did not write “seeing that he had become sad” in verse 24 because some of the oldest Greek copies did not contain them.

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### What was the eye of the needle?

[18:25]

The eye of the needle was a small circle on one end of a needle used for sewing cloth. It was very small. The camel was was a very large animal. Scholars think Jesus was saying that in the same way it was impossible for a camel to pass through the eye of a needle, so it was impossible for a rich man to get into the kingdom of God on his own. That is, he could not be at peace with God without Jesus.

See: [Kingdom of God](../articles/kingdomofgod.md)



### What did Jesus mean by saying, “things which are impossible with people are possible with God”?

[18:27]

Jesus said, “things which are impossible with people are possible with God.” Scholars think that Jesus was saying that God can do what people cannot do. That is, God makes it possible for a person to be saved, whereas a person cannot possibly save himself.

See: [Save (Salvation, Saved from Sins)](../articles/save.md)



### How will Jesus reward people?

[18:30]

See: [Reward](../articles/reward.md)



## 18:31-34



### Who were the twelve?

[18:31]

When Jesus gathered the twelve, he brought the twelve apostles to him. There was a large crowd of people. Jesus wanted to talk to the twelve alone.

See: [Apostle](../articles/apostle.md); [Disciple](../articles/disciple.md)



### Why did Jesus say they are going up to Jerusalem?

[18:31]

Jesus said they are going up to Jerusalem because Jerusalem was on a mountain. They were going to Jerusalem.

See Map: Jerusalem



### What were the things written by the prophets about the Son of Man?

[18:31]

Things were written in the prophets about the Son of Man. They said that the Son of Man will suffer (see: Isaiah 53).

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Son of Man](../articles/sonofman.md)



### What was meant by the words, “this word was hidden from them”?

[18:34]

Some scholars think that Jesus did not allow the twelve to understand. Other scholars think that because the disciples expected the Messiah to come in a certain way, they could not understand the words of which Jesus spoke.



### Where was Jericho?

[18:35]

See Map: Jericho



### Why did the blind man ask Jesus to have mercy on him?

[18:38]

The blind man asked Jesus for mercy. The man was asking Jesus to show him compassion and help him. He specifically wanted Jesus to be kind to him and heal him (see: Luke 18:41).

See: [Mercy](../articles/mercy.md); [Miracle](../articles/miracle.md)



### Why did people rebuke this man for crying out to Jesus?

[18:39]

People rebuked this man for crying out to Jesus. Some scholars think they believed Jesus was too important to stop for a blind man. Other scholars think these people thought Jesus was in a hurry to get to Jerusalem. Other scholars think these people knew the Jewish leaders would be angry with people calling Jesus the “Son of David”.

See: [Son of David](../articles/sonofdavid.md)



### How did Jesus heal the blind man?

[18:42]

Jesus immediately healed the blind man because the blind man believed in him. When Jesus told him his faith healed him, Jesus healed the blind man. Perhaps Jesus also wanted to say that this man’s faith made him have peace with God.

See: 7:48-50

See: [Faith (Believe in)](../articles/faith.md)
