# Luke 19


## 19:1-10



### Where was Jericho?

[19:1]

See: Map of Jericho



### What did it mean that Zacchaeus was the “chief tax collector”?

[19:2]

Zacchaeus was the “chief tax collector.” Scholars think he was the leader of several other tax collectors who worked for him.

See: [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md)



### Why did Jesus say to Zacchaeus, “today I must stay at your house”?

[19:5]

Scholars think Jesus told Zacchaeus, “today I must stay at your house” because it was God’s will that Jesus stayed with Zacchaeus. They think God planned for salvation to come Zacchaeus and his house on that day (see: Luke 19:9).

See: [Will of God](../articles/willofgod.md); [Save (Salvation, Saved from Sins)](../articles/save.md)



### Why did the people complain that Jesus went to visit a man who was a sinner?

[19:7]

Scholars think the people complained about Jesus going to the house of Zacchaeus because they thought Zacchaeus was a greater sinner than other sinners. Tax collectors often collected more money than the required taxes for themselves. Zacchaeus was a tax collector. Zaccheus was also a Jew. Therefore, the Jewish people thought he was a traitor.

See: [Sin](../articles/sin.md); [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md)



### Who was a “son of Abraham”?

[19:9]

The words “son of Abraham” were used to talk about a descendant of Abraham. Abraham was the ancestor of all Jewish people.

See: Luke 3:7-9; 16:24

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)



### What did Jesus mean when he said, “Today salvation has come to this house”?

[19:9]

Some scholars think Jesus was speaking about a certain person within the house who was saved on that day. Other scholars think Jesus was speaking about Zacchaeus and his family being saved on that day.

See: [Save (Salvation, Saved from Sins)](../articles/save.md)
 


## 19:11-27



### What was a parable?

[19:11]

See: [Parable](../articles/parable.md)



### What was a “nobleman”?

[19:12]

A “nobleman” was a man who had been born to a family people honored. Scholars think a nobleman would rule other people. Perhaps this particular nobleman was on his way to Rome to be made a king of Israel.



### What was a “mina”?

[19:13]

A mina was a unit of money in the Greek money system. It had the value of 100 “drachmas”. One drachma was what someone was paid for one day’s work during this time. Therefore, it would have taken about four months to earn a mina.

See: [Denarius](../articles/denarius.md)




## 19:28-44



### Why did Luke write he went up to Jerusalem?

[19:28]

Luke wrote he went up to Jerusalem because Jerusalem was on a mountain.

See Map: Jerusalem



### Where were Bethpage, and the hill that is called Olivet?

[19:29]

See Map: Bethpage; Mount of Olives (Olivet)



### Why did Jesus send two of his disciples to go into the village and bring back a colt?

[19:30]

When Jesus asked for a colt upon which he would ride into Jerusalem, it fulfilled a prophecy (see: Zechariah 9:9). Scholars think the “colt” was a young donkey because of the words written by other gospel writers (see: Matthew 21:2-5; John 12:14-15). People though the donkey was a symbol of humility and peace (see: 1 Kings 1:33-37).

See: [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Gospel](../articles/gospel.md); [Symbol](../articleas/symbol.md)



### Why did the disciples cry out, “Blessed is the king who comes in the name of the Lord”?

[19:38]

Jesus spoke about those who would cry out “Blessed is he who comes in the name of the Lord” (see: Luke 13:35). Scholars think these people said that Jesus is the messiah.

See: Psalm 118:26-29

See: [Disciple](../articles/disciple.md); [Bless (Blessing)](../articles/bless.md); [Messiah (Christ)](../articles/messiahchrist.md)




### What is peace in heaven?

[19:38]

Some scholars think the peace in heaven spoken about in verse 38 is the peace between God and people. Other scholars think this was the salvation of God’s people. The peace of Jerusalem in verse 42 is the same kind of peace.

See: [Heaven](../articles/heaven.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [People of God](../articles/peopleofgod.md )



### What did Jesus mean by saying, “the stones would cry out”?

[19:40]

Jesus said that the stones would cry out. Some scholars think Jesus was saying that it was no more possible for the disciples to be silent, than it would be possible for stones to cry out. Other scholars think that if the disciples were to keep silent, then the stones would be made to proclaim God’s mighty acts. That is, God would make the stones cry out to tell people about the things he does.

See: [Disciple](../articles/disciple.md)



### How was there not “one stone upon another”?

[19:44]

There was not one stone upon another when a Roman army attacked Jerusalem and forced down almost all its walls in about forty years after Jesus died. Some scholars think that when Jesus spoke the words, “One stone upon another”, he was using hyperbole to say the Romans attacked every part of the city and almost nothing was left. The Roman army also destroyed the temple.

See: [Hyperbole](../articles/hyperbole.md); [Temple](../articles/temple.md)



## 19:45-48


### Why did Jesus say the sellers made the temple a den of robbers?

[19:46]

Jesus said the sellers made the temple a den of robbers because they cheated people by selling animals and exchanging money. When they did this they made much money from people coming to the temple to worship God. Some scholars think Jesus was saying the same things the prophet Jeremiah wrote about when he spoke those words (see: Jeremiah 7:11). They did that because they were greedy. Isaiah prophesied God will make the temple a place for prayer and worship for all people in the future (see: Isaiah 56:7). However, at that time the Jews themselves did not use it for prayer.

See: [Temple](../articles/temple.md); [Prophet](../articles/prophet.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Pray (Prayer)](../articles/prayprayer.md)


### What did Luke mean when he said the leaders of the people wanted to kill Jesus?

[19:47]
Scholars think the leaders were looking for a way to kill Jesus that would not upset the people. Many people would be angry if the Jewish leaders killed Jesus.



### Why did the Jewish leaders want to kill Jesus?

[19:47]
The Jewish leaders wanted to kill Jesus. Some scholars think they did this because they thought Jesus was trying to rule the temple. Other scholars think they did not like what Jesus taught about the Law of Moses. Other scholars think they were afraid that Jesus was starting a revolution. That is, he was going to fight against the Roman Empire. They did not think he could defeat the Romans.

See: [Temple](../articles/temple.md); [Law of Moses](../articles/lawofmoses.md)

