# Luke 23


## 23:1-7



### Who was Pilate?

[23:1]

Pilate was the Roman ruler of Judah. While he was in Jerusalem for the holiday, his home was at Caesarea.

See Map: Jerusalem; Caesarea



### Why did the religious leaders take Jesus to Pilate?

[23:1]

The Jewish leaders took Jesus to Pilate. This was because they needed the Roman ruler’s permission to kill someone.



### What did the leaders mean when they accused Jesus of perverting the nation?

[23:2]

The leaders accused Jesus of perverting the nation. Some scholars think they believed Jesus caused people to fight against their Roman rulers. Other scholars think these leaders believed Jesus caused the Jewish people to riot and fight against the Jewish leaders.



### Who was Herod Antipas?

[23:7]

See: [King Herod](../articles/kingherod.md)



### Why was Jesus taken to Herod?

[23:7]

Jesus was taken to Herod. Some scholars think Pilate sent Jesus to Herod so Herod would have something to report to Pilate about Jesus. Other scholars think Herod asked to meet Jesus so Pilate sent Jesus to Herod. Other scholars think Pilate sent Jesus to Herod so that Herod could determine whether the things said about Jesus were true.

See: [King Herod](../articles/kingherod.md)



## 23:8-12



### Why did Jesus not answer Herod’s questions?

[23:9]

Jesus did not answer Herod’s questions. Some scholars think this was because he knew that he was going to die. He knew that he needed to die so that people could be at peace with God. Other scholars think Jesus did not answer Herod’s questions because he knew Herod wanted to do something evil.

**Advice to Translators**: Jesus did not answer Herod’s questions. This does not mean that Jesus was guilty.

See: [King Herod](../articles/kingherod.md); [Atone (Atonement)](../articles/atone.md)



### Why did the soldiers dress Jesus in elegant clothes?

[23:11]

The soldiers dressed Jesus in the type of robe that only kings wore. They did this to mock Jesus. They did not think he was a king. They wanted other people to think this also.

See: [Irony](../articles/irony.md)



## 23:13-24



### Did Luke write the words in verse 17?

[23:17]

Some ancient copies of Luke have the words in verse 17. More and older ancient copies of Luke do not have these words. Scholars do not think Luke wrote these words. However, Matthew and Mark wrote these words (see: Matthew 27:15; Mark 15:6).

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### Who was Barabbas?

[23:18]

Barabbas was a criminal who was in prison. Luke said that Barabbas had been involved with a rebellion.  Scholars think he was also a violent person who fought against the Roman empire. They think the Jewish people asked for Barabbas to be freed because Barabbas was a hero to some of them. He was a hero because he tried to free Israel from Roman rule.

See: [Rebel (Rebellion)](../articles/rebelrebellion.md )




## 23:26-31



### Where was Cyrene?

[23:26]

See Map: Cyrene



### How did soldiers make Simon carry Jesus’ cross?

[23:26]

The soldiers grabbed Simon from the crowd and forced him to carry Jesus’ cross. Some scholars think the soldiers had Simon carry one piece of the cross while Jesus carried the other piece. Other scholars think Simon was made to carry one piece and the other piece was at the place where Jesus was going to be crucified. Other scholars think Simon carried one end of the cross while Jesus carried the other end.

See: [Cross](../articles/cross.md); [Crucify (Crucifixion)](../articles/crucify.md)



### Who were the “daughters of Jerusalem”?

[23:28]

The “daughters of Jerusalem” were the women living in Jerusalem.



### Why did Jesus tell the women not to weep for him?

[23:28]

Jesus told the women not to weep for him because God wanted Jesus to suffer and die. This was God’s will. However, they needed to weep because the people of Jerusalem would soon experience great suffering. Scholars think Jesus was speaking about when the Romans destroyed Jerusalem and the temple. This happened about forty years after Jesus died.

See: [Will of God](../articles/willofgod.md); [Temple](../articles/temple.md)



### Why will people “say to the mountains, ‘fall on us’ and the hills, ‘cover us’”?

[23:30]

Luke wrote about people speaking to the mountains and hills. This was a metaphor. Scholars think that they were going to greatly suffer and because of this they would want to die quickly.

See: [Metaphor](../articles/metaphor.md)



### Why did Jesus talk about a green tree and a dry tree?

[23:31]

Jesus talked about a green tree and a dry tree because he warned the Jewish people they will suffer. The green tree was a metaphor for Jesus. When Jesus talked about the green tree, he wanted people to know that he was going to greatly suffer, but he did not do anything wrong. When Jesus talked about the the dry tree, he was speaking about people who did the wrong things. These people will suffer more than Jesus.

See: [Metaphor](../articles/metaphor.md)



## 23:32-38



### Why was the place they took Jesus to called “The Skull”?

[23:33]

Scholars think the place they took Jesus was called “the skull” because it was a hill that looked like a skull. Other scholars think the place was called the skull because the Romans had executed many people there. It was not because there were human skulls lying on the ground.



### What was crucifixion?

[23:33]

See: [Crucify (Crucifixion)](../articles/crucify.md) 



### What did it mean to “cast lots”?

[23:34]

See: [Cast Lots](../articles/castlots.md)



### Why did the soldiers offer Jesus vinegar to drink?

[23:36]

Scholars think different things about why the soldiers offered Jesus vinegar to drink.


1. Some scholars think this was to fulfill a prophecy in the Old Testament (see: Psalm 69:21). The soldiers did something evil.


1. Some scholars think that offering Jesus vinegar to drink was an act of compassion because the drink was thought to satisfy thirst better than water.


1. Some scholars think the soldiers offered Jesus vinegar to drink in order to mock him. That is, only the common people drank vinegar, or sour wine. A king would never be offered vinegar or sour wine to drink.

See: [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Old Testament (Law and Prophets)](../articles/oldtestament.md)



### Why did they put a sign over Jesus?

[23:38]

Scholars think the soldiers put a sign over Jesus so people would know why he was crucified. Some scholars say Pilate wanted to mock Jesus with the sign. Other scholars think Pilate wanted to mock the Jewish leaders because they put their own king to death.

See: John 19:19-22

See: [Crucify (Crucifixion)](../articles/crucify.md)



## 23:39-43



### Why did the criminal ask Jesus to remember him?

[23:42]

The criminal asked Jesus to remember him because the criminal wanted to enter the kingdom of God. That is, he wanted Jesus to remember him when he returned to rule as the Messiah.

See: [Kingdom of God](../articles/kingdomofgod.md); [Messiah (Christ)](../articles/messiahchrist.md)



### What was “paradise”?

[23:43]

“Paradise” is another name for “heaven.”

See: [Heaven](../articles/heaven.md)



## 23:44-49



### What was the sixth hour?

[23:44]

The sixth hour was midday. The ancient Jews divided a day into twelve parts. The hours varied in length according to the time of the year so that midday was always the sixth hour. It was about noon.



### What did it mean that the sun’s light failed?

[23:44]

Luke wrote about the sun’s light fading. Some scholars think God used a strong wind that caused large amounts of dust to blow up and block the light of the sun. Other scholars think God used a miracle to blocked the light of the sun.

See: [Miracle](../articles/miracle.md)



### What was the curtain of the temple?

[23:45]

Scholars think the curtain of the temple was an inner curtain that separated the Holy Place from the Most Holy Place. It was very thick. Nothing could tear this curtain except God.

See: [Temple](../articles/temple.md); [Holy Place](../articles/holyplace.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md)



### Why was the curtain of the temple split in two?

[23:45]

Scholars think different things about why the curtain of the temple split in two.


1. Some scholars think this happened so people would know that God who tore the curtain.


1. Some scholars think this was a metaphor. When Jesus died, people could now go to God without needing a priest.


1. Some scholars think this was a metaphor. God stopped living in the temple in some way.


1. Some scholars think this was a warning of the coming destruction of the temple.

See: [Temple](../articles/temple.md); [Metaphor](../articles/metaphor.md)



### What did it mean that Jesus committed his spirit to God the Father?

[23:46]

When Jesus said that he committed his spirit to God the Father, it meant that he completely trusted God.

See: Psalm 31:5

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [God the Father](../articles/godfather.md)



### Why did the people beat their breasts when they left?

[23:48]

Scholars think different things about why the people beat their breasts when they left.


1. They were greatly saddened  because of the way Jesus died.


1. They felt guilt because Jesus died and they beat their breasts as a sign of repentance because of their part in his death.


1. They knew something terrible happened because darkness came.

See: [Sign](../articles/sign.md); [Repent (Repentance)](../articles/repent.md)



## 23:50-56



### Who was Joseph?

[23:50]

This Joseph was a Jewish leader. Joseph was a popular name in ancient Israel. 



### Where was Arimathea?

[23:51]

See Map: Arimathea



### What did it mean that Joseph was looking for the kingdom of God?

[23:51]

Joseph was looking for the kingdom of God. He was expecting the coming of the kingdom of God. Some scholars think Joseph may have believed that Jesus was the Messiah.

See: [Kingdom of God](../articles/kingdomofgod.md); [Messiah (Christ)](../articles/messiahchrist.md)



### What was the Day of Preparation?

[23:54]

The Day of Preparation was the time to prepare for the Sabbath. It began on Thursday evening and lasted until Friday evening. People cleaned houses, bought supplies, and cooked food so that they did no work on the Sabbath.

See: [Sabbath](../articles/sabbath.md)



### Why did the women prepare spices and ointments?

[23:56]

The women prepared spices and ointments to put on the body of Jesus. The spices and ointments helped to hide the smell of a decaying body. It was also a sign of honor to anoint a body with spices and ointments, and was thought to preserve the body.

See: [Sign](../articles/sign.md); [Anoint (Anointing)](../articles/anoint.md)
