# Luke 24


## 24:1-12



### When was the first day of the week?

[24:1]

The first day of the week was after the sabbath. The sabbath was Saturday for Jews and some Christians. The first day of the week was Sunday. The women went to the tomb likely brought the spices at sunrise on the first day of the week.



### Why was there a stone?

[24:2]

The stone covered the entry point of the tomb. The stone kept grave robbers out of the tomb and it also kept animals from entering the tomb.The stone was too large for women to move.



### Who were the two men?

[24:4]

Scholars think that the two men who suddenly stood by the women were angels.

See: [Angel](../articles/angel.md)



### Why did the angels asking the women, “Why do you seek the living among the dead”?

[24:5]

When the angels asked the women a question, they knew that Jesus was alive. Therefore, the women were not going to find Jesus in the tomb.



### Who were the “sinful men” into whose hands Jesus was delivered?

[24:7]

Scholars think the “sinful men” spoke about Judas and the crowd of men he brought to arrest Jesus. Jesus himself said he was to be delivered into the hands of Gentiles (see: Luke 18:32). Gentiles were considered to be sinful people.

See: [Gentile](../articles/gentile.md); [Sin](../articles/sin.md)



###   How many days was Jesus dead and in the tomb?

[24:7]

Jesus was dead and in the tomb three days. The first day was Friday, the second day was Saturday, and the third day was Sunday. The Jewish day began and ended when the sun went down.



### What was “idle talk”?

[24:11]

Scholars think that “idle talk” was talk that was impossible to believe. That is, people who heard it did not understand it.



### Why did Peter run to the tomb?

[24:12]

Some scholars think Peter ran to the tomb to see if the women were telling the truth about Jesus.

See: John 20:1-10



## 24:13-35



### Where was Emmaus?

[24:13]

See Map: Emmaus



### What was a “stadia”?

[24:13]

A stadia was about 190 meters.



### What did it mean that two followers of Jesus were prevented from recognizing Jesus?

[24:16]

Scholars give several reasons why the two followers of Jesus were prevented from recognizing him.

1. They were not expecting to see Jesus alive again.


1. God did something so that the two men did not know it was Jesus.

1. The Holy Spirit waited until the right time for them to know that it was Jesus. This was when they sat close to Jesus to eat a meal.



### Who was Cleopas?

[24:18]

Scholars do not know who Cleopas was. Some scholars say Cleopas as an uncle of Jesus. He was Joseph’s brother.



### What was a Nazarene?

[24:19]

A Nazarene was a person who came from or lived in a town called Nazareth.

See Map: Nazareth



### What were the scriptures to which Jesus referred?

[24:27]

The scriptures to which Jesus referred were the places in the Old Testament that told about the messiah before the messiah came.

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Messiah (Christ)](../articles/messiahchrist.md)



### What did it mean that Jesus “acted as though he were going further”?

[24:28]

Jesus “acted as though he were going further”. That is, it seemed that he was going to travel beyond the village. Scholars think Jesus would have continued on past the village if the two people had not asked him to stay with them.



### How were the eyes of the two followers of Jesus opened?

[24:31]

Luke wrote that the eyes of the two people were opened. This was a metaphor. These people were able to recognize Jesus. Scholars think this happened when Jesus broke the bread and handed it to them.

See: [Metaphor](../articles/metaphor.md)



### What was meant by the words, “our heart burning within us”?

[24:32]

The words “our heart burning within us” was a metaphor. It meant that their hearts and minds were filled with joy, a sense of awe, hope, and excitement. It described how they felt when Jesus explained the Old Testament to them.

See: [Metaphor](../articles/metaphor.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)



## 24:36-49



### Why did Jesus give the greeting “peace be to you”?

[24:36]

In ancient times, people often greeted one another by saying, “peace be to you.” This was a way people asked for blessings for someone else.

See: [Bless (Blessing)](../articles/bless.md)



### Why did Jesus say to the disciples, “See my hands and my feet”?

[24:39]

Jesus said to the disciples, “See my hands and my feet”. Scholars think Jesus wanted them to look at his hands and feet because they showed the scars of his crucifixion (see: John 20:25-27).

See: [Disciple](../articles/disciple.md); [Crucify (Crucifixion)](../articles/crucify.md)



### Why did Jesus say, “a spirit does not have flesh and bones”?

[24:39]

Some scholars think that when Jesus said a “spirit”(πνεῦμα/g4151) does not have flesh and bones, he was telling the disciples he was not a ghost. That is, a ghost does not have a real physical body.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Disciple](../articles/disciple.md)



### What did Luke mean when he wrote, “They still could not believe it because of joy”?

[24:41]

Luke wrote, “They still could not believe.” Scholars think the disciples thought it was too good to be true, that Jesus was really alive again. This was because they were overcome with amazement.



### What was meant by the words, “he opened their minds”?

[24:45]

When Jesus “opened their minds,” he caused his disciples to be able to understand all that was written in the Old Testament about the Messiah.

See: [Disciple](../articles/disciple.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Messiah (Christ)](../articles/messiahchrist.md).



### What was “repentance”?

[24:47]

See: [Repent (Repentance)](../articles/repent.md)



### What did it mean to preach “in his name”?

[24:47]

Some scholars think that to preach in the name of Jesus happened when Jesus gave someone permission to preach. Other scholars think that someone preached in Jesus’ name when they preached about the gospel.

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)



### What were “these things” of which the disciples were witnesses?

[24:48]

When Jesus spoke about “these things” he was referring to his suffering, death, and resurrection, all of which the disciples were witnesses.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 



### Why did Jesus say, “I am sending you what my Father promised”?

[24:49]

Jesus said, “I am sending you what my Father promised.” This is the promise of the Holy Spirit.

**Advice to Translators**: It may be more clear to state that Jesus said “I am going to send you what my Father promised”.

See: [God the Father](../articles/godfather.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md)



### What did it mean to be “clothed with power from on high”?

[24:49]

To be “clothed with power from on high” was a metaphor. God gave power to the disciples. Scholars think God did this soon after Jesus returned to heaven (see: Acts 1:8; 2:1-4).

See: [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md); [Heaven](../articles/heaven.md)
 


## 24:50-53



### What did it mean that Jesus “blessed” his disciples?

[24:50]

See: [Bless (Blessing)](../articles/bless.md)



### Why was Jesus carried up into heaven?

[24:51]

Jesus had completed his work and returned to heaven. Jesus said this was necessary so that the Holy Spirit could come to people in a new way (see: John 16:7-11).

See: [Heaven](../articles/heaven.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md)



### How did the followers of Jesus “worship” Jesus?

[24:52]

Some scholars think people worshipped Jesus by bow down before him, or to lay face-down on the ground before him.

See: [Worship](../articles/worship.md)



### Why did the followers of Jesus have “great joy” after Jesus went to heaven?

[24:52]

Scholars give several reasons the followers of Jesus had “great joy”(χαρά/g5479) after Jesus went to heaven.

1. Jesus is Lord in heaven and he reigns over everything.


1. They were no longer afraid of dying because they would also go to heaven.


1. They had no more doubts. They knew Jesus was the Messiah.


1. They believed they will complete the things Jesus wanted them to do.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Heaven](../articles/heaven.md); [Messiah (Christ)](../articles/messiahchrist.md)



### What did it mean that the disciples were “continually in the temple”?

[24:53]

Scholars think Luke meant that the disciples were in the temple very often, likely every day. When in the temple, they were continually worshipping God and giving him thanks.

