# Introduction to Luke

## Overview 

Luke wrote about Jesus and the things he did. He also wanted people to know that Jesus was fully human and fully God. Jesus did the things all people do. That is, he was born, he grew up, he suffered, and he died. However, Luke also wrote Jesus lived a perfect life without sinning while he was on earth. Because Jesus did this, God accepted his death as a sacrifice so that people could be at peace with God.

See: [Jesus is God](../articles/jesusisgod.md); [Sin](../articles/sin.md); [Sacrifice](../articles/sacrifice.md); [Atone (Atonement)](../articles/atone.md)

### Who was the author of the Gospel of Luke? 

Scholars think the author of the Gospel of Luke was a man named Luke. Luke also wrote the book of Acts. Scholars think Luke wrote both books as one book.

The following things are known about the author of this gospel.

1. He did not see many of the things that he wrote about. He wrote what other people saw and told him about.
1. He was well-educated.
1. He knew earlier writings about Jesus and he used them in his gospel.
1. He looked for people who saw the events he wanted to write about.
1. He wrote more than any other person in the New Testament.
1. He was a Gentile.
1. Some scholars think Luke was the physician that Paul wrote about in Colossians 4:14. Other scholars think Paul wrote about a different person named Luke.

See: [Gospel](../articles/gospel.md); [Gentile](../articles/gentile.md)

### Who was the audience to whom Luke wrote?

Some scholars think Luke wrote his gospel to a man named Theophilus. Theophilus was thought to be a wealthy person who gave money for Luke to research and write his book. It was normal for writers to address their books to those who helped them with money. Also, scholars think Theophilus was a leader in the Roman government because Luke wrote very respectfully to Theophilus (see: Luke 1:1).
 
However, other  scholars believe “Theophilus” referred to all Christians. His name meant “lover of God” or “friend of God”. In Luke's gospel, this name represented all Christians because all Christians love God and are friends of God. 
 
Whether or not “Theophilus” was a single person or a word for all Christians, Luke tried to make Gentiles understand the things the Jews did and believed.

### What did Luke write about in this gospel? 

#### Prayer

Luke wrote that Jesus prayed and taught people about prayer. Luke was the only gospel that wrote Jesus prayed when the Holy Spirit came down on him at his baptism (see: Luke 3:21.22), when Jesus chose the twelve apostles (see: Luke 6:12-13), and when God changed the appearance of Jesus on a mountain (see: Luke 9:28-29). Luke was also the only gospel that wrote a parable about prayer (see: Luke 18:1-8).

See: [Pray (Prayer)](../articles/prayprayer.md); [Holy Spirit](../articles/holyspirit.md); [Baptize (Baptism)](../articles/baptize.md);[Apostle](../articles/apostle.md); [Gospel](../articles/gospel.md); [Parable](../articles/parable.md)

#### Holy Spirit

Luke wrote about the Holy Spirit when he wrote about John the Baptist and Jesus being born (see: Luke 1:15,35,41; 2:25-35). Luke wrote Jesus “rejoiced greatly in the Holy Spirit” (see: Luke 10:21). Luke was the only gospel where Jesus talked about the promise of God the Father, which was the promise of the Holy Spirit (see: Luke 24:49).

See: [Holy Spirit](../articles/holyspirit.md);[Gospel](../articles/gospel.md);[God the Father](../articles/godfather.md)

#### Poor People

Luke wrote about how God cared for poor people. When Mary, the mother of Jesus, brought her offering to the temple it was an offering poor people brought (see: Luke 2:24). The other three gospels did not write about this. When Jesus read from Isaiah, he read about taking the good news to poor people (see: Luke 4:18). The other three gospels did not write about this. Luke wrote how Jesus talked about the rich man and the poor man Lazarus (see: Luke 16:19-31), but the other three gospels did not write about it.

See: [Temple](../articles/temple.md); [Offer (Offering)](../articles/offer.md)

#### Women

In the ancient world, people did not often write about what women did. However, Luke wrote about several things women did. God chose Elizabeth to give birth to John the Baptist (see: Luke 1:18-25,57-66). The angel Gabriel told Mary she found favor with God (see: Luke 1:26-38). Mary served God (see: Luke 1:38) and she sang a song of praise to God because God chose her to give birth to Jesus (see: Luke 1:46-55). Jesus made alive again the only son of a widow (see: Luke 7:11-17). A woman anointed the feet of Jesus (see: Luke 7:36-50). Several women served Jesus and the twelve disciples (see:Luke  8:3). Jesus spoke well of Mary, the sister of Martha (see: Luke 10:38-42). Also, Jesus used examples of women when he talked about a lost coin and an unjust judge (see: Luke 15:8-10;18:1-8).

See: [Angel](../articles/angel.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Anoint (Anointing)](../articles/anoint.md); [Disciple](../articles/disciple.md)

#### Samaritans

Luke wrote about how Samaritans did things God wanted them to do.

See: [Samaria](../articles/samaria.md)

### What was the purpose of the Gospel of Luke?

Luke wrote this gospel so that people would know about Jesus and the things he did. Luke wanted people to believe in Jesus so they can be at peace with God. He also wanted them to live in a way that honors God.

### Outline of the Gospel of Luke

1. Luke named whom he wrote to and wrote why he wrote (1:1-4)
1. The birth of Jesus (1:5-2:38)
1. When Jesus was a boy (2:39-52)
1. Jesus’ baptism (3:1-4:13)
1. Jesus in Galilee (4:14-9:50)
1. Jesus traveled to Jerusalem (9:51-19:27)
1. The last week before Jesus died (19:28-23:56)

See: [Baptize (Baptism)](../articles/baptize.md)
