# John 3

## 3: 1-15


### Did Nicodemus think Jesus to be God’s Son? 

[3:2]

Scholars do not know if Nicodemus thought Jesus to be God’s son. However, the miraculous things Jesus did amazed Nicodemus. These things showed him Jesus came from God. Jesus’ words greatly affected Nicodemus. 
Nicodemus spoke well of Jesus to the other Jewish leaders at the Festival of Shelters (see: John 7:40-52). He also helped Joseph of Arimathea bury Jesus’ body after Jesus died (see: John 19:38-40). Some scholars think Nicodemus was a priest who became Christian (see: Acts 6:7).  Other scholars do not think he really believed in Jesus.

If Nicodemus later believed  in Jesus, it was not easy for him. That is, if he believed in Jesus, the Jews would have rejected him as a teacher. These scholars think that Nicodemus stopped thinking he entered heaven because of the good things he did. Nicodemus now understood that he needed to humble himself. He needed Jesus to forgive him for sinning. Perhaps this is why John wrote that Jesus’ words amazed Nicodemus. 

See: [Priest (Priesthood)](../articles/priest.md); [Festival of Shelters](../articles/festivalofshelters.md)



### How can someone be “born again”?

[3:3]

Jesus told Nicodemus that he needed to be “born again”(ἄνωθεν/g0509). That is, he needed to be born a second time from God. This is a metaphor for what happens to the life of a person when they believe in Jesus. God makes a Christian a new person in some way. This confused Nicodemus. He thought that Jesus was saying that his mother needed to give birth to him again. Nicodemus knew a woman was unable to do this. However, Jesus meant that people needed to be born a second time to be able to live with God forever. It is the Holy Spirit who does this. That is, without the Holy Spirit gives some a second birth, the person cannot live together with God forever in heaven. A sinner must be made into a new person to be with God. 

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Metaphor](../articles/metaphor.md)



### How is one born from water and the Spirit?

[3:5]

To be born “ from the Spirit” means to be born from above. That is, born from God through the Holy Spirit (see: 3:5). When he does this, the Holy Spirit makes the sinner into a new person in some way. 

There are different ways to understand what it means when someone is born from water. 

1. Some scholars think being born from water means that someone is born again. Perhaps John thought that when this happens they are baptized with water. Or perhaps John thought that when this happens God makes them clean from sin. He washes away their sin (see: 1 John 1:7). God promised to clean Israel with clean water from their sins and idols (see: Ezekiel 3:25-27). He said that when this happened, he made people different in some way. He said he did this by putting his Spirit in them (see: Numbers 19:17; Psalm 51:9-10; Isaiah 32:15;44:3-5; Jeremiah 2:13;17:13; Joel 
2:28-29.
1. Other scholars think John was thinking about a baby born from his mother (see: 3:6). There is water in the mother’s womb around a baby before it is born. However, this was not a metaphor that was used very often. 

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Baptize (Baptism)](../articles/baptize.md); [Clean and Unclean](../articles/cleanunclean.md); [Sin](../articles/sin.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Metaphor](../articles/metaphor.md)



### Why did Jesus say Nicodemus did not understand the earthly things of which he spoke?

[3:10]

Jesus said Nicodemus did not understand “earthly(ἐπίγειος/g1919)” things because he did not understand Jesus’ metaphors of childbirth and the wind. If Nicodemus was unable to understand when Jesus used earthly metaphors, he was unable to understand if Jesus spoke to him about God. Jesus tried to help Nicodemus understand. He did this by comparing the new life Christians have with babies having life on earth because of their mothers. He also compared the Holy Spirit to the blowing wind. However, Nicodemus was still unable to understand.

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Metaphor](../articles/metaphor.md); [Holy Spirit](../articles/holyspirit.md)




## 3:16-21



### Why did John talk about the “world” κόσμος/g2889)?

[3:16]

Here, when John spoke about the “world(κόσμος/g2889)”, he was talking about all of the people living in the world. John talked about all of these people because it is all people whom God calls to believe in his Son Jesus. 
However, often when John wrote “the world,” he sometimes was talking about something different. In 1 John 2:15, he wrote “world” as a metaphor for how Satan does evil and how people sin. This is because Satan was given permission over everyone who sins. This is why God commands Christians not to love the evil things in this world. This is also why John says that God loved them by giving his only Son to die for them. He loves all people very, very much.

See: [World](../articles/world.md); [Faith (Believe in)](../articles/faith.md); [Satan (The Devil)](../articles/satan.md); [Sin](../articles/sin.md)



### Did Jesus die for the sins of the whole world? 

[3:16]

Some scholars think that Jesus died for all people. That is,  those who believe in him and those who do not believe in him. Here John calls all people “the world.”  God caused Jesus to die. In this way, he caused Jesus to suffer for everyone who sins (see: 1 John 2:2). But, this does not save the people who reject Jesus.

Other scholars think that Jesus died only for the sins of the people who believe in him. That is, Jesus died for people all over the world. People who believe in him can come from any tribe of people and can speak any language.



## 3:17-21



### Does Jesus judge the world?

[3:17]

According to John 5:22, God gave gave permission to Jesus to judge everything and everyone. In John 3:17-18, John wrote that God did not send Jesus into the world to judge people. When God sent Jesus to earth, it was not to condemn or judge people. Jesus came as the promised Messiah. That is, he came to save people from their sins. However, Jesus is coming again to judge the world. He will judge those who are not Christians. People who believe in Jesus is the Son of God are not judged. Their sins are forgiven. They are one of God’s children. 

See: [Judge (Judgment)](../articles/judge.md); [Condemn (Condemnation)](../articles/condemn.md); [Messiah (Christ)](../articles/messiahchrist.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Children of God](../articles/childrenofgod.md)


### Who is the light?

[2:19]

Jesus is the light. Light is often a metaphor in Scripture.

See: John 8:12

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### What is darkness?

[2:19]

Sin, evil, and everything that is against Jesus is spoke about as if it were darkness. This is a common metaphor in Scripture. When people sin, they stay in the dark. They stay away from the light. That is they stay far from Jesus. They even hide from him. But those who live in a way that honors God are not afraid of God. They do not need to hide from him.

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)



## 3: 22-30



### Why did John baptize people?

[3:22]

John baptized people as a sign that they repented of their sins (see: Acts 19:4). Some Jews who wanted to honor God came to him to be baptized. They wanted to be clean from their sins. John did this to help make them ready for the coming of the Messiah.

See: [Baptize (Baptism)](../articles/baptize.md); [Sign](../articles/sign.md); [Repent (Repentance)](../articles/repent.md); [Sin](../articles/sin.md); [Clean and Unclean](../articles/cleanunclean.md); [Messiah (Christ)](../articles/messiahchrist.md)



### What did God send John the Baptist to do?

[3:27, 3:28]

God sent John to tell the people about the Messiah. John showed the people who was the Messiah. That it, he showed them Jesus (see: John 1:29). 

John used a metaphor to say how he was a friend to Jesus. In the same way the man getting married is greater than his friends at his wedding, so Jesus was greater than John. His friends help him and rejoice for him. In the same way, John helped Jesus and rejoiced because Jesus came. Also, John knew that he must soon stop working when Jesus began his own work.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Metaphor](../articles/metaphor.md)



## 3: 31-36



### How does someone disobey the son?

[3:36]

John talked about “disobeying”(ἀπειθέω/g0544) the son. John was talking about refusing to believe in Jesus. This is how they disobeyed the Jesus, the Son of God. They reject Jesus because they do not think he is who he says he is. Or they refuse to believe because they do not want to believe in him.

See: [Son of God](../articles/sonofgod.md); [Faith (Believe in)](../articles/faith.md)



### Who speaks in John 3?

There are parts of John 3 where it is not clear who is speaking. These places are 3:16 and 3:31. In many languages, writers use quotation marks to show who is speaking. However, John did not originally do this. 

Some scholars think that Jesus continued speaking in 3:16-21. But, other scholars think that it is John who spoke in these verses.

Some scholars think John the Baptist continued speaking in 3:31-36. But other scholars think that it is the Apostle John who spoke in this passage.

See: [Apostle](../articles/apostle.md)
