# John 4

## 4: 1-4



### Who were the Samaritans?

[4:4]

The Samaritans were the people who lived in the region of Samaria. Long before this time, Israel was one nation and it was divided into two nations, the northern kingdom of Israel and the southern kingdom of Judah. In the Old Testament, the northern kingdom, Israel, did not honor God. God punished them and they were conquered by Assyria. After this happened, the people of this Israel married gentiles. They were no longer true Israelites. The Jews who honored God hated the Samaritans. They knew that the Samaritans often married Gentile women, something that the Law of Moses did not allow them to do. They said they obeyed God, but they did not. They worshipped him in the wrong ways and they also worshipped idols and other gods. Therefore, God rejected the Samaritans and he did not consider them to be his people.


See: John 4:22

See: [Samaria](../articles/samaria.md); [Israel (Northern Kingdom)](../articles/israelnkingdom.md) ; [Judah (Southerm Kingdom)](../articles/judah.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md);[Punish (Punishment)](../articles/punish.md); [Gentile](../articles/gentile.md); [Law of Moses](../articles/lawofmoses.md); [Worship](../articles/worship.md); [Idolatry (Idol)](../articles/idolatryidol.md); [False gods](../articles/falsegods.md); [People of God](../articles/peopleofgod.md )

Map: Samaria



### Why did many Jews not travel through Samaria?

[4:4]

The land of Samaria was between Judea and Galilee. When Jews wanted to travel from Jerusalem to Galilee, the shortest way was to go through Samaria. 

However, the Jews hated the Samaritans. Many Jews who wanted to honor God often went around Samaria, even though this took much longer because of their hate for these people. Perhaps they thought the people would make them unclean. But, most Jews traveled through it because that way took less time.

See: [Samaria](../articles/samaria.md); [Clean and Unclean](../articles/cleanunclean.md)

See Map: Samaria, Judea, Galilee



## 4:5-6



### What was the city of Sychar in the Old Testament? 

[4:5]

Some scholars think that the city of Sychar and Shechem in the Old Testament are the same city. Other scholars think these are two different cities. They think that Sychar is the town of Askar that exists today. Both of these places were near a well that Jacob dug and the place where the Joseph from the Old Testament was buried.  

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)

See Map: Sychar, Shechem, Askar



## 4: 7-12



### What did Jesus say he was able to give to the Samaritan woman?

[4:10]

Jesus says he was able to give the Samaritan woman “the gift of God.” He wanted to say that God was able to allow her to live with God forever in heaven (see: Romans 6:23). The Jews were amazed when Jesus told her this. They thought the Samaritans rejected God and did not want to honor God.

The Samaritan woman married six times. Many Jews thought she was very sinful. This is because it was uncommon for the Jews to get married more than once. However, Jesus offered to forgive her.

John also speaks about “living”(ζάω/g2198) water as a metaphor. “Living water” can mean running water or fresh water. It can also mean water that makes plants and people live. Jesus wanted to say that people were able to live forever with God if they believe in him.

See: [Heaven](../articles/heaven.md); [Samaria](../articles/samaria.md); [Sin](../articles/sin.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Metaphor](../articles/metaphor.md)



## 4:13-21



### How did the Samaritans try to honor God differently from the Jews?

[4:20]

The Jews worshiped God in the temple in Jerusalem, but the Samaritans worshiped God in a temple in Samaria on Mount Gerizim. Because God commanded the Jews to worship him in Jerusalem, the Samaritans sinned in their worship. 

Also, the Samaritans only thought in part of the Old Testament was from God and rejected the rest of the Old Testament. They also possessed their own priests. These priests were not part of the tribe of Levi. The Law of Moses said that the priests must be from the tribe of Levi. 

However, both the Samaritans and the Jews waited for God to send the Messiah to them.

See: [Samaria](../articles/samaria.md); [Worship](../articles/worship.md); [Temple](../articles/temple.md); [Sin](../articles/sin.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Priest (Priesthood)](../articles/priest.md); [Tribes of Israel](../articles/tribesisrael.md); [Law of Moses](../articles/lawofmoses.md)

See Map: Jerusalem, Samaria, and Mount Gerizim




### What future time did Jesus speak about to the woman?

[4:21]

When Jesus spoke with the woman, he thought about what was going to happen in the future. The Romans were going to destroy the Temple in Jerusalem. The Christians were going to worship God anywhere. They did not need to go to Jerusalem to worship anymore.

See: [Rome (Roman Empire, Caesar)](../articles/rome.md); [Temple](../articles/temple.md); [Worship](../articles/worship.md)



## 4:22-26



### What does it mean that “salvation” is from the Jews?

[4:22]

Jesus said that “salvation”(σωτηρία/g4991) is from the Jews. Jesus taught the woman that God worked to save mankind, and that he did this through the Jews, not through the Samaritans. While Jesus did not agree with what the Samaritans thought about God, Jesus was kind to the woman. Jesus was the Messiah and he was a Jew and not a Samaritan. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Samaria](../articles/samaria.md); [Messiah (Christ)](../articles/messiahchrist.md)



### What does it mean for people to worship God in “Spirit” and in “truth”?

[4:24]

People worship God in “Spirit”(πνεῦμα/g4151) when they worship him anywhere, not only in the temple or other building  (see: acts 17:24-26). That is, because they now worship him by the Holy Spirit’s power.

God gave Christians a new way to worship him. This new way is in “truth”(ἀλήθεια/g0225). That is, because they now know who God truly is, they can worship him in the right way. This also means that they know that Jesus is God. When they worship Jesus, they know that they are worshiping God (see: John 14:6). People who worship God in this way praise and honor him because they know the truth about him.

See: [Worship](../articles/worship.md); [Temple](../articles/temple.md); [Holy Spirit](../articles/holyspirit.md)



## 4:27-42



### Why were the disciples shocked that Jesus spoke to the Samaritan woman?

[4:27]

Some Jewish men never spoke with a woman unless she was his wife. They thought that it was wrong to speak to other woman. Also, many Jews did not speak with Samaritans. Jews thought Samaritans were unclean. 

But, Jesus spoke to the Samaritan woman. He asked her for a drink of water. Usually, the Jews refused to drink or eat with Samaritans because they thought they were unclean.

See: [Samaria](../articles/samaria.md); [Clean and Unclean](../articles/cleanunclean.md)



### Why did the disciples not ask Jesus why he talked with the woman?

[4:27]

The disciples never thought Jesus was going to speak to a Samaritan woman. They thought, in the same way most Jews did, that the Samaritans were unclean, and they were people whom God did not accept. They thought that Jesus, their teacher, did wrong by talking with the woman. They were too ashamed to ask him why he was talking with her.

See: [Samaria](../articles/samaria.md); [Clean and Unclean](../articles/cleanunclean.md)



### What happened to the people of Sychar?

[4:29, 4:30]

Many of the people of Sychar began to believe that Jesus was the Messiah. They did this even though Jesus had told the woman that her people did not know God, whom they said they worshiped. 

No one thought the Samaritans were going to believe in Jesus. But many did believe in Jesus. Also, the disciples thought that the Jews were going to accept their Messiah, but most of the Jews rejected him. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Worship](../articles/worship.md); [Samaria](../articles/samaria.md); [Disciple](../articles/disciple.md)

See Map: Sychar


### Can Samaritans live with God forever?

[4:29]

The Jews did not think the people of Sychar were going to call Jesus the “Savior of the world.” This means that they were still learning about Jesus, yet they believed in him. Later, Jesus commanded his disciples to be witnesses for him in Samaria (see: Acts 1:8).

The Samaritans did not worship God in the right way, and they only thought the first five books of the Old Testament were from God. They did not believe that God did anything for Israel after Moses died.

The title “the Savior of the world” is in the New Testament only here and in 1 John 4:14. 

See: [Savior](../articles/savior.md); [Disciple](../articles/disciple.md); [Witness (Martyr)](../articles/witness.md); [Samaria](../articles/samaria.md); [Worship](../articles/worship.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)

See Map: Sychar, Samaria



### What does the metaphor about doing the harvest mean in the New Testament?

[4:35]

See: [Harvest](../articles/harvest.md); [Metaphor](../articles/metaphor.md)
 


## 4:43-45


### Why did John have the proverb about a prophet in his hometown?

[4:44]

John said that Jesus left Sychar after only two days, because the people reject a prophet in the prophet’s  hometown never. But, the people of Sychar believed in Jesus. Sychar was not Jesus’ hometown. Therefore, scholars do not agree about what John meant.

Some scholars think John meant that Galilee was Jesus’ home region. The people of Galilee did not believe Jesus when he arrived there (see: 4:45). Later, they rejected him (see: Mark 6:1-6).

Other scholars think that John meant that all Israel was Jesus’ home region, and that most of the Jews were going to reject him. 

Still other scholars think that John was talking about Sychar. Many of the people of that town believed in Jesus, yet he left after only two days. John gives the proverb to explain why he left (see: 4:44). Jesus went to teach the Jews and the Samaritans. He never stayed for very long in one place. Perhaps John wanted to say that if Jesus stayed anywhere, this place became his hometown. If the people did not welcome him, Jesus kept on traveling.

See: [Proverb](../articles/proverb.md); [Prophet](../articles/prophet.md); [Samaria](../articles/samaria.md)

See Map: Sychar, Galilee



## 4:46-54



### Why did the official’s whole family believe in Jesus?

[4:53]

The official’s whole family believed in Jesus. In many places, all of the people in a family or household usually think in the way in which the leader of that family thinks. The family of the official probably trusted him to think in the right ways. When he began to believe in Jesus, all his family also believed in Jesus..

In other places, people in families are more free to think in the way each person wishes to think. These people may not understand why the official’s family believed in Jesus at the same time. 



### Why did John count the number of “signs” that Jesus did in Galilee?

[4:54]

John called the miracle he did a “sign”(σημεῖον/g4592).” He also did this with the first miraculous thing he did, which was changing water into wine. He means that both of these things showed the people that God truly sent Jesus to them to be the Messiah he promised to send.

See: [Sign](../articles/sign.md); [Miracle](../articles/miracle.md); [Wine (Winepress)](../articles/wine.md)
