# John 5

## 5:1-9



### Which feast did John talk about?

[5:1]

John did not say which feast was happening at this time. However, there were several Jewish feast in Jerusalem every year.. 

See: [Passover](../articles/passover.md); [Festival of Shelters](../articles/festivalofshelters.md)



### What was the pool of Bethsaida?

[5:2]

The people thought the pool in Bethsaida healed people when the waters “stirred”(ταράσσω/g5015). Because of this, sick people and those with physical problems laid down by the pool and waited for the water to move. When the water moved,  they tried to be the first person to get into the pool to be healed. 

Some scholars think it is possible that an underground spring flowed into the pool of Bethsaida and sometimes caused the water in the pool to move. Other scholars think that the pool’s water contained minerals that healed the body.

See Map: Bethsaida



### What did John originally write in 5:4?

[5:4]

The oldest and best copies of the Greek New Testament do not include verse 4. However, some translation may include verse 4. Although John probably did not write this verse,it describes what people thought about how the pool of Bethsaida healed people. Some people believed that an angel stirred the waters and then healed the first person who got into the pool. Perhaps, this verse was added by someone in order to explain this to people reading this chapter. 

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### Why was the man sick and why did he need help into the pool?

[5:7]

The sick man was probably paralyzed. He told Jesus that he needed another person to help him get into the pool because the man could not stand or walk. Jesus’ question about whether he wanted to be healed surprised the man. He laid by the pool for such a long time and no one ever helped him into the pool. He probably did not think that he was ever going to be healed. John does not say if the man believed in Jesus before Jesus healed him. Also, John does not say if the man ever believed in Jesus at any time. 

Advice to Translators: Someone who is paralyzed cannot move their legs or cannot move their arms and legs. 



## 5:10-15



### Who were the Jews who questioned the man Jesus healed?

[5:10]

Some Jews asked the man Jesus healed certain questions. The Jews were Jewish leaders known as scribes, Pharisees, and Sadducees.

See: [Scribe](../articles/scribe.md); [Pharisees](../articles/pharisees.md); [Sadducees](../articles/sadducees.md)




### Why did the Jewish leaders not want Jesus to heal this man on the Sabbath day?

[5:10]

The Jewish leaders became angry when Jesus healed the man on a Sabbath day because their Law of Moses did not allow a person to do any work on the Sabbath day (see: Exodus 20:10; Jeremiah 17:21-22). These leaders thought that when someone healed another person, they were working. Also, the Jewish leaders thought that carrying a bed was work. When the man picked up his bed and walked, they thought that he broke the Law of Moses and disobeyed God. However, they thought the wrong thing about the Law of Moses. Neither Jesus nor the man disobeyed the Law of Moses. The Jewish leaders cared more about obeying the things they believed about the Law of Moses than about doing good things on the Sabbath. They thought that Jesus did something evil by healing this man. Because of this, the Jewish leaders thought Jesus was a false teacher and began to persecute him (see: 5:16,18).

See: [Sabbath](../articles/sabbath.md); [Law of Moses](../articles/lawofmoses.md); [Persecute (Persecution)](../articles/persecute.md)  



### Why did Jesus tell the healed man to stop sinning?

[5:14]
 
Scholars give three reasons why Jesus told the healed man to stop sinning:

Jesus knew the healed man needed to believe in him. It is a sin to not believe in Jesus. John never says this healed man believed in Jesus, even though Jesus healed him. The man told the Jews that it was Jesus who healed him on the Sabbath. Those who did not believe in Jesus often told the Pharisees what Jesus did. (see: John 11:44-46) 
Some scholars think that this man was paralyzed because he sinned. However, John does not say what was that sin. 
Sometimes sin may cause someone to be sick or have physical problems. Perhaps Jesus chose this man from the people waiting at the pool because of a specific sin in his life. 

**Advice to Translators**: Someone who is paralyzed cannot move their legs or cannot move their arms and legs. 

See: [Sin](../articles/sin.md); [Sabbath](../articles/sabbath.md); [Pharisees](../articles/pharisees.md)



## 5:16-24



### Why were the Jewish leaders angry with Jesus when he said that God is his father?

[5:17, 5:18]

The Jewish leaders became very angry with Jesus when he said that God is his father and that both he and his father continued working. The Jewish leaders opposed Jesus for working on the Sabbath day. Jesus said that his father is still working. That is, God rested on the seventh day from working to create the world, but he never stopped working to care for the world. When Jesus says that he is working with his father, the Jewish leaders knew he said that he was doing what only God did. So Jesus said he was God. According to the Law of Moses, if someone said they were God, they were to be punished. They needed to die. That is, they would be punished if they were not God. 

See: [God the Father](../articles/godfather.md); [Sabbath](../articles/sabbath.md); [Jesus is God](../articles/jesusisgod.md); [Law of Moses](../articles/lawofmoses.md)



### In what way is the Father “working even now”?

[5:17]

The Jewish teachers knew that God the Father not only created the world, he also sustains the world (see: Jeremiah 10:12-13). In the Book of Colossians, Paul spoke also about Jesus sustaining the world (see: Colossians 1:16-17). The writer of the Book of Hebrews spoke about Jesus sustaining all things by his word (see: Hebrews 1:3).

See: [God the Father](../articles/godfather.md)
 


### How is God the Father Jesus’ father?

[5:19, 5:20]

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Jesus is God](../articles/jesusisgod.md); [Trinity](../articles/trinity.md)



### Why did Jesus need to be able to do the things only God can do (raise and give life to the dead, pass judgment, receive the same honor)?

[5:21, 5:22, 5:23]

Jesus needed to be able to do the things only God can do because Jesus is God. Everything God the Father can do, Jesus, God the son can do also. God the Father raises the dead. Soon, the Father will raise the Son from the dead (see: John 20). Then the Son will also give life to whomever he wants to give life (see: 1 Corinthians 5). God the Father gave Jesus permission to judge everything. Jesus, God the Son, also  receives the same honor that God the Father receives. If someone rejects Jesus, they also reject God the Father. Everyone who believes in Jesus will live together will God in heaven forever. 

See; [Resurrect (Resurrection)](../articles/resurrect.md) ; [Jesus is God](../articles/jesusisgod.md); [Trinity](../articles/trinity.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Eternal Life](../articles/eternallife.md); [Heaven](../articles/heaven.md)



### In what ways did Jesus show that he was equal to the Father?

[5:23]

Jesus said God the Father “raises the dead” and Jesus also raised the dead (see: Luke 7:11-15; John 11:43-44). Although God the Father is the only one who can perfectly judge people, he gives Jesus permission to judge people because Jesus can also perfectly judge people (see: 5:22; Psalm 50:6). Jesus said that whatever he sees the Father doing, this is what he does also. This shows that Jesus and God the Father both want the same things to happen. 

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [God the Father](../articles/godfather.md); [Judge (Judgment)](../articles/judge.md)



## 5:25-30


### What does it mean that the Father and the Son have life in themselves?

[5:26]

John said that God The Father and God the Son have life in themselves. That is, the live because they have always live and because they want to live. They do not need anyone or anything to live. The Father and the Son have always and will always live. Those who believe in Jesus are also given eternal life (see: 5:24; 1 John 1:1-3). That is, they will live together with God in heaven forever. 

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Eternal Life](../articles/eternallife.md); [Heaven](../articles/heaven.md)



### What judgment did the Father give the Son to carry out?

[5:27]

Scholars think God gave Jesus permission to judge people in future when Jesus returns to earth to begin his kingdom (see: Daniel 7:13-14). However, these scholars also think that Jesus began judging the world when he came to the earth before. Jesus judged men because they rejected Jesus. When John spoke about this he chose to speak using the metaphor of light and dark. 

See: [Day of Judgment](../articles/dayofjudgment.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Kingdom of God](../articles/kingdomofgod.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md) 



### What is the “resurrection of life”?

[5:29]

Jesus resurrects all people. Those who loved the light, that is they believed in Jesus, will live together with God in heaven forever. Also, they will be given new bodies (see: 1 Corinthians 15:42-45).

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Day of Judgment](../articles/dayofjudgment.md); [Heaven](../articles/heaven.md)



### What is the “resurrection of judgment”?

[5:29]

Again, Jesus resurrects all people. But, those who loved the darkness, that is they rejected Jesus, will be punished forever (see: Revelation 14:9-11).

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Day of Judgment](../articles/dayofjudgment.md); [Hell](../articles/hell.md)



### Why does Jesus judge people perfectly?

[5:30]

Jesus judges people perfectly because he listens to God. He judges in the same way God the Father judges.

See: [Judge (Judgment)](../articles/judge.md); [God the Father](../articles/godfather.md)



## 5:31-38


### Who is Jesus talking about when he says, “there is another who bears witness of me”?

[5:32]
Jesus spoke about God the Father when he said, “there is another who bears witness of me.” Another time, Jesus said that he did not speak his own words. However, he only spoke what God the Father told him to speak (see: 12:49-50). 

See: [Witness (Martyr)](../articles/witness.md); [God the Father](../articles/godfather.md)



### How did John the Baptist witness about Jesus?

[5:33]

John boldly spoke to the crowds that Jesus was the light that came into the world (see: 1:6-7). John said the Jewish leaders that there was one coming who was greater than himself (see: 1:19-28). Also, John told people that Jesus was the “Lamb of God, who takes away the sin of the world” (see: 1:29-34).

See: [Witness (Martyr)](../articles/witness.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Lamb of God](../articles/lambofgod.md); [Sin](../articles/sin.md)



### What is the testimony greater than John’s testimony?

[5:36]

Jesus said that the things he did were a greater witness than what John said about him. That is, they proved that he was God and the Messiah more than the things John said. This is because God the Father gave him these things to do (see: 5:19-21). Perhaps Jesus did the same things that God the Father did and this caused people to know that God sent Jesus. 

See: [Testify (Testimony)](../articles/testify.md); [Witness (Martyr)](../articles/witness.md); [Jesus is God](../articles/jesusisgod.md); [Messiah (Christ)](../articles/messiahchrist.md); [God the Father](../articles/godfather.md)



## 5:39-47



### Why did the Jewish leaders not know Jesus was the one who gave them peace with God?

[5:39, 5:40]

The Jewish leaders studied the Old Testament because they believed that they had found about how to have peace with God. However, they did not believe the right things. They did not understand that the Old Testament talked about Jesus, the Messiah. Only by believing in Jesus can someone be at peace with God.

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Why did Jesus say he did not “receive praise from men”?

[5:41]

Jesus did many things and taught the disciples how to live as Christians in order to glorify God the Father. Jesus did none of these things so that people would honor him. There were people who honored Jesus for the things he did, but Jesus honored God.

See: [Glory (Glorify)](../articles/glory.md); [God the Father](../articles/godfather.md)



### How did the Jewish leaders show they did not truly love God?

[5:42]

The Jewish leaders showed they did not truly love God because they rejected Jesus. Although God sent Jesus, they did not believe in him. John said Jesus is the light that came into the world. However, the Jewish leaders rejected Jesus as the light and chose to love darkness. That is, they chose to love the things they believed instead of the things God taught. Jesus told the Jews they were going to listen to false teachers, and they were going to welcome those false teachers. Perhaps Jesus spoke these words to warn the Jewish leaders  (see: Matthew 24:4-5). 

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [False Teacher](../articles/falseteacher.md)



### In what way did Moses write about Jesus?

[5:46]

Moses wrote in the Law about a prophet who was going to come in the future. This prophet was going to be greater than even Moses. The Jews put all their trust in Moses and the Law of Moses. Even though Moses wrote about a prophet to come, the Jews did not see Jesus as this promised prophet (see: Deuteronomy 18:15-19). 

Jesus said the Jews did not believe the writings of Moses because they did not understand what Moses wrote (see: Luke 16:31). 

See: Matthew 5:17-18

See: [Law of Moses](../articles/lawofmoses.md); [Prophet](../articles/prophet.md)
