# John 6 


## 6:1-15



### What is the Passover?

[6:4]

Passover is a feast that Jews celebrated. They held  this feast in Jerusalem. John said that the feast of the Passover “neared”(ἐγγύς/g1451). He did not say when this would happen (see: 2:13). 

See: [Passover](../articles/passover.md)



### Why did Jesus “test” Philip?

[6:5]

Some scholars think Jesus “tested”(πειράζω/g3985) Philip to teach him something. Jesus taught this way often. Other scholars think Jesus showed Philip that he was truly the Messiah.

See: [Test](../articles/test.md); [Messiah (Christ)](../articles/messiahchrist.md)
 


### How did Philip and Andrew respond to Jesus’ question about buying bread?

[6:7]

Philip said 200 denarii was not enough money to buy bread for all the people. This was a very large crowd because this was a large amount of money. Usually, it would take someone about 200 days to make 200 denarii. Andrew said he found a boy with five loaves of bread and two fish. However, this was not enough to feed this large crowd.

See: [Denarius](../articles/denarius.md)



### How many people were in this crowd?

[6:10]

John said 5000 men sat in the crowd of people. Perhaps, this was only the number of men. There were also women and children in the crowd (see: Matthew 14:21). Therefore, there were more than 5000 people in the crowd.



### What did Jesus do with the bread and the fish?

[6:11]

John said that Jesus “gave thanks”(εὐχαριστέω/g2168). Some scholars think that Jesus “gave thanks” for the food. They think his giving thanks caused the miracle to happen. Other scholars think Jesus “gave thanks” to God, because God gave them the food. Jesus gave the food to the disciples for them to give to the people (see: Matthew 14:19).

See: [Thanksgiving](../articles/thanksgiving.md); [Miracle](../articles/miracle.md)



### How did the crowds respond to Jesus’ miracle?

[6:14]

Because people saw the “sign”(σημεῖον/g4592) Jesus did for them, they said he was a prophet. The people thought a prophet was coming into the world (see: Deuteronomy 18:15-19). Jesus knew the crowds wanted to make him their king. Some scholars think Jesus knew this even though no one said this because he was God and knew what people thought. John said that Jesus went away from the crowds and went up the mountain (see: Matthew 14:22-23).

See: [Miracle](../articles/miracle.md); [Sign](../articles/sign.md); [Prophet](../articles/prophet.md); [Jesus is God](../articles/jesusisgod.md)



## 6:16-25
 


### Why did the disciples leave on a boat to Capernaum without Jesus?

[6:17]

The book of Matthew said that Jesus told his disciples to get into the boat and go to Capernaum without him (see: Matthew 14:22). The disciples did what Jesus told them to do.

See: [Disciple](../articles/disciple.md)

See Map: Capernaum



### When did the disciples see Jesus again?

[6:19]

After the disciples went about five kilometers in the boat, Jesus came to the boat. Jesus walked on the water. Jesus told them not to be afraid because “it is I” because he frightened the disciples. Some scholars think Jesus simply told the disciples that it was just him who was walking on the water. Other scholars think Jesus declared that he is God. This is because “it is I” can also be translated as “I am.” This is the same thing God said when he told Moses his name (see: Exodus 3:14).

See: [Disciple](../articles/disciple.md); [Yahweh (I am)](../articles/yahweh.md)
 


### How did they get to Capernaum? 

[6:21]

When Jesus stepped into the disciple’s boat, John said they made it to where they were going immediately. Some scholars think this was another miracle. Other scholars think John meant that nothing stopped them from getting to the other side of the lake.

See: [Disciple](../articles/disciple.md); [Miracle](../articles/miracle.md)

See Map: Capernaum



### What did the crowd call Jesus?

[6:25]

The crowd called Jesus “rabbi”(ῥαββί/g4461). People called a teacher who was qualified to speak about the Law of Moses and how to live by the Law of Moses a “Rabbi.”

See: [Law of Moses](../articles/lawofmoses.md)



## 6:26-40



### What is the food that endures to living forever?

[6:27]

John said that certain food endures to living forever. Scholars disagree about what John was thinking about when he said this. 

1. Some scholars think John was thinking about Jesus. That is, Jesus allows people to live together with God in heaven forever. John also said Jesus was the bread who gave people life (see: 6: 50-51). 
1. Some scholars think John was speaking about doing the things God wanted them to do. 
1. Some scholars think John was speaking about living together with God in heaven forever. 


See: [Heaven](../articles/heaven.md)



### How does Jesus have the seal of God on him?

[6:27]

Some scholars think that the “seal of God” and the image of God are the same (see: Colossians 1:15). More scholars think that the “seal of God” is a metaphor for God saying that Jesus is the only one who has the power to give food that endures to living forever.

See: [Seal](../articles/seal.md); [Image](../articles/image.md); [Metaphor](../articles/metaphor.md)



### How did Jesus describe the “work of God?”

[6:29]

Jesus said that the “work of God” is the same as to “believing (πιστεύω/g4100) in the person God sent to the world. That is, it is the same as believing in Jesus. This means that people need to trust Jesus as the one who gives people the ability to live together with God in heaven forever (see: 6:27; Acts 4:10-12).

See: [Faith (Believe in)](../articles/faith.md); [Heaven](../articles/heaven.md)



### What kind of sign did the people think was coming?

[6:30]

Because the people spoke about the miracle of “manna”(μάννα/g3131) in the wilderness, scholars think they looked for a “sign”(σημεῖον/g4592) far greater than the one given during the time of Moses.

See: [Sign](../articles/sign.md); [Miracle](../articles/miracle.md); [Manna](../articles/manna.md)



### What did Jesus tell the people about the “true bread” from heaven?

[6:32]

Jesus said the Father gives the “true(ἀληθινός/g0228) bread” that comes from heaven. This bread gives life, but it is a certain type of life. It is living together with God in heaven forever. Also, Jesus told the people that God the Father gave the bread from heaven during the days of Moses. That bread was food that fed the people physically in the wilderness. Jesus used the phrase “true bread” to speak about himself. That is, he makes it so that people can live together with God in heaven forever. Jesus clearly said, “I Am the bread of life.” Jesus told the people that to have the bread of life, they needed to come to him and believe in him.

See: [Heaven](../articles/heaven.md); [God the Father](../articles/godfather.md); [Wilderness](../articles/wilderness.md)



### What is the “will of the Father?”

[6:40]

See: [Will of God](../articles/willofgod.md)
 


## 6:41-65
 


### How does God the Father “draw”(ἑλκύω/g1670) people to Jesus?

[6:44]

Some scholars think that all people are born rejecting God and not wanting to believe in Jesus. They think that someone cannot believe in Jesus without God first doing something. That is, they cannot believe in Jesus unless God uses the Holy Spirit to convince them or make them believe in Jesus. Other scholars think God “draws”(ἑλκύω/g1670) people by showing himself in the world he has made. They think the world shows God’s power and also his great love and concern for mankind. These scholars think God also showed people his love by dying for their sins. This draws people to believe in Jesus.

See: [Elect (Election)](../articles/elect.md); [Holy Spirit](../articles/holyspirit.md); [Sin](../articles/sin.md)



### How is Jesus the  “bread of life?”

[6:51]

Jesus said he was the “bread of life.” He wanted to say that he would die so that people would live together with God in heaven forever. Some scholars think Jesus is saying that he not only makes it so that people can live together with God in heaven, he also makes things last forever. This is the opposite of the manna given in the wilderness. That is, this bread only gave life for a short time.

See: [Heaven](../articles/heaven.md); [Manna](../articles/manna.md); [Wilderness](../articles/wilderness.md)



### How does a person eat the flesh and drink the blood of the Son of Man?

[6:53]

Jesus used the metaphor of eating his flesh and drinking his blood to show what a person must do to live together with God in heaven forever. When someone believes in Jesus, they do so “inside” of them, they make Jesus part of them in some way. When a person eats bread or drinks water, the food and drink becomes part of that person. It gives him energy for living. Jesus gave his actual flesh when he died on the cross. His blood was actually spilled out on the cross. When a person believes in Jesus, he is believing in the flesh and blood of Jesus being given as a sacrifice on the cross. 

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md); [Cross](../articles/cross.md); [Sacrifice](../articles/sacrifice.md); [Blood](../articles/blood.md)



### How did Jesus’ followers react when Jesus described himself as the “bread of life”? 

[6:60]

Many disciples thought that the words of Jesus were difficult to understand. Perhaps they did not really understand what he was saying to them.

See: [Disciple](../articles/disciple.md)



### How did Jesus explain the meaning of his words to the disciples?

[6:63]

Both the Jewish leaders and the disciples of Jesus did not understand the words Jesus spoke. Jesus explained that the things he said came from the Spirit of God, therefore they could only be understood by the Spirit. The Jewish leaders and the disciples were trying to understand the words of Jesus through their own wisdom.

See: [Disciple](../articles/disciple.md); [Holy Spirit](../articles/holyspirit.md); [Wise (Wisdom, Fool)](../articles/wise.md)



### What did the twelve disciples say about Jesus?

[6:68]

Peter spoke for the twelve disciples and said to Jesus, “you have the words of eternal life”(see: 6:67). They also knew that Jesus was the “Holy One”(ἅγιος/g0040) of God. This means they believed that Jesus was the Messiah that God promised from long ago.

See: [Disciple](../articles/disciple.md); [Eternal Life](../articles/eternallife.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Messiah (Christ)](../articles/messiahchrist.md)
