# John 8 

## 8:1-6



### Why is John 7:53-8:11 not inside of all Bibles?

[8:1]

Many ancient copies of the  Greek New Testament do not have John 7:53-8:11. Many Bible translations do not have these verses because some scholars do not think John wrote these verses when he wrote this book. However, some Bible translations have the verses because other scholars think John wrote these words even though some old copies of the Greek New Testament are missing these verses.Some English bibles place these verses in brackets: [ ]. The brackets tell the translators that scholars do not know whether John wrote these verses. Overall, the oldest copies of the Greek New Testament do not have these verses, but many old copies of the Greek New Testament have these verses. 
 
See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### What is the Mount of Olives?

[8:1]

See: [Mount of Olives](../articles/mountolives.md)

See Map: Mount of Olives



### Where was the Jewish Temple?

[8:2]

See: [Temple](../articles/temple.md)

See Map: Jerusalem



### Why did the scribes and Pharisees bring a woman  adultery before Jesus? 

[8:4]

The Pharisees brought the adulterous woman to Jesus because they wanted to trap him with questions about the Law of Moses. They asked Jesus whether he thought the woman needed to be killed. The Law of Moses said that adulterers were to be stoned to death (see: Leviticus 20:10; Deuteronomy 22:22). If Jesus told the Pharisees to kill the woman, this was against the law of the Roman Empire. That is, the law of the Roman Empire said that only the Roman government was able to put people to death for their crimes (see: 18:31). If Jesus told the Pharisees to let the woman go free, then he broke the Law of Moses.  

See: [Adultery](../articles/adultery.md); [Scribe](../articles/scribe.md); [Pharisees](../articles/pharisees.md); [Law of Moses](../articles/lawofmoses.md)[Scribe](../articles/scribe.md), [Pharisees](../articles/pharisees.md), [Law of Moses](../articles/lawofmoses.md); [Rome (Roman Empire, Caesar)](../articles/rome.md)



### Why did Jesus write on the ground with his finger?

[8:6]

Scholar's do not know why Jesus wrote on the ground with his finger.  Some scholars think that Jesus’ bending down and writing on the ground meant that he ignored the Pharisees and that they accused the women. Other scholars think he did this to show that Jesus was not going to judge the woman. Still other scholars think Jesus drew a picture to show the message spoken by the prophet Jeremiah. That is, what happens to those who forsake God (see: Jeremiah 17:13).  

See: [Prophet](../articles/prophet.md)



## 8:7-9



### How did Jesus challenge the Scribes and Pharisees?

[8:7]

Jesus challenged the scribes and pharisees when he got the crowd to focus on the hypocrisy of the scribes and Pharisees instead of the woman’s sins. Some Pharisees thought they obeyed the Law of Moses. While they did obey some of the Law of Moses, they did not obey the whole Law of Moses. This is because they did not understand the Law of Moses. The Pharisees knew they sinned. They knew they could not judge the woman because they were sinners also.

See: [Scribe](../articles/scribe.md); [Pharisees](../articles/pharisees.md); [Hypocrisy (Hypocirte)](../articles/hypocrisy.md); [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md)



## 8:12



### Why did Jesus call himself the “light of the world”?

[8:12]

Jesus said “I am the light of the world” so that people would know that he is God (see: 1 John 1:5; Isaiah 42:5-6). This is the second time Jesus said “I am” statement made by Jesus about which John has written (see: 6:35). Many scholars think Jesus said, “I am the light of the world” toward the end of the Festival of Shelters. Part of this celebration included the lighting of many oil lamps and candles within the temple. This feast is still celebrated by the Jewish people today around the world. However, they are no longer able to celebrate in the temple because it was destroyed. The lighting of the oil lamps reminded the people of how God appeared as a column of  fire when he led the people of Israel through the wilderness (see: Exodus 13:18-22). 

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Yahweh (I am)](../articles/yahweh.md); [Festival of Shelters](../articles/festivalofshelters.md); [Temple](../articles/temple.md); [Wilderness](../articles/wilderness.md)



## 8:13-20



### How did Jesus respond when the Pharisees’ accused the woman?

[8:14]

Jesus said the Pharisees were wrong to accuse the woman. The Law of Moses said they needed two witnesses to prove an accusation true (see: Deuteronomy 19:15). Jesus said he two witnesses, God the Father and himself. Jesus explained why his witness was true. That is, he knew everything. The Pharisees did not know this because they only saw things and heard things. They did not know things about heaven (see: 7:27-28; 9:29).  John the Baptist also said that Jesus was the light of the world (see:1:8-9).

See: [Pharisees](../articles/pharisees.md); [Law of Moses](../articles/lawofmoses.md); [Witness (Martyr)](../articles/witness.md);[God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)



### Why did the Pharisees ask Jesus about his father? 

[8:19]

Some scholars think the Pharisees knew Jesus spoke about God being his father. However, they did not allow a witness who could not be seen. Therefore, they asked where was his father.

See: [Pharisees](../articles/pharisees.md); [God the Father](../articles/godfather.md)



## 8:21-24



### What did Jesus mean when he said, “I am going away”?

[8:21]

Jesus said, “I am going away.” Perhaps Jesus spoke of going to God the Father. That is, he went to the cross to die, he resurrected, and then he went to God the Father is heaven (see: 7:33-36).  

See: [God the Father](../articles/godfather.md); [Cross](../articles/cross.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Heaven](../articles/heaven.md)



### Why did Jesus tell the Jews they were going to die in their sin?

[8:21]

Jesus told the Jews they were going to die in their sin because they did not believe God the Father sent Jesus to the earth. The Jews believed obeying the Law of Moses and doing good things gave them peace with God. However, scripture teaches that no one can be at peace with God because they do good things (see: Galatians 2:16). They needed to believe in God and that God the Father sent Jesus to the earth.

See: [Sin](../articles/sin.md); [God the Father](../articles/godfather.md); [Law of Moses](../articles/lawofmoses.md)



## 8:25-30



### Why did the Pharisees question Jesus about who he was?

[8:25]

Because Jesus said  “I am” the Jews began to question Jesus. These were the words God used when he told Moses his name (see: Exodus 3:14). Therefore, the Jews knew when Jesus said “I am,” he was saying that he is God. Jews did not even say the name “I am” when talking about God. They feared they might not say it correctly. They thought saying God’s name wrong dishonored God. Therefore, the Jews did not want to listen to Jesus about who he said he was. They thought he dishonored God both by saying God’s name.

See: [Yahweh (I am)](../articles/yahweh.md)



### What does it mean that the Son of Man will be lifted up?

[8:28]

John said that the Son of Man will be lifted up. Some scholars think Jesus spoke about the time when he would be nailed to and lifted up on the cross to die. Other scholars think Jesus spoke about his being lifted up on the cross and being lifted up into heaven. That is, he went to heaven after he was resurrected.

See: [Cross](../articles/cross.md); [Heaven](../articles/heaven.md); [Resurrect (Resurrection)](../articles/resurrect.md) 



### What did Jesus mean by saying, “then you will know”?

[8:28]

Jesus said that “you will know.” Some scholars think Jesus spoke about the time that came after his resurrection when he showed proved to people that he is God. Other scholars think Jesus spoke about a time in the future when the temple was going to be destroyed in the same way Jesus prophesied. The Pharisees were going to know because of the words Jesus spoke, not because the Holy Spirit helped them to believe Jesus.

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Temple](../articles/temple.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Pharisees](../articles/pharisees.md); [Holy Spirit](../articles/holyspirit.md)



## 8:31-41



### How do Christians remain in Jesus’ words?

[8:31]

Some scholars think that to “remain”(μένω/g3306) in Jesus’ words is to continue following his teaching. That is, to obey the words he taught. Other scholars think Jesus was talking about Jesus’ words helping to change someone. 

Jesus said that those who remain in his word will “know”(γινώσκω/g1097) the truth. That is, they will know that the things said in Scripture are true and that they will live in the right way. The truth rules the Christian’s life. Jesus said this truth set a person “free”(ἐλευθερόω/g1659). That is, Christians will know that sin no longer rules their lives.

See: [Free (Freedom)](../articles/free.md)



### How did the people respond to Jesus’ statement about truth setting them free?

[8:32]

John wrote that the people responded “against him”(πρός/g4314; αὐτός/g0846) when he said the truth will set them free. Some scholars think these people were those that did believe the words of Jesus (see: 8:31) at one time. Other scholars think these people were the Jews that never believed Jesus’ words. The people against Jesus thought they were free because they were descendants of Abraham.

See: [Free (Freedom)](../articles/free.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)




### How did Jesus respond to the Jews’ claim of Abraham as their father?

[8:41]

Jesus agreed the Jews were physical descendants of Abraham. However, Jesus told the Jews they followed a different father. That is, because they did not do the things that Abraham did, they were not his true descendants. Jesus told the Jews they did not receive his “word” (λόγος/g3056) because they followed a different father. But, the Jews then told Jesus that God was their father. Perhaps Jesus was saying that they were acting like another father, Satan (see: 1 John 3:10). 

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Satan (The Devil)](../articles/satan.md); [Children of God](../articles/childrenofgod.md)
 


## 8:42-47



### How did Jesus respond to the Jews’ claim of God being their father?

[8:42]

Jesus told the Jews if God was their father, then they needed to love Jesus. That is, Jesus is from God (see: 5:19-24; 1 John 5:1). And those who loved God their Father also loved God’s Son, Jesus. Jesus tells the Jews they belong to the devil. He said the devil was their father, not God. This is because the Jews did not understand the truth of Jesus’ words. 

See: 1 John 3:10

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Children of God](../articles/childrenofgod.md); [Satan (The Devil)](../articles/satan.md)



### Why did the Jews not believe the words of Jesus?

[8:45, 8:46]

Jesus said “because”(ὅτι/g3754) he speaks the truth, the Jews did not believe him. What proved that a person was a child of God was that he loved the truth. Because Jesus is the truth, they were going to believe in him if they were really God’s children. The children of the devil did not accept the truth. The devil is the father of lies. That is, he was the first liar. Jesus told the Jews they did not “hear”(ἀκούω/g0191) the words of God because they did not truly belong to God.

See: [Children of God](../articles/childrenofgod.md); [Satan (The Devil)](../articles/satan.md)



## 8:48-53



### Why did the Jews say that Jesus was possessed by a demon?

[8:48]

Some scholars think because Jesus accused the Jews of following a different father than that of Abraham or even God, the Jews said Jesus was possessed by a demon. These scholars think the Jews thought Jesus’ claim to come from God was an insult to God. The Jews said said that this proved that a demon possessed Jesus. They also called Jesus a Samaritan. The Jews hated Samaritans and thought they did not believe in the true God.

See: [Demon](..articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Samaria](../articles/samaria.md)



### In what way did the Jews dishonor Jesus?

[8:49]

The Jews dishonored Jesus by accusing him of many things that were not true. Not only did they accuse Jesus of having a demon, but they accused him of being a Samaritan. They also accused him of disobeying what they Law of Moses said about the sabbath (see: 5:18). They also dishonored Jesus because they did not believe in him when he said he was equal with God. Jesus said earlier in the Book of John that whoever did not honor the Son also did not honor the Father (see: 5:22-23). Jesus also honored the Father by stating he does not want the people to honor him. 

See: [Demon](..articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Samaria](../articles/samaria.md); [Law of Moses](../articles/lawofmoses.md); [Sabbath](../articles/sabbath.md); [Son of God](../articles/sonofgod.md); [God the Father](../articles/godfather.md); [Jesus is God](../articles/jesusisgod.md)



### In what way will a person who keeps Jesus’ word never die?

[8:51]

When a person “keeps”(τηρέω/g5083) the word of Jesus, they obey the things Jesus told them to do. Then people know that Jesus has given him a new type of life and that he will live together with God in heaven. That is, he heard the thin things Jesus said to do and did the things Jesus said to do. Because this person believes in Jesus and does what honors him, John wanted to say that he will never be “die,” that is he will never be separated from God. This is what the scriptures call the “second death.” The Jews were only thinking about the first death by saying that Abraham died. They did not know who Jesus is. They did not understand the things that he said.

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Eternal Life](../articles/eternallife.md); [Heaven](../articles/heaven.md); [Die (Death)](../articles/diedeath.md) 



## 8:54-56



### What did Jesus mean by saying “my glory is nothing?”

[8:54]

By saying “my glory is nothing” Jesus said that he completely obeyed God the Father. It is the Father who honors Jesus. Perhaps Jesus spoke about the glory that was going to follow his death his resurrection, and his return to God Father (see: 17:5).

See: [Glory (Glorify)](../articles/glory.md); [God the Father](../articles/godfather.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [God the Father](../articles/godfather.md)



### In what way did the Jews not know God?

[8:55]

Jesus told the Jews they did not “know”(γινώσκω/g1097) God because those who know God also do what he told them to do. Jesus said he knows God and does what God the Father tells him to do. The Jews did not know God because they did not honor God the Son whom God sent (see: 5:37-47).

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md)



### In what way did Abraham see Jesus’ day?

[8:56]

Some scholars think Abraham saw Jesus’ day when his son Isaac was born. God promised Abraham a son, and he said he was going to bless the whole world through this son. Other scholars think Abraham saw Jesus’ day when Abraham walked up the mountain to sacrifice his son Isaac. There Abraham saw God give the “lamb” for the sacrifice. In place of Isaac, God sent a ram to be sacrificed to him. This ram was a symbol of Jesus coming to be sacrificed for people’s sins (See: Genesis 22; Exodus 12; John 1:29). He is the “lamb of God.” These scholars think when God gave the ram for the sacrifice, He showed Abraham about the Messiah’s coming.

See: [Bless (Blessing)](../articles/bless.md); [Lamb of God](../articles/lambofgod.md); [Sacrifice](../articles/sacrifice.md); [Symbol](../articleas/symbol.md); [Messiah (Christ)](../articles/messiahchrist.md)



## 8:57-59



### Who did Jesus say he is?

[8:58]

Jesus told the Jews he is the “I Am.” Jesus was saying that he is God. This is how he knew Abraham. The Jews thought Jesus insulted God by saying this. They began to pick up stones to throw at Jesus. The Law of Moses said to stone someone who insulted God (see: Leviticus 24:16).

See: [Yahweh (I am)](../articles/yahweh.md); [Law of Moses](../articles/lawofmoses.md)
