# John 10


## 10:1-6



### Why did Jesus teach about sheep and the sheep pen?

[10:1]
 
Jesus spoke about sheep and a sheep pen. Some scholars think Jesus was speaking about the leaders of the Jews, because they were supposed to be the shepherds of Israel (see: Ezekiel 34:1-10). They think Jesus was speaking about how the Jewish leaders treated the blind man who had been healed. They rejected the work of God through Jesus, and they rejected the things the man said and expelled him from the synagogue. Jesus spoke about the Jewish leaders being the thieves and robbers when he taught. In the same way sheep follow the shepherd when he spoke, so Christians follow the things Jesus said. When they did this, they obeyed God. In the same way the thief and robber avoided the door when they tried to get into the sheep pen, the Jewish leaders tried to get to God in some other way than by Jesus. John said Jesus is the door in this passage. 

In scripture, when someone does not understand, it is said that they cannot see. This is a type of metaphor. They pharisees did not understand the things Jesus taught, therefore John said they could not see (see: 9:40-41).

See: [Shepherd](../articles/shepherd.md); [Synagogue](../articles/synagogue.md); [Metaphor](../articles/metaphor.md); [Pharisees](../articles/pharisees.md)

**Advice to Translators**: A pen is a place where animals live. In this passage, a door can also be translated as gate. 



## 10:7-13



### What did Jesus mean when he said, “I am the gate of the sheep”?

[10:7]

As the shepherd (see: 10:1-5), Jesus led his sheep out to pasture. As the gate of the sheep, scholars think Jesus spoke that he protected the sheep. John wanted to say that those who believe in Jesus will live together with God in heaven forever. This is the only way for someone to be at peace with God (see: 14:6). 

**Advice to Translators**: In this passage, a gate is often translated door. A pasture is a field where animals eat. 

See: [Shepherd](../articles/shepherd.md); [Door (Metaphor)](../articles/door.md); [Heaven](../articles/heaven.md)



### Who were the thieves and robbers “who came before”?

[10:8]

Scholars think Jesus was speaking about false prophets and teachers who said that someone could be at peace with God by obeying the Law of Moses. The false teachers only served themselves, and they did not serve God (see: Luke 11:39-46). They rejected the things Jesus taught.

See: [False Prophet](../articles/falseprophet.md); [False Teacher](../articles/falseteacher.md); [Law of Moses](../articles/lawofmoses.md); [Serve](../artcles/serve.md)



### Why did Jesus state “I am the gate” a second time?

[10:9]

Jesus was stating very clearly that he is the only was for his sheep to enter into a place of safety, and the only way they could go out to feed in the pastures. This was a metaphor. John wanted to say that Jesus was the only way that someone could be at peace with God and live with Jesus in heaven forever.

**Advice to Translators**: In this passage, a gate is often translated door. A pasture is a field where animals eat. 

See: [Door (Metaphor)](../articles/door.md); [Heaven](../articles/heaven.md)



### What did it mean to have life abundantly?

[10:10]

Jesus said that those who believe in Jesus have life abundantly. He wanted to say that those who believe in Jesus more than just that people will have safety and enough to eat and drink. They will also live together with God in heaven forever.



### How was Jesus the “good shepherd”?

[10:11]

Some scholars think Jesus contrasted himself with people who were hired to care for the sheep. They think Jesus was saying the “good shepherd” loved the sheep in a different way than people hired to care for sheep. Those who were hired would run from danger, but the “good shepherd” stayed to defend and care for the sheep (see: 1 Samuel 17:34-36). Those who owned the sheep loved them, while those who worked for other people did not love the sheep. 

Other scholars think Jesus was the “good shepherd” because he was the shepherd who had come from God. Jesus, the good shepherd died for his sheep. This was a metaphor about people who believe in Jesus getting to live together with God in heaven (see: 1 Peter 3:18; Hebrews 13:20).

See: [Shepherd](../articles/shepherd.md); [Atone (Atonement)](../articles/atone.md); [Metaphor](../articles/metaphor.md)



## 10:14-18



### Why did Jesus say, “I am the good shepherd” a second time?

[10:14]

When Jesus spoke of himself as the “good shepherd” the second time, he spoke about how close he was to his sheep. That is, Jesus was close to all those who believe in him and they know him (see: 17:9-10).

See: [Shepherd](../articles/shepherd.md)



### Who were the sheep that were from a different sheep pen?

[10:16]

Scholars think Jesus was telling the Jews that there were also sheep to be gathered from the Gentile nations (see: 
11:51-52; Romans 1:16; Galatians 3;28; Ephesians 2:11-22). People from all nations were to be gathered under one shepherd, Jesus.

See: [Gentile](../articles/gentile.md); [Shepherd](../articles/shepherd.md)



### What did Jesus mean, when speaking about laying down his life, that he would “take it again”?

[10:17]

When Jesus said, “I lay down my life so that I may take it again” he was telling people that he would die. He also said that he would be resurrected. This was what he planned. He also said that the Holy Spirit would begin to do things in a new way (see: 7:37-39; 17:5; Acts 2:1-4).

Jesus also told people that God gave him permission to lay down his life and to take it up again. Everything that happened to Jesus was part of God’s plan. Even though Jesus was beaten and nailed to the cross by men, none of it happened outside of God’s plan (see: Acts 2:22-24)

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Holy Spirit](../articles/holyspirit.md); [Cross](../articles/cross.md); [Will of God](../articles/willofgod.md)



## 10:19-21



### Why were the Jewish leaders divided?

[10:19]

Some of the Jewish leaders decided to reject everything about Jesus and who he said he was. Other leaders were not so quick to reject him, because no one had ever done the miracles Jesus did. Those leaders could not accept that a man doing the kind of miracles Jesus performed could be possessed by a demon.

See: [Miracle](../articles/miracle.md); [Demon](..articles/demon.md)



## 10:22-30



### What was the Festival of Dedication?

[10:22]

See: [Festival of Dedication](../articles/festivaldedication.md)



### Why did the Jews want Jesus to speak “openly” about who he is?

[10:24]

The Jews wanted Jesus to speak openly about who he is. Scholars think the Jewish leaders were attempting to trap Jesus into saying something for which they could accuse him, and therefore further reject him. Perhaps the Jewish leaders were afraid of losing their positions as religious leaders (see: 11:48).



### What did Jesus mean when he told the Pharisees, “You are not among my sheep”?

[10:26]

When Jesus told the Pharisees they were not his sheep, he was saying that God had not chosen them to be Jesus’ sheep, that is to be Christians (see: 6:44; 12:37). The sheep that belonged to Jesus showed that they belonged by obeying him. Most of the Jewish leaders only rejected Jesus, the things he taught, and that he was God.

See: [Pharisees](../articles/pharisees.md); [Shepherd](../articles/shepherd.md)

 

### What are the great promises Jesus gave to those who were his sheep?

[10:28]

Jesus promised something to those who were his sheep, that those who believe in Jesus. He promised that they would live together with God in heaven forever (see: 3:16; 17:3). He also told those who believed in him that no one could ever “snatch”(ἁρπάζω/g0726) them out of the Father’s hand. This was a metaphor. 

1. Some scholars think that he wanted to say that Christians did not need to fear being mocked or accused by the Jewish leaders because they believe in Jesus. 
1. Other scholars think that he wanted to say that once someone believes in Jesus, nothing can stop them from living together with God in heaven forever. This promise was certain and could not be changed (see: 6:37-40).
1. Other scholars think John wanted to say that God protects people. They think the only thing that can stop a Christian from living together with God in heaven forever is a Christian choosing to reject God and not wanting to live with God forever. 

When Jesus said this, everyone knew that Jesus taught people that he is God. 

See: [Shepherd](../articles/shepherd.md); [Heaven](../articles/heaven.md); [Metaphor](../articles/metaphor.md); [Eternal Security](../articles/eternalsecurity.md)



### What did it mean that the Father and the Son are one?

[10:30]

God the Father and God the Son are the same. Some scholars think the they are the are perfectly “one” in the sense that they do the same types of things. The things God the Father did, Jesus did too (see: 5:19). This did not mean that God the Father and God the Son were one person. Other scholars think John wanted to say that God the Father and Jesus wanted the same things to happen or that they were both perfectly good (see: 1:1-2).

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Trinity](../articles/trinity.md); [Jesus is God](../articles/jesusisgod.md)



## 10:31-39



### Why did the Pharisees accuse Jesus of saying that he is God?

[10:33]

The Pharisees knew that Jesus was claiming to be God. Because they rejected Jesus, they accused him of blasphemy. According to the Law of Moses, when someone blasphemed, that person was to be punished and killed. 

See: [Pharisees](../articles/pharisees.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md); [Law of Moses](../articles/lawofmoses.md)



### Why did Jesus use the words from scripture which say, “you are gods”?

[10:34]

Jesus used the words from scripture which say, “you are gods” to show that human leaders, such as kings and judges, could be called gods (see: Psalm 82:1-8). They were not God, but perhaps John wanted to say that they did something that only God could do, judge people. Or perhaps they did things for God. 

See: [Judge (Judgment)](../articles/judge.md)



### What did it mean that “scripture cannot be broken”?

[10:35]

John said that “scripture cannot be broken.” This was a type of metaphor. Some scholars think Jesus was saying the scriptures are always right because God wrote. Because of this, the scripture cannot be wrong or change. Jesus did not reject the Law of Moses (see: Matthew 5:17-18). 

See: [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md)



### Why did Jesus tell the Jewish leaders to “believe the works”?

[10:38]

Jesus did not expect the Jewish leaders to believe when he told them who he is. For this reason, Jesus told the leaders of the Jews to “believe the works.” That is, they should believe him because of the things he did. He did things that only God could do and he did things that honored God. 



### Why did Jesus leave the area and go back across the Jordan?

[10:40]

Jesus left and went back across the Jordan River. Perhaps he did this because people were trying to attack Jesus. Therefore, he went back across the Jordan River where John baptized people (see: 5:18; 8:37; 10:31). 

See Map: Jordan River

See: [Baptize (Baptism)](../articles/baptize.md)
