# John 14


## 14:1-7



### Where were Jesus and his disciples?

Jesus and his disciples were still in the upstairs room. They stayed in this room while Jesus taught them. 
 
See: [Disciple](../articles/disciple.md)



### Why did Jesus talk about his "Father's house"?

[14:2]

Jesus used a metaphor when he talked about his Father’s house. His father’s house is heaven. It is the place where God lives. 

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md); [God the Father](../articles/godfather.md)



### What are the "many rooms" Jesus talked about?

[14:2]

Jesus talked about "many rooms" in his "Father's house." This was a metaphor. There are many places in heaven. These are places where people can live with God. God wants to have many people with him. Scholars think Jesus wanted the disciples to think about some buildings the Romans built. These buildings were large and meant for many people to live inside together. 
 
See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md); [Disciple](../articles/disciple.md); [God the Father](../articles/godfather.md)



### Why did Jesus say that he would "come again"?

[14:3]

Jesus said he would "come again." Some scholars think Jesus was speaking about when he would return to the earth again. This will happen at the time of the end of the world. Other scholars think he also wanted his disciples to know he would come back after he died. 

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Disciple](../articles/disciple.md)



### Why did Jesus say that he will "receive you to myself"?

[14:3]

Jesus said that he will "receive you to myself." He was saying that he will take the people who believe in him to be with God forever. 



### What was the "way" Jesus talked about?

[14:4]

Jesus used the metaphor of a "way" to talk about how people believe in him and do the things he wants them to do. Some scholars think he was talking about how God saves a person can be at peace with God because they believe in Jesus. Other scholars think Jesus was also talking about how Christians obey God. 

See: [Metaphor](../articles/metaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md)

 

### Why did Jesus say “I am”?

[14:6]

See: John 6:35

See: [Yahweh (I am)](../articles/yahweh.md)



### Why did Jesus say he is "the way, the truth, and the life"?

[14:6]

Jesus said he is "the way, the truth, and the life." This is used a metaphor. He talked about how he made it possible for people to do the things that honor God. He did this when he died.  He wanted to say that God will save people from their sinning only if they believe in Jesus. 

See: [Metaphor](../articles/metaphor.md); [Atone (Atonement)](../articles/atone.md)



### Why did Jesus say "if you had known me, you would have known the Father"?

[14:7]

Jesus said "if you had known me, you would have known the Father.” He was saying that he is God. So, if someone knows Jesus, that person also knows God. Jesus often said "the Father" when he wanted to talk about God.

See: [Trinity](../articles/trinity.md); [God the Father](../articles/godfather.md); [Jesus is God](../articles/jesusisgod.md) 



## 14:9-11



### What did Jesus say in 14:9-11?

[14:9]

In 14:9-11, Jesus said more about what he said in 14:7. That is, he told Philip and the other disciples again that he is God. When he said "I am in the Father and the Father is in me" (14:10a, 14:11), he wanted his disciples to know that he is God.  He was not saying that he was inside of God.  

When he said "the Father living in me is doing his work" (14:10b), he wanted his disciples to know that God did the things that Jesus did. So when people saw Jesus do something, that was the same as seeing God do it. 

See: [Disciple](../articles/disciple.md); [Jesus is God](../articles/jesusisgod.md); [Trinity](../articles/trinity.md); [God the Father](../articles/godfather.md)



### Why did Jesus say that people need to believe in him? 

[14:11]

Jesus said people need to believe in him because he is God. However, Jesus knew it is hard for people to know how he and the Father are in each other. So he told his disciples that there is another reason to believe in him.

He told his disciples they need to believe in him because of the miracles he did. He knew he had done many things so that people would know his great power. He did things that only God could do. So Jesus told his disciples that these miracles allowed them to know that he is God. 

See: [Jesus is God](../articles/jesusisgod.md); [God the Father](../articles/godfather.md); [Disciple](../articles/disciple.md); [Miracle](../articles/miracle.md)



## 14:12-17



### Who is the "comforter" or "advocate" about which Jesus spoke?

[14:16]

The "comforter" that Jesus spoke about is the Holy Spirit.  The Holy Spirit comforts and encourages Christians. Also, the Holy Spirit speaks for Christians when they are unable to speak (See: Romans 8:26). Therefore, the Holy Spirit is called a "comforter.”

**Advice to Translator**s: Use the same word in your language that is used in the Bible in your language for 4:16 to mean comforter or advocate.

See: 14:26

See: [Holy Spirit](../articles/holyspirit.md) 



### Why did Jesus say the Holy Spirit "lives with you and will be in you"?

[14:17]

Jesus said the Holy Spirit "lives with" and "will be in" Christians. The Holy Spirit comes into a person in some way when the person believes in Jesus. While Jesus was on earth, the Holy Spirit was in him. When he returned to heaven, the Holy Spirit went inside of every person who believes in Jesus.

Jesus wanted Christians to know that he does not leave them alone after they believe in him. Instead, in some way the Holy Spirit will live in them. He does not force them to do things. Demons do this when they possess a person. Instead, the Holy Spirit helps people. He guides them. He comforts them. He encourages them. He teaches them. The Holy Spirit is God. So Jesus said this to say that in some way God lives with a person after they believe in Jesus.

See: [Indwelling of the Holy Spirit](../articles/indwelling.md), [Heaven](../articles/heaven.md); [Sin](../articles/sin.md); [Demon](..articles/demon.md); [Holy Spirit](../articles/holyspirit.md)



## 14:18-21



### How did Jesus not leave his disciples alone? 

[14:18]

Jesus did not leave his disciples alone because he went back to them after God made him alive again. The disciples continued to see and speak with Jesus during the 40 days after he died and was resurrected. Jesus came back to them to prove he was no longer dead. So, this fulfilled the promise he made to them here.

Jesus also did not leave his disciples alone because he sent his Spirit to live in them (See: John 14:15-17; Acts 2). Jesus' spirit and the Holy Spirit are the same person.

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Disciple](../articles/disciple.md) 



### What is "that day" about which Jesus spoke?

[14:20]

"That day" (14:20) was the day Jesus was made alive again. He knew that when his disciples saw that he was alive again, they would be able to understand what he told them at the Passover supper. They would understand that he is God.

Scholars think Jesus also spoke about the time when he would return to earth, that is the last days. He will return at the ending of the world. He used words that Jewish people sometimes used when they wanted to speak about the ending of the world.

See: [Passover](../articles/passover.md); [Jesus is God](../articles/jesusisgod.md); [Last Days](../articles/lastdays.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### Who is the "Father" about which Jesus spoke?

[14:20]

When Jesus spoke about the "Father," he wanted his disciples to think about God. 

See: [Trinity](../articles/trinity.md); [God the Father](../articles/godfather.md); [Disciple](../articles/disciple.md)



### Why did Jesus say he is “in” his Father, and we are “in” him, and he is “in” us?

[14:20]

When Jesus said he is “in” his Father, he said that he is God.  He did not say that he was inside of God.  

He also said that Christians are in some way joined to him when they believe in him. However, Christians are not God. That is, Jesus is “in” the Father in a different way than Christians are “in” Jesus.

See: [Trinity](../articles/trinity.md); [God the Father](../articles/godfather.md); [Jesus is God](../articles/jesusisgod.md); [In Christ](../articles/inchrist.md)
  


## 14:28-31


### Why did Jesus say the Father is "greater" than Jesus?

[14:28]

Jesus said the Father is "greater" than Jesus (see: 14:28) because he obeyed the Father. The Father made a plan before he created the world. He planned how people's sins could be forgiven. Jesus obeyed that plan when he died on the cross. 
 
In the same way a son obeys his father because the son is ruled by the father, so Jesus obeys God the Father. However, Jesus is God (See: John 5:18).
 
See: [Trinity](../articles/trinity.md); [God the Father](../articles/godfather.md); [Will of God](../articles/willofgod.md); [Sin](../articles/sin.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Cross](../articles/cross.md); [Jesus is God](../articles/jesusisgod.md)



### Who is the "ruler of this world"? 

[14:30]

The "ruler of this world" is Satan (See: John 12:31, Ephesians 2:2, and 2 Corinthians 4:4). God is the ruler of Satan and the world. However, God gave Satan permission to rule in some way. 

Satan wanted to kill Jesus. Jesus said Satan could not force Jesus to do anything. So Satan was not given permission to kill Jesus. However, Jesus gave people permission to crucify him when Satan tempted them. Jesus did this to obey God the father’s plan. Therefore, Satan did not kill Jesus. Instead, Jesus gave his life for people’s sins. 
 
See: [Satan (The Devil)](../articles/satan.md); [Crucify (Crucifixion)](../articles/crucify.md); [Tempt (Temptation)](../articles/tempt.md); [God the Father](../articles/godfather.md); [Atone (Atonement)](../articles/atone.md)
