# John 15


## 15:1-8



### Where are Jesus and his eleven disciples in John 15?
 
Some scholars think Jesus and his eleven disciples walked to the Garden of Gethsemane in John 15-17. At the end of John 14 (see: John 14:31) Jesus told the disciples they must leave the upstairs room. These scholars think Jesus continued to teach the disciples while they walked to the Garden of Gethsemane. Fewer scholars think Jesus and his disciples went to the temple on the way to Gethsemane. These scholars think that Jesus and the disciples did not arrive in the garden of Gethsemane until John 18:1.
 
See: [Disciple](../articles/disciple.md)

See Map: Jerusalem and Surrounding Area (during Jesus' lifetime)  (including Temple, Kidron Valley, Mount of Olives, Garden of Gethsemane, Bethphage, Bethany)



### What is a "vine"?

[15:1]

A vine is a kind of plant that grows grapes. In these verses, when Jesus talked about "fruit," he wanted his listeners to think about grapes. Someone needs to carefully care for a vine so it will make as many grapes as possible. Fruit is a metaphor used many times in the Bible.

See:.[Vine (Vineyard)](../articles/vine.md); [Metaphor](../articles/metaphor.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md)



### Why did Jesus say "I am"?

[15:1]

Jesus said "I am" in 15:1 to say that he is God. This is because Jesus and God have the same name. In 8:58, Jesus said "before Abraham was, I am." Jesus said this so the people would think about Exodus 3:14. In Exodus 3:14, Moses saw God in a burning bush. In that verse, God told Moses that God's name is "I am." So, in John 15:1, Jesus said "I am" to tell the disciples that he is God. 

There are several other places in the gospel of John where Jesus said "I am" to say that he is God (See: 4:26, 6:36, 41, 48, 7:28-29, 8:23-24, 9:5, 10:7-14, 10:36, 11:25, 14:6, 14:10-12).

See:  [Disciple](../articles/disciple.md); [Yahweh (I am)](../articles/yahweh.md); [Trinity](../articles/trinity.md)



### Why did Jesus call himself the "true vine"?

[15:1]

Jesus called himself the "true vine." This was a metaphor. He said this to speak about how people need to follow God. People need to believe in Jesus if they want God to save them from the punishment for their sinning. Grapevines grow in a vineyard. So Jesus spoke about people growing in God's kingdom. This happens when people believe in Jesus. So Jesus is the "true vine."

Jesus said that Israel was not the "true vine." That is, the people of Israel believed they followed God. So they thought they were God's true vine (see: Psalm 80:7-9). But they stopped doing the things that honor God (see: Isaiah 5:1-2). So they were no longer the "true vine." Jesus is now God's "true vine." People who want to honor God must believe in Jesus.

See: [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md); [Kingdom of God](../articles/kingdomofgod.md); [Vine (Vineyard)](../articles/vine.md); [Messiah (Christ)](../articles/messiahchrist.md)



### What is a "gardener"?

[15:1, 15:2]

A "gardener" is a person who grows plants in a garden. In these verses, Jesus talked about a person who grows vines in a vineyard. A vineyard is a kind of garden where people grow vines that produce grapes.

See: [Vine (Vineyard)](../articles/vine.md)



### Why did Jesus say "my Father is the gardener"?

[15:1, 15:2]

Jesus said "my Father is the gardener." This was a metaphor. Jesus used this metaphor to talk about God. Jesus often "Father" when he wanted to talk about God. In 15:1, he said that God is the "gardener" to say that God cares for people who believe in Jesus. 

In a vineyard, the gardener removes vine branches that do not grow. But the gardener carefully trims vine branches that do grow. He trims away things that will harm the branches. This helps the vine to grow more grapes. So Jesus wanted his disciples to think about how God helps people who believe in Jesus. God helps them the way the gardener helps branches that are growing.
 
See:[Metaphor](../articles/metaphor.md); [God the Father](../articles/godfather.md); [Vine (Vineyard)](../articles/vine.md)



### Why did Jesus say "bear fruit"?

[15:2, 15:4, 15:5, 15:8]

When Jesus said "bear fruit,” he continued to use the metaphor of a vine. He wanted his disciples to think about all they could do to honor God. Branches in a vineyard grow grapes. In the same way, Christians that grow will do things that honor God. Jesus called this "fruit." 

See: [Metaphor](../articles/metaphor.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Vine (Vineyard)](../articles/vine.md)



### Who bears "no fruit"?

[15:2]

When Jesus said some people bear "no fruit" (15:2), he wanted his disciples to think about people who do not honor God. Some scholars think he spoke about Christians who do not do the things that Jesus taught. That is, they say they believe in Jesus, but they do not do the things that he taught them to do. Other scholars think Jesus spoke about people who do not believe in him. Because they do not believe in him, they cannot honor God.

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)



### Why did Jesus say his disciples were "already clean"?

[15:3]

Jesus said his disciples were "already clean." He said this to say they were already at peace with God. They did not need to do anything new to be at peace with God. In John 13:10, Jesus said his disciples were clean, except for Judas Iscariot. He said that his disciples (except Judas Iscariot) believed in Jesus. So God forgave them from the punishment of sinning because they believed in Jesus. Because God forgave their sins, they were "clean." They did not need to have their sins forgiven again. 
 
See: [Metaphor](../articles/metaphor.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Clean and Unclean](../articles/cleanunclean.md); [Disciple](../articles/disciple.md); [Sin](../articles/sin.md)



### Why did Jesus say "remain in me"?

[15:4]

See: [Abide](../articles/abide.md)



### Why did Jesus speak about branches being burned?

[15:6]

When Jesus spoke about branches being burned (15:6), he wanted his disciples to think about Christians who do not remain in him (see 15:4). He continued to use the metaphor of a vine. In a vineyard, branches that did not make grapes were cut off and burned. This is because they were useless to the owner of the vineyard. 

These burned branches were a metaphor for Christians who do not remain in Jesus. They are useless branches. They are not connected to the vine.That is, they are not connected to Jesus. Anyone not connected to Jesus will be thrown away and burned in the same way a dead branch is thrown away and burned. 

Sometimes, the word burning is used in the Bible to talk about hell. However, scholars think when Jesus spoke about burning branches in 15:6 he did not want to speak about hell. 



See: [Disciple](../articles/disciple.md); [Abide](../articles/abide.md); [Metaphor](../articles/metaphor.md); [Vine (Vineyard)](../articles/vine.md); [Hell](../articles/hell.md)



### Why did Jesus say "ask whatever you wish, and it will be done for you"?

[15:7]

When Jesus said "ask whatever you wish, and it will be done for you", he wanted his disciples to know they needed to do the things that God wanted them to do. When a person believes in Jesus, people need to obey Jesus. They should do the things Jesus wants them to do. So when a Christian prays, they should pray for God's will. That is, he will ask God what it is God wants him to do. This kind of prayer honors God. So God will honor the person who prays this way by answering his prayers.
 
Jesus did not want to say that God will do anything a person wants him to do. Sometimes Christians think about and pray about things that do not honor God. God will not give people the things that do not honor him. 

See: [Will of God](../articles/willofgod.md)



### Who is the "Father" that Jesus about which Jesus spoke?

[15:8]

When Jesus spoke about the "Father," he wanted his disciples to think about God. Jesus often spoke about the "Father" when he wanted to speak about God.

See: [Disciple](../articles/disciple.md); [God the Father](../articles/godfather.md)



## 15:9-17



### Why did Jesus say "my joy will be in you" and "your joy will be complete"? 

[15:11]

When Jesus said "my joy will be in you" and "your joy will be complete," he wanted his disciples to know that people can have true joy only if they believe in Jesus and obey him.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md) 



### Why did Jesus say a person who believes in Jesus needs to "lay down his life"?

[15:13]

Jesus said a person that believes in him needs to be ready to "lay down his life" for another person. That is, they need to serve other people and perhaps even be willing to die for other people. He said this because he wanted the people who believe in him to "love one another." This is how they are to love one another. 

Jesus did not want to say that all Christians need to be killed. He said this to talk about how some Christians will die so other people will know how much they love Jesus. He wanted to say that they would choose to do this. That is, they will choose to obey Jesus instead of not being killed



### What did Jesus want to say in 15:14-15?

[15:14, 15:15]

In 15:14-15, Jesus spoke about how much he loves Christians. He told his disciples they were his "friends." In 15:10-13, he spoke about how his disciples must obey him. They do this in the same way a friend does what their friend tells them to do because they love him. So, Jesus spoke about his disciples as "friends" to say that he wanted them to obey him because they loved him.
 
 
See: [Disciple](../articles/disciple.md)



## 15:18-27



### Why did Jesus speak about "hate"?

[15:18]

When Jesus spoke about "hate" in 15:18-21, he wanted his disciples to know that if they believed in him, then other people will persecute them. This is because they do not believe in Jesus.

Jesus said that people would persecute him. The Romans persecuted him by killing him. So, he wanted his disciples to know that people will persecute them for believing in him.

See: [Persecute (Persecution)](../articles/persecute.md)  



### Why did Jesus say "of the world"?

[15:19]

When Jesus spoke about people who are "of the world," he wanted his disciples to think about people who do not believe in him. They do things that do not honor God.

See: [World](../articles/world.md)



### Why did Jesus say "because of my name"?

[15:21]

Jesus said "because of my name" to speak about people who believed in him. That is, people who are "Christians" (see: Acts 11:26).

See: [Name](../articles/name.md)



### Why did Jesus say "him who sent me"?

[15:21]

When Jesus spoke about "him who sent me," he wanted his disciples to think about God. God the Father sent God the Son into the world to be the messiah.

See: [Disciple](../articles/disciple.md); [Trinity](../articles/trinity.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Why did Jesus say "now they have no excuse for their sin"?

[15:22]

When Jesus said "now they have no excuse for their sin," he wanted to speak about how people needed to believe in him. God sent Jesus to tell people about God. He did this so they would believe in him and he would forgive them from the punishment of sinning. But when people do not believe in Jesus, they reject God. This is because Jesus is God.

Some scholars think Jesus spoke only about the Jewish people who did not believe in him. These people had the Romans kill Jesus. That was the sin for which they had no excuse. Other scholars think Jesus spoke about anyone who did not believe in Jesus after they have heard the gospel. Still other scholars think Jesus spoke about both these groups of people. 

**Advice to translators**: When someone does something bad, they often make an excuse. They do this so they will not be punished for doing something bad. They defend themselves by saying an excuse. Someone makes an excuse by saying that they had a good reason for doing the bad thing they did. An excuse is them saying to people why they did doing something. Here, the words “they have no excuse” are being used to say that there is nothing they can say to explain why they rejected Jesus.  

See: [Sin](../articles/sin.md); [Jesus is God](../articles/jesusisgod.md); [Gospel](../articles/gospel.md)



### Who is the "Comforter" (or "Advocate”) about which Jesus spoke?

[15:26]

The "comforter" or "advocate"  about which Jesus spoke is the Holy Spirit. One of the things the Holy Spirit does for Christians is to comfort and encourage them. Another thing the Holy Spirit does is to ask God the Father to do good things for them.

**Advice to Translators**: Use the same word in your language that is used in your Bible for comforter or advocate in 4:16.

See: 14:16,26

See: [Holy Spirit](../articles/holyspirit.md); [God the Father](../articles/godfather.md)
