# John 18


## 18:1-11
 


### Where did Jesus and his disciples go at the beginning of John 18?

[18:1]
 
In John 18, Jesus and his disciples walked to the Garden of Gethsemane (see: Mark 14:32). 
 
See: [Disciple](../articles/disciple.md)

See Map: Jerusalem and Surrounding Area (during Jesus' lifetime)  (including Temple, Kidron Valley, Mount of Olives, Garden of Gethsemane, Bethphage, Bethany)



### Who is Jesus?

[18:5, 18:7]
 
Jesus said he is God. The soldiers said they looked for Jesus of Nazareth. Jesus did not disagree that he was Jesus of Nazareth. However, Jesus said "I am." He did not mean "I am Jesus." Instead, “I am” was the name God spoke to Moses (see: Exodus 3:14). 

See: John 8:58

See: [Jesus is God](../articles/jesusisgod.md); [Yahweh (I am)](../articles/yahweh.md)

See Map: Nazareth



### Why did the soldiers go backward?

[18:6]
 
The soldiers went backward because of what Jesus said. The soldiers were forced backwards and fell down when Jesus told the soldiers who is he. John does not write why these soldiers fell backwards. Some scholars think the words Jesus said were so powerful that the soldiers were amazed and fell backwards. Other scholars think Jesus said "I am" very loudly, with great power. That is what knocked them down.  



### Why did Peter cut off the servant's ear?

[18:10]
 
Peter cut off the servant's ear because he wanted to protect Jesus. Peter fought to stop the soldiers arresting Jesus. Peter did not understand that God’s plan was for Jesus to die on the cross for the sins of the world. Peter had a short sword with him. He drew his sword and cut off the right ear of Malchus. He was a servant of the high priest. 

See: [Cross](../articles/cross.md); [Crucify (Crucifixion)](../articles/crucify.md); [Sin](../articles/sin.md); [High Priest](../articles/highpriest.md); [Atone (Atonement)](../articles/atone.md)



### What is “the cup” Jesus said he must drink?

[18:11]
 
The “cup” Jesus said he must drink was his crucifixion. Jesus used a metaphor to say that he must die on the cross for the sins of everyone (see: Matthew 26:36-46, Mark 14:32-42, and Luke 22:39-46). “Cup” is a metaphor here for something that must be done. 
 
See: [Metaphor](../articles/metaphor.md); [Crucify (Crucifixion)](../articles/crucify.md); [Cross](../articles/cross.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)



## 18:12-14
 


### Why did the soldiers take Jesus to Annas after they arrested him? 

[18:13]
 
The soldiers took Jesus to Annas because they needed someone to tell them what to do with Jesus. Jesus was a wise Jewish man. Many people followed him. They might be very angry if they thought Jesus was not being treated in the right way.

So the soldiers needed a powerful Jewish person to tell them what to do with Jesus. Annas was old and experienced. However, Annas was not the actual high priest when Jesus was arrested. He was the father-in-law of the high priest, Caiaphas. Annas was high priest from when Jesus was young. After Annas was the high priest asked, the high priest after him asked him for advice. Therefore, the soldiers took Jesus to Annas so he could help Caiaphas know what to do with Jesus.

See: [High Priest](../articles/highpriest.md)



## 18:15-24



### Who was the other disciple?

[18:15]
 
John wrote about "another disciple," but he did not write this man’s name. Scholars think John wrote about himself. In his gospel, John wrote about himself as “the disciple whom Jesus loved,” instead of writing his own name (see: John 13:23, 19:26-27, 20:2, 21:7, and 21:20). So here, John used another name instead of his name. He called himself, “another disciple.”

See: [Disciple](../articles/disciple.md); [Gospel](../articles/gospel.md)



### Why did the officer hit Jesus?

[18:22]

The officer hit Jesus because he thought Jesus had insulted Annas. The officer called Annas "the high priest" because Annas had been high priest. So the officer expected everyone to honor Annas. He thought Jesus did not do that. So he thought Jesus needed to be punished for that.

See: [High Priest](../articles/highpriest.md)



## 18:25-32



### Why did John write "immediately the rooster crowed"?

[18:27]

John wrote "immediately the rooster crowed" so people would think about what Jesus told Peter in 13:38. Jesus told Peter that Peter would say he did not know Jesus three times before the rooster crowed. That is to say, Peter would say that he did not know Jesus three times that night. Peter said he did not know Jesus in 18:17, 25, 27. When the rooster crowed, it confirmed that Jesus was right about this. Jesus knew what was going to happen.



### Where did they take Jesus after they left Caiaphas’ home? 

[18:28]
 
The soldiers took Jesus from Caiaphas’ home to the place where the Roman governor Pilate lived. John called this the "government headquarters." This is because this was where most government decisions were made.

See: [Palace](../articles/palace.md)



### Why did the soldiers not enter?

[18:28]

The soldiers would not enter Pilate’s home because Pilate was not a Jew. These soldiers were Jews. If a Jew entered the home of a Gentile that Jew became unclean. He could not eat any of the special Passover meals until a month later (see: Numbers 9:6-13).

Pilate knew the Jews believed this. So Pilate came outside to speak to the Jews about Jesus. 

See: [Clean and Unclean](../articles/cleanunclean.md); [Gentile](../articles/gentile.md); [Passover](../articles/passover.md)
 


### Why did Pilate not want to judge Jesus?

[18:31]

Pilate did not want to judge Jesus because he did not think Jesus had done anything wrong. The Jews said Jesus did evil things. 

Scholars think Pilate really did not want the Jews to be angry with him. He knew large crowds followed Jesus. He was afraid the crowds might become very angry and cause trouble for him if he judged Jesus. So, he told the Jewish people there to judge him according to the Jewish laws. That way Jesus' followers could not say Pilate had done anything wrong.



### Why did the Jewish people at Pilate's palace say they could not kill anyone?

[18:31]

The Jewish people at Pilate's palace said they could not kill anyone because only the Romans could legally kill a criminal. The Jews who were there wanted to kill Jesus. However, they could not kill anyone without permission from the Roman governor. The Romans often crucified criminals. However, they did give permission to do this to people they ruled.
 
See: [Palace](../articles/palace.md); [Crucify (Crucifixion)](../articles/crucify.md)



## 18:33-40



### Why did Pilate speak to Jesus in private?

[18:33]
 
Pilate took Jesus into his palace to talk to him about why the Jews wanted to kill him. He wanted to do this without the Jews listening.

Some Jews accused Jesus of saying he was their king (see: Luke 23:2). In the Roman Empire, it was illegal for anyone except the leader of the Roman Empire to say they were a king. So if Jesus said this, he did something wrong and Pilate could judge him. 

However, many other Jews wanted Jesus as their king (see: John 1:49, 6:15, 12:13, and 12:19). They might have started a rebellion against Rome. Because of this, Pilate needed to know if Jesus said he was a king.

See: [Palace](../articles/palace.md); [Rebel (Rebellion)](../articles/rebelrebellion.md )



### Why did Jesus say what he said in 18:36?

[18:36]

Jesus said what he said in 18:36 to tell Pilate two things:
1. Jesus is a king.
1. Jesus is not a king in the way the Roman emperor was a king. Jesus said "my kingdom is not of this world" because he wanted Pilate to think about God's kingdom. He wanted to say that his kingdom was not going to stop the Roman kingdom.
  
See: [Kingdom of God](../articles/kingdomofgod.md)
 



### What was "the truth" Jesus spoke about?

[18:37]

Jesus called his teaching of forgiveness and eternal life "the truth." Jesus said that all those who belong to "the truth" listen to him. Pilate asked Jesus, “What is truth?” (18:38).  Pilate said this to say that he did not believe in any certain “truth.” 

See: [Eternal Life](../articles/eternallife.md)



### What was the "custom" about which Pilate spoke?

[18:39]

The "custom" about which Pilate spoke was a special thing the Romans did for the Jews at Passover. The Roman governor would release one man from prison. It would be someone the Jews asked to be released. 

Here, Pilate told them Jesus was not guilty of anything. Then Pilate offered to release Jesus. This was because he did not think Jesus needed to be killed.

See: [Passover](../articles/passover.md)



### Who was Barabbas?

[18:40]
 
Barabbas was a criminal who was in prison. John wrote that he was a "robber." Scholars think he was also a violent person who fought against the Roman empire. They think the Jewish people asked for Barabbas to be freed because Barabbas was a hero to some of them. He was a hero because he tried to free Israel from Roman rule.
