# John 21


## 21:1-14
 


### Where is the "Sea of Tiberias"?

[21:1]

The Sea of Tiberias is another name for the Sea of Galilee. Some people called it this to honor the Roman Emperor Tiberius.

See Map: Sea of Galilee 

See: [Rome (Roman Empire, Caesar)](../articles/rome.md)



### Who were the disciples to whom Jesus appeared?

[21:2]

Jesus appeared to seven disciples by the Sea of Galilee: 
* Simon, who Jesus named Peter (see: Matthew 4:18-22, Mark 1:16-18, Luke 5:1-11, and John 1:35-51).
* Thomas, who was also called Didymus (see:  John 11:16, John 14:5, and  John 20:24-21:1).
* Nathaniel from Cana in Galilee, who was also named Bartholomew (see: John 1:43-51).
* The sons of Zebedee, James and John (see: Matthew 20:20-28, Mark 1:19-20, and Mark 3:17).
* Two disciples whose names John did not write.

See: [Disciple](../articles/disciple.md)



### Why did Peter and some other disciples go fishing?

[21:3]

Scholars disagree about why Peter and the other disciples went fishing. 

Some scholars believe Peter and these disciples returned to their old job of fishing. Jesus had appeared a few times, but most of the time people could not see him. So these scholars think the disciples did not believe Jesus was going to do anything more. 

Other scholars think these disciples were fishing because they needed food. They also  needed to earn some money by selling fish. They were waiting for Jesus to tell them what he wanted them to do.  

See: [Disciple](../articles/disciple.md)



### Why did the disciples "not know it was Jesus"?

[21:4]

The disciples "did not know it was Jesus" because they were too far away. Also, it was early morning. So they could not see who it was. 



### Who is "the disciple whom Jesus loved"?

[21:7]

When John wrote about the "disciple whom Jesus loved", he wanted his readers to think about himself. John often wrote about himself by writing "other disciple" or "disciple whom Jesus loved" (See: John 13:23, John 18:15-16, John 20:3-8). Scholars think John wrote this way because he wanted to be humble. 



### Why did the disciple whom Jesus loved call Jesus "the Lord"?

[21:7]

The disciple whom Jesus loved called Jesus "the Lord" to honor him. This disciple was John. He first recognized the man was Jesus. He said to Peter the man was “the Lord.” John that understood Jesus is God. So he used a word that many people used to honor God. 

The Greek word that is translated as "the Lord" is the same word that the Jews used when speaking about God. Therefore, whenever Jesus is called this, the Jews would have thought about God. They would have thought that people were saying that Jesus is God.
 
See: [Lord](../articles/lord.md); [Jesus is God](../articles/jesusisgod.md); [Disciple](../articles/disciple.md)
 



### Was Peter naked while he fished? 

[21:7]

Peter was not naked while he fished. But he wore only a robe as an outer garment. So, Peter tied his robe around him before he jumped into the water. 



### Why did Peter "throw himself into the sea"?

[21:7]

Peter "threw himself into the sea" to swim to shore to see Jesus. He was excited that Jesus had come. So he wanted to get to shore as fast as he could. He also needed to go to the shore to pull the net full of fish onto the shore (see: 21:11). To throw oneself into the sea is to jump out of the boat and into the water.
 


### How far is "two hundred cubits"?

[21:8]

Two hundred cubits is about 90 metres.



### How did John know there were 153 fish?

[21:11]

John does not say how he knew there were 153 fish. Some scholars think God wanted to say something special about the number of fish. But most scholars think John knew they caught exactly 153 fish. Fishermen like to count their fish. 
  


### Why did John write that this was "the third time Jesus showed himself to the disciples after he had risen from the dead"?

[21:14]

John wrote that this was "the third time Jesus showed himself to the disciples after he had risen from the dead" so his readers would think about the first two times that John wrote about when Jesus appeared to the disciples.  The first appearance was when Jesus appeared to all of the disciples except Thomas. This happened  on Sunday after the crucifixion (see: John 20:19-23). He appeared again to all the disciples a week later (see: John 20:24-29). This is the third time he appeared to seven disciples that Jesus was writing about.

See: [Resurrect (Resurrection)](../articles/resurrect.md) ;  [Disciple](../articles/disciple.md); [Crucify (Crucifixion)](../articles/crucify.md)
 


## 21:15-25



### Why did Jesus call Peter "Simon Peter" and "Simon son of John"?

[21:15]

When Jesus called Peter "Simon Peter" and "Simon son of John", he used different names for Peter. Simon was the name his parents gave him when he was born. Jesus had named him Peter, so he was often called Simon Peter after that (see: Matthew 16:16, Luke 22:31-34, and John 18:10). Peter was also called the son of John because his father’s name was John (see: Matthew 16:17).
 


### Who did Jesus speak about when he said “more than these”?

[21:15]

When Jesus said "more than these", he wanted Peter to think about the other disciples.  Jesus asked Peter if Peter loved him more than the other disciples loved him.

See: [Disciple](../articles/disciple.md)
 


### Who are the "lambs" and "sheep" that Jesus spoke about? 

[21:15, 21:16, 21:17]

When Jesus spoke about "lambs" and "sheep", he used a metaphor for new Christians. He wanted to say that they had a lot to learn about God and Jesus. Peter had to teach them these things. So Jesus used a metaphor about feeding sheep to speak about this teaching.

See: [Metaphor](../articles/metaphor.md); [Shepherd](../articles/shepherd.md)
  


### Why did Peter say that Jesus "knew all things"?

[21:17]

Peter said that Jesus "knew all things" because he had followed Jesus long enough to know that Jesus was very wise. In fact, he knew that Jesus is God. So, because God knows all things, Jesus must know all things. Jesus knows all things (see:  Matthew 12:25, Matthew 22:18, Mark 2:8, Luke 6:8, Luke 11:17, Luke 16:15, and John 2:25). 

See: [Jesus is God](../articles/jesusisgod.md)



### What did Jesus want Peter to think when he spoke what he spoke in 21:18?

[21:18]

When Jesus spoke what he spoke in 21:18, he wanted Peter to think about how Peter would die. He wanted to say that Peter would be crucified. In the Roman world, speaking about "stretching out" the hands was a way to speak about crucifixion. 

Nobody wanted to die by being crucified. So Jesus said Peter would have to go where he would not want to go. 

Scholars think Peter was crucified in Rome during the rule of the Roman Emperor Nero. This was about 30 years after Jesus said these words. 
 
See: [Crucify (Crucifixion)](../articles/crucify.md)



### Why did Jesus tell Peter to “follow me”?

[21:19]

Jesus told Peter to "follow" him because he knew Peter was not certain if Jesus still wanted Peter as a disciple. Peter had denied Jesus three times before Jesus was crucified (see: John 18:17-27). So Peter did not know if Jesus still wanted him. Peter did not know what he should do now. Jesus answered this question Peter thought about but did not ask. Jesus made it very clear to Peter what he should do. Peter should continue to follow Jesus.

See: [Disciple](../articles/disciple.md)
 


### Who was the other disciple Peter asked about? 

[21:20]

The other disciple Peter asked about was John. Peter wanted to know about John’s life and death. Jesus told Peter to focus on his own life and death, not John’s. Peter needed to obey what God wanted him to do, and John needed to obey what God wanted him to do. Each Christian must follow Jesus by obeying him and doing the things he wants them to do.

See: [Disciple](../articles/disciple.md) 



### Why did John write 21:23?

[21:23]

John wrote 21:23 to make clear what Jesus said. Some people thought Jesus told Peter that John would not die until Jesus returns to earth.However, Jesus did not want Peter to think about this. Peter must follow Jesus, and John must follow Jesus. They should not compare themselves to each other. Each disciple must obey Jesus and do the things he wants them to do. 

See: [Jesus' Return to Earth](../articles/jesusreturn.md)
 


### Who is the disciple who wrote this book?

[21:24]

John is the disciple who wrote this book. John never called himself by his name in this gospel. He did not want to take any attention away from Jesus. John wanted the readers of this gospel to remember Jesus, not John. 

See: [Disciple](../articles/disciple.md); [Gospel](../articles/gospel.md); [Savior](../articles/savior.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Why did John write?

[21:25]

John explained in 21:25 that Jesus did many other things. John did not write all these things in his gospel. These other things were amazing things. They were amazing because Jesus did them. But there were so many of them that John could not write all of them down. 

See: [Gospel](../articles/gospel.md)
