# Introduction to the Gospel of John 

All four gospels record many of the same things that Jesus did and said. However, John explained more about why Jesus did these things. He wanted people to understand things about God. John also wanted people to know that God came to earth as a man named Jesus.

See: [Gospel](../articles/gospel.md); [Jesus is God](../articles/jesusisgod.md)

### Who wrote this book?

John, the disciple of Jesus, wrote this book. He did not write that he wrote this gospel. The author wrote about being with Jesus and the other disciples when John was there. The author wrote that he was someone who Jesus loved.

See: Luke 9:54; Galatians 2:9

See: [Disciple](../articles/disciple.md); [Gospel](../articles/gospel.md)

### Who did John write to?

John wrote his gospel for all people. He wrote it especially for Gentiles. John translated Jewish names into Greek. He also explained how the Jews lived, what they believed, and how they worshiped God. This helped the Gentiles to understand the things he wrote about in his gospel. 

However, John also wanted the Jews to learn about Jesus and to trust in him. He wrote about the Old Testament so that Jews would understand that Jesus is the messiah. However, when John wrote his gospel, many Jews had already rejected Jesus. 

John’s gospel has helped Christians understand that Jesus is God. It has also helped them to know  that the Father, Son, and Holy Spirit are one God.

See: [Gospel](../articles/gospel.md); [Gentile](../articles/gentile.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Messiah (Christ)](../articles/messiahchrist.md); [Jesus is God](../articles/jesusisgod.md); [Holy Spirit](../articles/holyspirit.md); [Trinity](../articles/trinity.md)

### What did John write about in this book? 

In John’s gospel, there are seven times when someone asks Jesus who he is, and he answers, “I am.” This is the name of God. God told this to Moses (see: Exodus 3). When Jesus said this, the Jews knew that Jesus said that he is God. 

John also wrote more about the Holy Spirit than any other book in the Bible (see: John 14 and 16). He wanted people to know that the Holy Spirit works in new and different ways after Jesus died.

See: Yahweh (I am); [Gospel](../articles/gospel.md); [Jesus is God](../articles/jesusisgod.md); [Holy Spirit](../articles/holyspirit.md)

### Why did John write this book? 

In John 20:21, John explained that he wrote his gospel in order to help people trust in Jesus. Some scholars think John wanted non-Christians to believe in Jesus and to be at peace with God. Fewer scholars think John wanted Christians to trust in Jesus more.  

Outline  
1. Introduction about who Jesus is (1:1-18)
1. Jesus is baptized, and he chooses twelve disciples (1:19-51)
1. Jesus preaches, teaches, and heals people (2-11)
1. The seven days before Jesus' death (12-19)
    2. Mary anoints the feet of Jesus (12:1-11)
    3. Jesus rides into Jerusalem (12:12-19)
    4. Some Greek men want to see Jesus (12:20-36)
    5. The Jewish leaders reject Jesus (12:37-50)
    6. Jesus teaches his disciples (13-17)
    7. Jesus is arrested and undergoes trial (18:1-19:15)
    8. Jesus is crucified and buried (19:16-42)
1. Jesus rises from the dead (20:1-29)
1. John says why he wrote his gospel (20:30-31)
1. Jesus meets with the disciples (21)

See: [Baptize (Baptism)](../articles/baptize.md); [Disciple](../articles/disciple.md); [Preach (Preacher)](../articles/preach.md); [Anoint (Anointing)](../articles/anoint.md); [Crucify (Crucifixion)](../articles/crucify.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Gospel](../articles/gospel.md)
