# Acts 1


## 1:1-11



### What does the kingdom of God mean in this passage?

[1:3]

In this passage, the  “kingdom of God” means two different things.

God rules over everything. However, some scholars think that Christians agree for him to rule over themselves now in this life. This is why they obey him and trust in him. When Luke says that God rules over his kingdom, he means that these Christians agree to trust in him and obey him. But this is not the same as God ruling over the whole world, because most people still reject Jesus.

God rules over everything, but other scholars believe that he will also rule over the earth when Jesus comes back to earth and stays here. These scholars think that this is what Jesus was talking about in 1:3. 

Most Jews thought that the Messiah would free Israel from the Gentiles ruling them. Some scholars believe that this meant that the nation of Israel would be free once again. They believe that Jesus will do this for Israel in the future and it will last forever. 

Other scholars think that Jesus was talking about a new kind of kingdom. In this kingdom, Christians agree for God to rule over themselves, and they will obey him. While Jesus has always ruled over everything, he now rules over Christians in a special way. They also believe that Christians are the new “people of God” and therefore can also be called Israel.

See: [Kingdom of God](../articles/kingdomofgod.md); [People of God](../articles/peopleofgod.md ); [Messiah (Christ)](../articles/messiahchrist.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Gospel](../articles/gospel.md); [Glory (Glorify)](../articles/glory.md)

 
### Why did the disciples wait for the Holy Spirit?

[1:4, 1:5]

What the disciples waited for was for the Holy Spirit to do something new and different. They waited for him to give them his power in a new way. This new way would begin a new time when God would do new things for mankind.

See: [Indwelling of the Holy Spirit](../articles/indwelling.md); [Disciple](../articles/disciple.md)


### How is a person baptized with the Holy Spirit?

[1:5]
 
To baptize something means to dip it into water or to cover it with water. The Jews dipped things in water to make them pure, that is, so they could use them as the Law of Moses instructed them. They also bathed themselves in order to make themselves pure or clean, that is, so that God would continue to accept them as his people. 

In the same way, some scholars think that God baptizes people with the Holy Spirit when they begin to believe in Jesus. When God does that, he joins that person to himself. That person then becomes part of the Church, which is also called the “body of Christ.” 

However, other scholars think that when God baptizes a person with the Spirit, he makes that person able to do miracles, such as speaking in unknown languages. However, only some Christians experience this.

See: [Baptize (Baptism)](../articles/baptize.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


### How does one receive the Holy Spirit?

[1:8]

See: [Indwelling of the Holy Spirit](../articles/indwelling.md)


### Why did Jesus talk about how the church would grow?

[1:8]

In 1:8 Jesus told his disciples how the Church will grow, that is, how more people would believe in him. Jesus said, “In Jerusalem, in all of Judea and Samaria, and to the ends of the earth.” In the book of Acts, Luke tells how the Christians announced the gospel to people in these places, first in Jerusalem, next in Judea and Samaria, and finally much farther away, in Greece and in Rome.

See: [Gospel](../articles/gospel.md); [Israel](../articles/israel.md); [Samaria](../articles/samaria.md)


### What is the purpose of the church?

[1:8]

Christians are to tell people about God. They are also to share the gospel with everyone, no matter where they come from. They are to continue doing this until the whole world hears the gospel. This is the work that the church must do.

The church is able to do this by the power of the Holy Spirit, who is always with the church. The nation of Israel did not always have the Holy Spirit with it. But in the church, the Holy Spirit lives in all Christians. Because of this, Christians have become the primary means by which God draws people to himself.
 
See: [Church](../articles/church.md); [Gospel](../articles/gospel.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Israel](../articles/israel.md)

See Map: Jerusalem and Judea



## 1:12-26



### Who were the apostles?

[1:13]
 
Eleven apostles were mentioned in 1:13. They are not always called by the same name in Scripture. However, they were the same eleven men.
 
Jewish people often had Greek names in addition to their Hebrew names. For example, Simon Peter had a Hebrew name (Simon) and a Greek name (Peter). He is sometimes called by one name, sometimes by the other, and sometimes by both.
 
Judas, son of James, is also called Thaddeus. Simon the zealot is also called Simon the Canaanite. Thomas is also called Didymus ("twin" in Greek). James is identified as a son of Zebedee (see: Matthew 4:21)

See: Mark 6:7-13, Matthew 10, and Luke 9:1-6

See: [Apostle](../articles/apostle.md)


### Who were the “zealous people”?

[1:13]
 
The “zealous people” were a group of Jews who wanted to stop the Romans from ruling their own nation. The zealous people were often willing to fight with violent force in order to stop the Romans. They may have even murdered leaders in the government.
 
In 1:13 Luke shows that Simon was a member of this group. Scripture probably referred to Simon as a zealous person in order to tell him apart from Simon Peter. Scholars think that Simon did not continue to act as a zealous person after he started following Jesus.

See: Matthew 10:4

See: [Zeal (Zealous, Zealot)](../articles/zeal.md)


### Who were Jesus’ “brothers”?

[1:14]
 
“Brothers” usually referred to brothers born from the same mother. However, it also refers to Christians together. They are brothers because they believe in Jesus. Most scholars believe 1:14 referred to Jesus’ brothers who were born from Mary, his mother. But perhaps “brothers” in 1:14 referred to Christians.  

See: [Family of God](../articles/familyofgod.md); [Family of Jesus](../articles/familyjesus.md)


### Why were Jesus’ brothers praying?

[1:14]

If brothers referred to other Christians, then they were obeying Jesus’ command to pray.

Brothers might have also referred to Jesus’ brothers who were also born from Mary. However, these brothers did not believe in Jesus before he died on the cross. It would have been surprising for them to obey the commands of Jesus if they did not believe in him. Therefore, they probably came to believe in Jesus after he died and rose again.

See: Matthew 12:46-50, Galatians 1:18-19, 1 Corinthians 15:7, and Mark 6:3

See: [Family of God](../articles/familyofgod.md); [Family of Jesus](../articles/familyjesus.md)


### How did Judas Iscariot die?

[1:18]

Matthew said that Judas hanged himself (see: Matthew 27:5). In the book of Acts, Luke perhaps told what happened to Judas’ body after he died. If no one found his body, it would have decomposed and, after some time, have fallen down to the ground. The rotten corpse could easily have burst open.


### Was the role of apostle possible only in the very early Church?

[1:20, 1:21, 1:22]

Some scholars think that only the first Christians could be “apostles.” They think this, because in 1:21-22 Luke says who could be an apostle. To be an apostle, a man had to be someone who had followed Jesus while Jesus lived on earth. He also had to have seen Jesus after he rose from the dead. This is why only people who lived in the time of Jesus could be apostles. 

However, some scholars think that God still makes certain people able to be apostles. These people are of course different from the twelves apostles in the time of the first Christians.

Still other scholars think that the apostles sinned in selecting Matthias as the twelfth apostles. They do not think that God wanted Matthias to replace Judas Iscariot; they think that God wanted Paul instead. 

These scholars say that the disciples sinned when they cast lots in order to find out what God wanted. It is true that Israelites cast lots in order to know what God wanted (see: Leviticus 16:8-10 and Numbers 26:55-56.  Also, the book of Proverbs appears to permit the casting of lots (see: Proverbs 16:33.

However, most scholars do not think that Christians should cast lots. Few Christians cast lots today. Some scholars say that people who cast lots do sorcery. Others scholars say that Christians do not need to cast lots, because the Holy Spirit now lives in them and guides them.

See: Acts 6:2

See: [Apostle](../articles/apostle.md); [Cast Lots](../articles/castlots.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md);[Will of God](../articles/willofgod.md)


### Why were there twelve apostles?

[1:26]
 
In Matthew 19:28, Jesus prophesied that the twelve apostles would judge the twelve tribes of Israel. This is probably the reason that the apostles appointed another disciple to replace Judas Iscariot.
 
In addition to this, some scholars believe that the Church has replaced Israel as the people of God. They think that the twelve apostles represent this new Israel. However, other scholars believe that the church and Israel remain distinct groups. 

See: Luke 22:30

See: [Apostle](../articles/apostle.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Church](../articles/church.md); [Israel](../articles/israel.md)

