# Acts 9


## 9:1-9



### What was a high priest?

[9:1]

See: [High Priest](../articles/highpriest.md)


### How was the high priest in Jerusalem able to approve Saul’s request to bring people back to Jerusalem?

[9:2]

At that time the high priest in Jerusalem had permission to bring back a prisoner to Jerusalem from other areas under Roman control. Saul looked for Christians who left Jerusalem when the people persecuted Christians (see: Acts 8:1).

See: [Persecute (Persecution)](../articles/persecute.md)  

See Map: Jerusalem


### What was a synagogue?

[9:2]

See: [Synagogue](../articles/synagogue.md)


### Where was Damascus?

[9:2]

See Map: Damascus


### What was “the way”?

[9:2]

“The way” was a name for Chrisitans (see: Acts 19:9, 23; 22:4; 24:14, 22). 

See: John 14:6


### What did Saul want to do when he found Christians in Damascus?

[9:2]

Saul wanted to bring Christians back to Jerusalem in ropes or chains to punish them (see Acts 22:5). The high priest and the Jewish council in Jerusalem gave permission to Paul to bring Christians back to Jerusalem. He also planned to kill Christians and destroy the church (see: Acts 8:3; 9:1; 22:4-5).

See: [Persecute (Persecution)](../articles/persecute.md);  [Punish (Punishment)](../articles/punish.md); [Church](../articles/church.md)


### Why did Saul fall to the ground?
[9:4]

Saul fell to the ground because he was blinded by the very bright light from heaven. It was mid-day so the light shone even more than the sun. He was not able to see any more. Luke used the same word for a lightning flash. Thus, Saul saw a light bigger than a lightning flash around him that blinded him. However, it did not make the men with him blind.

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Heaven](../articles/heaven.md)


### Why did Saul call the person speaking “Lord”?

[9:5]

Some scholars think Saul did not know who spoke, so he used the word “sir” or “master” out of respect or fear. Other scholars think he said “Lord”(κύριος/g2962) to talk to God because the voice he heard seemed to be God. However, Saul did not know at first who it was because he had to ask who spoke to him (see: Acts 9:17,27; 1 Corinthians 15:8). The voice replied to Saul’s question and told Saul it was Jesus who spoke.

See: [Lord](../articles/lord.md)


### Why were the men with Saul speechless?

[9:7]

The flash of light from above and then heard Saul speak but could not see to whom he was speaking. This made the men afraid so that they were not able to speak. They heard the voice but the words of the voice came only to Saul. They saw the bright light shining all around but it did not blind them and they did not see anyone.

See Acts 22:9

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### Why did Saul not eat or drink for three days?
[9:9]

Saul was not able to see for three days. Some scholars think he was still in shock so he did not want to eat. Other scholars think he was praying and fasting to repent (see: Acts 9:11). He felt terrible about killing and persecuting Christians because Jesus told him when he persecuted Christians, Saul actually persecuted Jesus.

See: [Fasting](../articles/fasting.md); [Repent (Repentance)](../articles/repent.md); [Pray (prayer)](../articles/prayprayer.md); [Persecute (Persecution)](../articles/persecute.md)  
 


## 9:10-19



### How did Ananias become a disciple?

[9:10]

Luke did not write how Ananias became a disciple of Jesus. Some scholars think he came from Jerusalem after people began persecuting Christians. Other scholars think he lived in Damascus and heard the gospel.

See: [Discipline (To Disciple)](../articles/disciplinetodisciple.md); [Persecute (Persecution)](../articles/persecute.md); [Gospel](../articles/gospel.md)

See Map: Jerusalem; Damascus


### What was a vision?

[9:10]

See: [Vision](../articles/vision.md)


### Why did the Lord tell Ananias the name of the street?

[9:11]

Jesus told Ananias the name of the street so he was able to find the right house where Saul was staying. Straight Street was the long street that ran east to west through Damascus.  

See Map: Damascus


### Who was Judas?

[9:11]

Judas was a Jew and the host of Saul when Saul came to Damascus. He was not the same person as Judas Iscariot.

See Map: Damascus


### Where was Tarsus?

[9:11]

Paul was from  Tarsus, but he moved from Tarsus to Jerusalem to study Judaism (see: Acts 22:3). He came to Damascus directly from Jerusalem.

See Map: Tarsus


### Why did the Lord want Ananias to lay hands on Saul?

[9:12]

Some scholars think Jesus wanted Ananias to lay hands on Saul so Saul will see again and be filled with the Holy Spirit. That is, the laying on of hands made Saul receive the Holy Spirit in the same way Peter and John prayed and laid hands on the Samaritans to receive the Holy Spirit (see: Acts 8:14-17). Other scholars think Jesus called Saul to serve him and then Saul was filled with the Holy Spirit after his baptism (see: Acts 9:18). In ancient Israel, the Israelites laid on hands so people were able to know God wanted someone to do something (See Numbers 8:10; 27:18).

See: [Indwelling of the Holy Spirit](../articles/indwelling.md); [Holy Spirit](../articles/holyspirit.md); [Laying on of Hands ](../articles/layinghands.md); [Pray (prayer)](../articles/prayprayer.md); [Samaria](../articles/samaria.md); [Baptize (Baptism)](../articles/baptize.md)


### Who were the Lord’s holy people?

[9:13]

The Lord’s holy people or holy ones were Christians. The New Testament wrote Christians were holy people because God forgave them (see Ephesian 1:1,4,7).

See: [Holy Ones](../articles/holyones.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [People of God](../articles/peopleofgod.md )


### What was a chief priest?

[9:14]

See: [Chief Priest](../articles/chiefpriest.md)


### Why did people call upon the Lord’s name”?

[9:14]

People called upon the Lord’s name to ask Jesus to save them. That is, anyone who believed in Jesus became a Christian (See Acts 4:12; 26:16-18). Saul was coming to get any Christians and bring them to Jerusalem in chains.

See: [Lord](../articles/lord.md)


### How was Saul a chosen instrument for God?

[9:15]

God chose Saul to be an apostle to bring the gospel to people. Saul was going to tell kings and rulers of the Gentiles and the Jews about Jesus. He told them he has seen and heard Jesus after Jesus died (see: Acts 22:15).

See: [Apostle](../articles/apostle.md); [Gospel](../articles/gospel.md); [Gentile](../articles/gentile.md); [Resurrect (Resurrection)](../articles/resurrect.md)  


### How did Saul “suffer for the cause of my name”?

[9:16]

Saul will suffer to serve Jesus. He was persecuted because he told many people about Jesus. Saul was often put in prison for telling people about Jesus. 

See: Acts 16:16-40; 17:-9; 21:30-36; 22:21-29; 27:27-28:6; 2 Corinthians 6:4-5; 11:23-27


### How was someone filled with the Holy Spirit?

[9:17]

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md)


### Why was Ananias able to call Saul “brother”?

[9:17]

Ananias was able to call Saul “brother”(ἀδελφός/g0080) because Jesus told Ananias that Saul was a different man. The word “brother”(ἀδελφός/g0080) was a gentle term to tell Saul he was no longer an enemy of Christians. Saul was now part of the family of God. 

See: [Family of God](../articles/familyofgod.md)


### Why was Saul baptized?

[9:18]

Saul was baptized to obey Jesus (see: Matthew 28:18-20). Saul was also able to receive the promise of the Holy Spirit (see: Matthew 3:16; Acts 19:5-6).

See: [Baptize (Baptism)](../articles/baptize.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


### Why did Saul stay with the disciples in Damascus for several days?

[9:19]

Some scholars think Saul stayed with the disciples in Damascus to learn from them about Jesus. Other scholars think Jesus revealed to Saul everything he needed to know about Jesus (see: Galatians 1:11-12).

The Christians in Damascus wanted to give Saul a safe place to stay. The Jews wanted to harm him (see: Acts 9:23).

See: [Discipline (To Disciple)](../articles/disciplinetodisciple.md); [Reveal (Revelation)](../articles/reveal.md)

See Map: Damascus



## 9:20-25



### How did Saul right away proclaim “Jesus in the synagogues”?

[9:20]

Some scholars think the high priest and Jewish council in Jerusalem gave permission to Saul to teach people about Jesus. Other scholars think Jesus gave Saud permission to do this. Saul told the Jews Jesus is the Son of God and he proved Jesus is the messiah. He told the Jews about what he saw and heard on the road to Damascus (see: Acts 9:20). He wanted them to know Jesus was resurrected and Jesus spoke to him.

See: [Synagogue](../articles/synagogue.md); [Son of God](../articles/sonofgod.md);[Messiah (Christ)](../articles/messiahchrist.md); [Heresy](../articles/heresy.md); [Jewish Council (Sanhedrin)](../articles/sanhedrin.md); [Resurrect (Resurrection)](../articles/resurrect.md)  

See Map: Damascus


### Why did Luke write, “But Saul became more and more powerful?”

[9:22]

Luke wrote, “But Saul became more and more powerful,” because Saul became more effective in proving that Jesus is the Son of God and the promised messiah. It did not mean Saul was getting stronger physically.

See: [Son of God](../articles/sonofgod.md); [Messiah (Christ)](../articles/messiahchrist.md)


### Why did Saul distress the Jews in Damascus?

[9:22]

Saul distressed the Jews in Damascus because they thought Saul went there to bring Christians back to Jerusalem. Instead, he became a Christian and persuaded other Jews to also believe in Jesus.

See Map: Damascus


### Why did the Jews in Damascus want to kill Saul?

[9:23]

The Jews in Damascus wanted to kill Saul because they thought he tried to make Jews worship other gods (see: Deuteronomy 13:6-11). The Jews were wrong to think that. They did not believe Jesus is the Son of God and the messiah.

See: [Son of God](../articles/sonofgod.md)d; [Messiah (Christ)](../articles/messiahchrist.md); [Worship](../articles/worship.md); [False gods](../articles/falsegods.md)


### Who were Saul’s disciples?

[9:25]

Scholars think Saul’s disciples were people in Damascus who Saul helped to believe that Jesus is the Son of God and the messiah. 

See:  [Disciple](../articles/disciple.md); [Son of God](../articles/sonofgod.md); [Messiah (Christ)](../articles/messiahchrist.md)



## 9:26-30



### Why were the disciples in Jerusalem afraid of Saul?

[9:26]

The disciples in Jerusalem remembered how Saul helped people to stone Stephen and other Christians. They had not heard that Saul became a Chrsitian. 


### Who were the Grecian Jews?

[9:29]

The Grecian Jews were the ones who made trouble for Stephen and who stoned him when Saul looked upon this.


### Where was Caesarea?

[9:30]

See Map: Caesarea



## 9:31-35



### Where were Judea, Galilee, and Samaria?

[9:31]

See Map: Judea; Galilee; Samaria


### How was the church one?

[9:31]

The church was one. That is, they all served Jesus together. 


### How was the church built up?

[9:31]

The church in Jerusalem was built up. That is, more people became Christians.  

See: [Church](../articles/church.md)


### How did the church “walk in the fear of the Lord and in the comfort of the Holy Spirit”?

[9:31]

The church walked in fear of the Lord. They honored God and did the things God wanted them to do. They knew God has power and is very holy. Yet, they did not fear people because the Holy Spirit comforted them.

See: [Walk](../articles/walk.md); [Fear of God](../articles/fearofgod.md); [Holy Spirit](../articles/holyspirit.md)


### Who were God’s holy people?

[9:32]

See: [Holy Ones](../articles/holyones.md);[Holy (Holiness, Set Apart)](../articles/holy.md); [People of God](../articles/peopleofgod.md )


### Where was Lydda?

[9:32]

See Map: Lydda


### How did God completely heal Aenaes?

[9:33, 9:34]

God completely healed Aenaes when he was no longer paralyzed after eight years. That is, there was nothing to make him paralyzed. It was the same as if he was not paralyzed for eight years. Also, God healed him right away. Peter told him to make his bed because he was not going to need it there anymore. He was healed.


### How did everyone in Lydda and Sharon turn to the Lord?

[9:35]

Everyone in Lydda and Sharon saw the healed man and they heard how he was healed, so they believed in Jesus. That is, they turned away from the things God did not want them to do and believed in Jesus.

See: [Repent (Repentance)](../articles/repent.md)

See Map: Sharon; Lydda



## 9:36-43



### Where was Joppa?

[9:36]

See Map: Joppa


### Why did Luke write Tabitha was translated to Dorcas?

[9:36]

Luke wrote Tabitha was translated to Dorcas because Tabitha was the woman’s name in the Aramaic language. Dorcas was her name in the Greek language. Peter and others called her Tabitha.


### Why did they wash the dead woman and place her in the upper room?

[9:37]

In ancient times, some people washed a body before they buried it. These people heard Peter healed the paralyzed man in Lydda. So they put her body in the upper room and asked Peter to come there. They were Christians, and because Tabitha helped the poor, they hoped God will make her alive again.

According to the Law of Moses, these people needed to bury Tabitha before sundown so they sent two men to ask Peter to come right away. Even though Lydda was near Joppa, it took three or four hours for him to walk from Lydda to Joppa.

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Law of Moses](../articles/lawofmoses.md)

See Map: Lydda; Joppa 


### Why did the widows show Peter the tunics and garments Tabitha made?

[9:39]

The widows showed Peter the clothes Tabitha made. They wanted Peter to know how generous and kind Tabitha was to them. It was a way for Peter to know who she really was and convince him to ask God to make her alive again.

See: [Resurrect (Resurrection)](../articles/resurrect.md) 


### Why did Peter ask everyone to leave the room?

[9:40]

Peter asked everyone to leave the upper room so he was able to pray for her without anyone doing or saying anything against him praying to God. He prayed a similar prayer that Jesus prayed when Jesus made Jairus’s daughter alive again (see: Mark 5:41). 

See: Matthew 10:8

See: [Pray (prayer)](../articles/prayprayer.md)


### Why did Peter stay in Joppa?

[9:43]

Luke did not write why Peter stayed in Joppa. Scholars think he stayed to teach the many Chrsitians there because of the miracle God did for Tabitha (see Acts 9:42).

