# Acts 10


## 10: 1-8



### Where was Caesarea?

[10:1]

See Map: Caesarea 


### What was a centurion in the “Italian Regiment”?

[10:1]

A centurion in the “Italian Regiment” was an officer in the Roman army. He lead about eighty soldiers. The Roman army recruited these soldiers in Italy.

See Map: Italy


### Why was Cornelius a devout man?

[10:2]

Cornelius was a devout man because he worshipped God, but he was not a Jew. He was not circumcised. He helped the poor and he often prayed (see: Acts 10:4).

See: [Circumcise (Circumcision)](../articles/circumcise.md); [Pray (Prayer)](../articles/prayprayer.md)


### Who was included in Cornelius’ household?

[10:2]

The household of Cornelius included his wife, children, and all relatives living in his home. It also included his servants and their children.

See: [Serve](../artcles/serve.md)


### What time was “the ninth hour of the day”?

[10:3]

“The ninth hour of the day” was about 3 PM. It was during the hot part of the day.
What was a vision?

See: [Vision](../articles/vision.md)


### Why was Cornelius “very afraid” of the angel?

[10:4]

Cornelius was “very afraid” of the angel because the angel knew him. Cornelius was not dreaming (see: Acts 10:10). Instead, Cornelius was fully awake.

See: Luke 2:9

See: [Angel](../articles/angel.md)


### What was a “memorial offering”?

[10:5]

The angel spoke about the prayers of Cornelius and his gifts to the poor as if they were a sacrifice that God had commanded the Israelites to give. Here the angel called what Cornelius had done a “memorial offering.” A “memorial” is something that reminds someone about a person or about something that happened. A memorial offering was an offering that was burned. The aroma of the burnt offering was said to smell good to God. That is, God was pleased with the offering and accepted it. The memorial offering shows the person that God remembers them and hears their prayers. In this situation, God had heard the prayers of Cornelius and had seen what Cornelius had done. 

See: [Pray (Prayer)](../articles/prayprayer.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md); [Fragrant Offering (Aroma)](../articles/fragrantoffering.md)


### Where was Joppa?

[10:5]

See Map: Joppa


### Why did the angel tell Cornelius to send for Peter?

[10:5]

The angel told Cornelius to send for Peter because he was the apostle Jesus called the rock (see: Matthew 16:18-19). Peter’s name was Simon, but Jesus called him Peter. Peter was the name for “rock.” Jesus was going to build his church upon Peter, the rock.

See: [Angel](../articles/angel.md); [Apostle](../articles/apostle.md); [Church](../articles/church.md)


### Where was Peter? 

[10:6]

Peter was visiting with a tanner named Simon. A tanner worked with leather skin.


### What was a house servant?

[10:7]

A house servant was a person who helped with housework by preparing good and cleaning. Sometimes they helped a leader of an army and did not do the cleaning. They were trusted servants. Scholars think they took horses since it was fifty kilometers away, and they brought an extra horse for Peter to ride on the way back to Joppa.

See: [Serve](../artcles/serve.md)

See Map: Joppa


### How was this man a devout soldier?

[10:7]

Scholars think this soldier worshipped God since Cornelius told them everything about his vision (see: Acts 10:8). For the servants and this soldier to talk with Peter about the vision, they needed to believe and worship God in the way Cornelius did. They also needed to listen to and follow the Holy Spirit.

See: [Worship](../articles/worship.md); [Vision](../articles/vision.md); [Holy Spirit](../articles/holyspirit.md)



## 10:9-16



### What time was the “sixth hour”?

[10:9]

The “sixth hour” was midday, about noon.


### Why did Peter go up to the housetop to pray?

[10:9]

Peter went to the housetop to pray because he was able to pray to God alone there. The roofs were flat. People used an outer stairway to go up and down from the housetop. Often there was a cover to give people shade.

See: [Pray (Prayer)](../articles/prayprayer.md)


### What was a “trance”?

[10:10]

A “trance” (ἔκστασις/g1611) was something that happened to a person. Sometimes it was a dream. Peter’s trance was stronger than the vision God gave to Cornelius. Often, a person focused on what God showed him and he was no longer aware of anything near him. 

See: [Vision](../articles/vision.md)


### Why were there different animals in this large sheet?

[10:12]

The four-footed animals, things that crawled on the earth, and birds of the sky were the three groups of living things God created and delivered in Noah’s ark (see: Genesis 6:20). God was saying all of creation was open to Peter. The news about Jesus was going to all of creation. This includes Gentiles, Jews, slaves, free people, women, and men (see: Galatians 3:28).

See: [Clean and Unclean](../articles/cleanunclean.md); [Gentile](../articles/gentile.md); [Serve](../artcles/serve.md)


### Why did the voice tell Peter to rise, kill, and eat?

[10:13]

God told Peter to rise, kill, and eat the unclean animals because he wanted people to know that it was not evil to eat these things. God did not want people to follow the Law of Moses anymore. God also wanted the Jews to know that the Gentiles could become Christians. 

See: [Clean and Unclean](../articles/cleanunclean.md); [Fellowship](../articles/fellowship.md)


### Why did Peter not want to eat unclean food? 

[10:14]

Peter did not want to eat unclean food because he always obeyed the law of Moses (see: Ezekiel 4:14). However, Peter did not know God’s new and bigger plan. The new and bigger plan was that both Jews and Gentiles were joined together in some way and could both become Christians.



## 10:17-23



### How many men looked for Peter? 

[10:17]

Some ancient copies of the Greek New Testament say that three men looked for Peter. Some scholars note it was the same number Luke wrote in verse seven. Fewer ancient copies of the Greek New Testament say that two men looked for Peter. Some scholars say two men spoke to Peter and the third man was a guard. Some ancient copies did now say how many men looked for Peter. Some scholars say Luke did not write how many men there were in the same way he wrote verse seventeen. Scholars think Luke wrote that three men looked for Peter. 


### What nationality was Cornelius?

[10:22]

Cornelius was a Gentile from Italy (see: Acts 10:1). 

See: [Gentile](../articles/gentile.md)

See Map: Italy


### Who were the brothers from Joppa?

[10:23]

The brothers were Jewish Christian men from Joppa. 

See: [Family of God](../articles/familyofgod.md)

See Map: Joppa



## 10:24-33



### Why did Cornelius fall down at the feet of Peter?

[10:25]

Cornelius fell down at Peter’s feet and honored him because God sent Peter. Cornelius did not want to worship Peter but Peter wanted to be sure of this so he told Cornelius to get up. Peter was only a man in the same way Cornelius was a man (see: Acts 10:26).

See: [Worship](../articles/worship.md)


### To whom was Peter talking?

[10:26]

Peter was talking with Cornelius when they entered into the house. Then Peter addressed the crowd of relatives and close friends of Cornelius. They were Gentiles so Peter wanted to let them know he was not permitted to come inside a Gentile home. However, God changed this and Peter went into the house of a Gentile (see: Acts 10:28).

See: [Gentile](../articles/gentile.md)


### How did Peter know God did not want him to call any person unclean or impure?

[10:28]

Peter knew God did not want him to call any person unclean because Peter believed the vision God gave him. The vision was a sheet with all kinds of animals, both pure and impure, that he saw coming from heaven. It was a sign of God accepting all people if they believed in Jesus (see: Acts 10:35).

See: [Clean and Unclean](../articles/cleanunclean.md); [Offer (Offering)](../articles/offer.md); [Heaven](../articles/heaven.md); [Sign](../articles/sign.md)


### Whom did Cornelius see “in bright clothing”?

[10:30]

Cornelius saw an angel of God “in bright clothing” (see: Acts 10:3).

See: [Angel](../articles/angel.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### What was a tanner?

[10:32]

A tanner was someone who worked with leather to make it certain colors and thicknesses.


### What did Luke write in verse 32?

[10:32]

Some ancient copies of the Greek New Testament have the words about Peter coming and speaking at the end of verse 32. Older and more copies of the Greek New Testament do not have these words. Scholars do not think Luke wrote these words.



## 10:34-43



### Why did Peter say “God is not partial”?

[10:34]

Peter said “God is not partial” because God is just. God knows what a person thinks. Peter thought about how God equally judges and loves the Jews and the Gentiles. 

See: [People of God](../articles/peopleofgod.md ); [Gentile](../articles/gentile.md)


### Why did Peter say Jesus will be the “Judge of the living and the dead”?

[10:42]

Peter said Jesus will be the “Judge of the living and the dead.” One day, Jesus will judge all people.

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Judge (Judgment)](../articles/judge.md); [Day of Judgment](../articles/dayofjudgment.md)



## 10:44-48



### How did the Holy Spirit fall on the Gentiles?

[10:44]

The Holy Spirit “fell”(ἐπιπίπτω/g1968) (see: Acts 10:44) on the Gentiles in the same way the Holy Spirit was “poured out”(ἐκχέω/g1632) (see: Acts 10:45) on the Gentiles to work in them. Some scholars think Peter was thinking about how the Holy Spirit came from heaven. Other scholars think this meant that people began to speak in tongues and began to praise God (see: Acts 2:4,11).

See: [Gentile](../articles/gentile.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Holy Spirit](../articles/holyspirit.md); [Speaking in Tongues](../articles/tongues.md)


### What was the gift of the Holy Spirit poured out on the Gentiles?

[10:44]

Some scholars think the gift of the Holy Spirit was the power of God to help people live in a way that honors God (see: John 14:15-18; 16:5-15). Other scholars think it was the power of God to tell other people in the world about Jesus (see: Acts 1:8). In this story, the power caused the Gentile listeners to speak in tongues and to praise God(see: Acts 10:46,43).

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Gentile](../articles/gentile.md); [Speaking in Tongues](../articles/tongues.md)


### When did God save Cornelius and his household?

[10:44]

God saved Cornelius and his household when Peter they each believed in Jesus (see: Acts 11:14; 10:39-40,43). Before they were able to say they believed in Jesus, God gave them the Holy Spirit. That is, Peter did not even finish speaking. They believed in Jesus while Peter was still speaking.

See: Acts 11:17

See: [Faith (Believe in)](../articles/faith.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Angel](../articles/angel.md)


### Who were the people who belong to the “circumcision group”?

[10:45]

The people who belonged to the “circumcision group” were the Jewish Christians who went with Peter from Joppa to the house of Cornelius. They were amazed God gave the Holy Spirit to the uncircumcised Gentiles in the same way God filled Jews with the Holy Spirit at Pentecost (see: Acts 2:4). 

See: [Circumcise (Circumcision)](../articles/circumcise.md);  [Gentile](../articles/gentile.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Pentecost](../articles/pentecost.md)

See Map: Joppa


### Why did Peter talk about baptizing Cornelius and his household?

[10:47]

Peter talked about baptizing Cornelius and his household because he saw the Holy Spirit work in these Gentiles. That is, they spoke in tongues in the same way the disciples did at Pentecost (see: Acts 2:4). Because of this, he knew they believed in Jesus in the same way Jewish disciples believed in Jesus (see Acts 11:16-17). Peter knew they must be baptized in the same way other Christians were baptized (see: Acts 2:37-41). They should be baptized because God accepted them (see: Acts 10: 35,46; 15:8).

See: [Baptize (Baptism)](../articles/baptize.md); [Holy Spirit](../articles/holyspirit.md); [Gentile](../articles/gentile.md); [Speaking in Tongues](../articles/tongues.md); [Disciple](../articles/disciple.md); [Pentecost](../articles/pentecost.md)


### Why did these people ask Peter to stay with them for several days?

[10:48]

These people asked Peter to stay with them for several days because they wanted to learn and ask questions. They had much to learn about Jesus and how to live in a way that honors God.

