# Acts 14


## 14:1-7



### Where was Iconium?

[14:1]

See Map: Iconium



### What was a synagogue?

[14:1]

See: [Synagogue](../articles/synagogue.md)



### What did the Jews and Greeks believe?

[14:1]

Scholars think that the Jews and Greeks believed the message about Jesus. That is, Jesus was the one God had promised to send to save people from their sins.

See: [Gentile](../articles/gentile.md); [Messiah (Christ)](../articles/messiahchrist.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md)



### What was “a great multitude”?

[14:1]

A great multitude means a very large number. Some scholars think there were several hundreds of people who believed in Jesus.



### Who were disobedient Jews and what did they do?

[14:2]

When Luke wrote about Jews who were disobedient, he was speaking about Jews who refused to believe the message about Jesus. When Luke wrote that these Jews made the minds of the Gentiles “bitter”(κακόω/g2559) against the brothers, he meant the Jews turned the Gentiles away from believing the truth about Jesus.

See: [Gentile](../articles/gentile.md); [Family of God](../articles/familyofgod.md)



### How did Paul and Barnabas spoke boldly with the Lord’s power?

[14:3]

Paul and Barnabas spoke boldly with the Lord’s power. That is, Paul and Barnabas spoke without being afraid of who might hear them. Scholars think that Jesus gave Paul and Barnabas power to keep on teaching and preaching. 

See: [Preach (Preacher)](../articles/preach.md)




### What was the message of God’s grace?

[14:3]

The message of God’s grace was the gospel.

See: [Gospel](../articles/gospel.md); [Grace](../articles/grace.md)




### What were signs and wonders?

[14:3]

See: [Sign](../articles/sign.md)



### What was an apostle?

[14:4]

See: [Apostle](../articles/apostle.md)




### Where were Lycaonia, Lystra, and Derbe?

[14:6]

See Map: Lycaonia; Lystra; Derbe



### What was the gospel?

[14:7]

See: [Gospel](../articles/gospel.md)



## 14:8-18



### How did the man have faith to be made well?

[14:9]

The man had faith to be made well. Scholars think that Paul saw something and he knew the man believed in Jesus. They think the Holy Spirit helped Paul to know that the man believed Jesus was going to make him well. 

See: Acts 3:1-10

See: [Faith (Believe in)](../articles/faith.md); [Holy Spirit](../articles/holyspirit.md)



### Who were Zeus and Hermes?

[14:12]

In ancient times, some people worshipped the Greek gods. The king of the Greek gods was Zeus, and Hermes was the god who delivered messages to the people from Zeus. After the healing miracle, the people began to call Paul “Hermes” because he did most of the speaking. They also called Barnabas “Zeus”.

See: [False gods](../articles/falsegods.md); [Miracle](../articles/miracle.md)



### Why did Paul and Barnabas tear their clothes?

[14:14]

Scholars think Paul and Barnabas tore their clothes as a sign of strong disapproval of what the people wanted to do.  Paul and Barnabas wanted the crowds to know that they were just men and that the actions of the crowd were blaspheming God. 

See: [Sign](../articles/sign.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md)




### Why did Paul tell the crowd that they should turn from these useless things?

[14:15]

When Paul urged the crowd to “turn from these useless things,” he wanted them to stop worshipping those things. Scholars think Paul was speaking about the idols because they had no power and were not real.

See: [Worship](../articles/worship.md); [Idolatry (Idol)](../articles/idolatryidol.md)



### How did God allow all the nations to walk in their own ways?

[14:16]

God allowed the nations to walk in their own ways. God allowed the Gentile nations to live in the way they wanted to live. That is, he allowed them to live without the Law of Moses. He allowed them to sin because they wanted to sin. The nations worshipped many things, but not the one true God.

See: [Gentile](../articles/gentile.md); [Sin](../articles/sin.md)

**Advice to translators**: When speaking about the nations here, it means the people who lived in those nations. 



## 14:19-28



### Where were Antioch and Iconium?

[14:19]

See Map: Antioch; Iconium



### What was a disciple?

[14:20]

See: [Disciple](../articles/disciple.md)



### Where was Derbe?

[14:20]

See Map: Derbe



### How did Paul and Barnabas strengthen “the souls of the disciples”?

[14:22]

Paul and Barnabas strengthened the souls of the disciples. Scholars think that Paul and Barnabas taught people about the Bible to remind the disciples about the truth about God and God’s promises. When they did this, Paul and Barnabas encouraged the disciples to make choices to trust God even when they were persecuted.

See: [Soul](../articles/soul.md); [Disciple](../articles/disciple.md); [Persecute (Persecution)](../articles/persecute.md)



### What was the kingdom of God about which Paul and Barnabas spoke?

[14:22]


See: [Kingdom of God](../articles/kingdomofgod.md)




### How does someone enter into the Kingdom of God through many sufferings?

[14:22]

Scholars think Paul and Barnabas taught that many Christians will experience suffering and persecution while they are living in this present world. Jesus himself said, “In this world you will have tribulation” (see: John 16:33). They think that Paul and Barnabas meant that when Jesus returns to the earth to rule, Christians will no longer experience the world’s sufferings.

See: [Persecute (Persecution)](../articles/persecute.md); [Tribulation](../articles/tribulation.md)



### What was an elder?

[14:23]

See: [Elder](../articles/elder.md)



### What was fasting?

[14:23]

See: [Fasting](../articles/fasting.md)



### What did it mean that Paul and Barnabas entrusted the elders to the Lord?

[14:23]

When they “entrusted”(παρατίθημι/g3908) the elders to the Lord, Paul and Barnabas committed the care of the elders to Jesus. That is, they asked Jesus to protect the elders as they served the growing number of Christians.

See: [Elder](../articles/elder.md)



### Where were Pisidia, Pamphylia, Perga, and Attalia?

[14:24]

See Map: Pisidia; Pamphylia; Perga; Attalia



### What was meant by the words, “committed to the grace of God”?

[14:26]

Paul and Barnabas were first committed to the grace of God for their work among the Jews and Gentiles beyond Antioch with prayer, fasting and  the laying on of hands of the Christians in Antioch (see: Acts 13:2,3). That is, they were set apart to do the work to which God had called them.

See: [Grace](../articles/grace.md); [Gentile](../articles/gentile.md); [Pray (Prayer)](../articles/prayprayer.md); [Fasting](../articles/fasting.md); [Laying on of Hands ](../articles/layinghands.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Call (Calling)](../articles/call.md)

See Map: Antioch



### What was a church?

[14:27]

See: [Church](../articles/church.md)



### What was a “door of faith for the Gentiles”?

[14:27]

When Luke wrote about a “door of faith for the Gentiles,” this was a metaphor. He was writing that God opened the hearts and minds of the Gentiles to understand the gospel and believe in Jesus.

See: [Heart (Metaphor)](../articles/heart.md); [Mind](../articles/mind.md); [Gentile](../articles/gentile.md)

