# Acts 18


## 18:1-11



### Why did Paul leave Athens?

[18:1]

Luke did not write why Paul left Athens. Some scholars think Paul was not able to make tents there because Athens was not a city where people made tents. Other scholars think Corinth needed someone to preach the gospel. Also, Corinth was a city where people made tents.

See: [Gospel](../articles/gospel.md)

See Map: Athens



### Where was Corinth?

[18:1]

See Map: Corinth



### Where were Pontus, Italy, and Rome?

[18:2]

See Map: Pontus; Italy; Rome



### Who was Claudius?

[18:2]

Claudius was the fourth Roman Emperor. He ruled the Roman Empire about 10 years after Jesus died. He allowed the Jews to obey the Law of Moses and to do things the religious things the Jews did.

See: [Rome (Roman Empire, Caesar)](../articles/rome.md); [Law of Moses](../articles/lawofmoses.md)



### Why did Claudius make all the Jews leave Rome?

[18:2]

The Roman Emperor Claudius made all the Jews leave Rome because the Jews caused many riots in Rome. Scholars do not know if Aquila and Priscilla participated in those riots at Rome or if they did not. 

See: [Rome (Roman Empire, Caesar)](../articles/rome.md)



### Why did Paul go to Aquila and Priscilla?

[18:2, 18:3]

Some scholars think Paul went to Aquila and Priscilla because they were Christians. Perhaps they helped start the church in Rome. Other scholars think they were not Christians and Paul went to them because they also made tents. Then Paul taught them and they became Christians. Aquila and Priscilla helped Paul many times. 

See: Acts 18:18, 26; Romans 16:3; 1 Corinthians 16:19; 2 Timothy 4:19).

See Map: Rome



### How did the church in Corinth begin?

[18:4]
The church in Corinth began when Paul persuaded Jews and Greeks to believe that Jesus is the messiah. Paul talked to these Jews and Greeks at the synagogue in Corinth. At first, the synagogue allowed Paul to tell people about Jesus. Later, they did not want Paul to talk about Jesus.

See: [Church](../articles/church.md); [Synagogue](../articles/synagogue.md); [Messiah (Christ)](../articles/messiahchrist.md)



### Did Luke write that the Holy Spirit led Paul?

[18:5]
Some ancient copies of the Greek New Testament have the words, the Holy Spirit led Paul in verse. However, more and older copies of the Greek News Testament have the words, Paul was devoted to the word. Scholars think Luke wrote that Paul was devoted to the word.

See: [Word of God](../articles/wordofgod.md)



### Where was Macedonia?

[18:5]

See Map: Macedonia



### Why did Paul shake out his garment at the Jews who opposed and insulted him?

[18:6]
Paul shook out his garment at the Jews who opposed and insulted him. This was a sign that he stop talking to them about Jesus. Paul also warned them God will judge them. However, God will not judge Paul because Paul warned them. This was similar to what God told Ezekiel to do (see: Ezekiel 3:16-21).

See: [Sign](../articles/sign.md); [Judge (Judgment)](../articles/judge.md)

**Advice to translators**: A garment was a piece of clothing. 



### What did Paul do when Silas and Timothy went to Corinth?

[18:7, 18:8]

Paul stopped making tents and give all of time to telling people about Jesus when Silas and Timothy went to Corinth. They were in Corinth with Paul.  Some scholars think Silas and Timothy brought money so that Paul did not need to make tents. Other scholars think Silas and Timothy worked and made enough money so that Paul did not need to make tents.

See Map: Corinth



### What was a vision?

[18:9]

See: [Vision](../articles/vision.md)



### Why did the Lord speak to Paul in a vision at night?

[18:9]

The Lord spoke to Paul in a vision at night because Paul was afraid he would have to leave Corinth. Persecution in other cities forced Paul to leave when he wanted to continue serving God. However, Paul was not afraid to suffer (see: 21:10-14). Also, the vision helped Paul know he pleased God by the way he served God in Corinth.

See: [Persecute (Persecution)](../articles/persecute.md)  



## 18:12-17



### Who was Gallio?

[18:12]

Gallio was the leader of Achaia in Greece for two years. He began ruling about 20 years after Jesus died. He was killed by a Roman emperor.

See Map: Achaia; Greece



### What was the judgement seat?

[18:12]

See: [Judge (Judgment)](../articles/judge.md)



### Why did the Jews bring Paul before Gallio?

[18:12]

The Jews brought Paul before Gallio because they wanted to persuade him to judge against Paul. However, their plan failed. The Lord’s promise in the vision to protect Paul at Corinth came true.

See: [Judge (Judgment)](../articles/judge.md); [Vision)](../articles/vision.md)

See Map: Corinth



### Which law did the Jews talk about?

[18:13]

Some scholars think the law the Jews talked about was the Law of Moses. They wanted the governor to allow them to follow the Law of Moses. Other scholars think the Jews talked about Roman laws. Roman laws allowed the Jews to worship God and follow the Law of Moses. If these Jews were able to convince Gallio the Christians were different from the Jews, then Roman law would not allow Christians to worship God. Other scholars think the Jews talked about both the law of Moses and Roman laws.

See: [Law of Moses](../articles/lawofmoses.md)



### Who was Sosthenes?

[18:17]

Sosthenes was the ruler of the synagogue in Corinth. If he was the same person in 1 Corinthians 1:1, then he became a Christian at sometime and later he helped Paul write the first letter to the Corinthian church.

See: [Synagogue](../articles/synagogue.md)



### Why did people beat Sosthenes?

[18:17]

Scholars give several reasons why people beat Sosthenes.


1. Some scholars think the Jews beat Sosthenes because he was not able to persuade Gallio to judge Paul.


1. Some scholars think the Jews beat Sosthenes because he became a Christian.


1. Some scholars think the Gentiles beat Sosthenes because they did not like Jews.

See: [Gentile](../articles/gentile.md)



## 18:18-23



### Why did Paul do a third missionary journey?

[18:8]

This was the beginning of Paul’s third missionary journey. He wanted to visit and help the churches he established in his first and second missionary journeys. He wanted them to know he did not forget about them.

See: [Paul's Missionary Journeys](../articles/paulsjourneys.md); [Church](../articles/church.md)

See Map: Syria; Cenchrea; Ephesus; Caesarea; Antioch; Galatia; Phrygia



### What vow did Paul take?

[18:8]

Scholars have several ideas of what vow Paul took.


1. Some scholars think Paul made a Nazarite vow (see: Numbers 6)


1. Some scholars think Paul made a vow of thanksgiving because God protected him in Corinth.


1. Sometimes ancient sailors shaved their heads after living through a difficult journey. This was a type of vow.


1. Some scholars think Paul made a  private vow.

See: [Vow](../articles/vow.md)



### Why did Paul say “if it is God’s will”?

[18:21]

Paul said “if it is God’s will” because he always depended on God leading him by the Holy Spirit. Sometimes the Holy Spirit sent Paul to a certain place (see: Acts 13:2). Other times God allowed Paul to visit churches he wanted to visit (see: Acts 15:36). Paul wanted to do God’s will.

See: [Will of God](../articles/willofgod.md); [Holy Spirit](../articles/holyspirit.md)



## 18:24-28



### Where was Alexandria?

[18:24]

See Map: Alexandria



### What spirit was Apollos fervent in?

[18:24]

Scholars think Apollos was fervent in his own spirit. This was a metaphor. He loved to speak about Jesus and was excited to speak about Jesus (see: Romans 12:11). Fewer scholars think Luke was writing about the Holy Spirit. Fewer scholars think Luke was writing about both Apollos’ spirit and the Holy Spirit.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Holy Spirit](../articles/holyspirit.md); [Metaphor](../articles/metaphor.md)



### How did Priscilla and Aquila tell Apollos the way of God more accurately?

[18:26]

Some scholars think Priscilla and Aquila told Apollos the way of God more accurately by telling him about Christian baptism in water. The Holy Spirit already live him. Other scholars think the Holy Spirit did not yet live in Apollos but Priscilla and Aquila explained that to him (see: 2:1-4). In the same way, many of the five-hundred who saw Jesus alive again did not go to Jerusalem on the Day of Pentecost when the Holy Spirit began to live in the apostles and other Christians (1 Corinthians 15:6).

See: [Baptize (Baptism)](../articles/baptize.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md): [Pentecost](../articles/pentecost.md); [Apostle](../articles/apostle.md)

See Map: Jerusalem
