# Acts 21


## 21:1-6


### Why did Paul and his friends find the disciples at Tyre?

[21:3]

Paul and his friends found the disciples at Tyre because they did not know where the disciples were in Tyre. When Paul and his friends found the disciples they were in Tyre for seven days while merchants unloaded cargo from the ship.

See: [Disciple](../articles/disciple.md)

See Map: Cos; Rhodes; Patara; Phoenicia; Cyprus; Syria; Tyre



### Why did the disciples at Tyre urge Paul not to go to Jerusalem?

[21:4]

The disciples at Tyre did not want Paul not to go to Jerusalem because they did not want Paul to suffer and go to prison in Jerusalem. However, the Holy Spirit was sending Paul to Jerusalem to suffer (see: Acts 19:21; 20:22-23). The disciples at Tyre did not tell Paul what the Holy Spirit told them to say when they told Paul not to go. Instead, they told Paul to not go because the Holy Spirit said Paul will suffer in Jerusalem. Luke wrote more about this when the same thing happened in Caesarea (see: Acts 21:12).

See: [Disciple](../articles/disciple.md); [Holy Spirit](../articles/holyspirit.md)

See Map: Tyre; Jerusalem; Caesarea



## 21:7-14



### How was Philip an “evangelist”?

[21:8]

Scholars have several ideas of how Philip was an “evangelist”(εὐαγγελιστής/2099). He was not the same Philip who was an apostle (see: Luke 6:13-14).


1. He helped people to believe in Jesus in Samaria and Judea.


1. God gave him the gift of “evangelist.”


1. He started the church at Caesarea.

See: [Apostle](../articles/apostle.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Gospel](../articles/gospel.md)

See Map: Samaria; Judea; Ptolemais; Caesarea



### Why did Paul and his friends stay for several days in Philip’s house?

[21:8]

Scholars say there were two reasons why Paul and his friends stayed in Philip’s house for several days.


1. Philip’s daughters prophesied to Paul and encouraged him.


1. Philip told Luke about the Christians in Jerusalem (see: 6:5).

See: [Prophecy (Prophesy)](../articles/prophecy.md) 



### Why did Luke write Philip’s daughters were virgins?

[21:9]
Luke wrote Philip’s daughters were virgins because they were under sixteen years of age and not married. Some ancient pagan leaders wanted people who served in their temples to be virgins. However, Christians did not have to be virgins to prophesy or serve (see: 1 Corinthians 9:5).

See: [Pagan](../articles/pagan.md); [Temple](../articles/temple.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Serve](../artcles/serve.md)



### How did God did fulfill Agabus’ prophecy?

[21:10, 21:11]

Some scholars think God did not fulfill all of Agabus’ prophecy because the Romans in Jerusalem tied Paul’s feet and hands. Other scholars think God fulfilled all of Agabus’ prophecy because the Jews in Jerusalem accused Paul of doing evil things and made the Romans tie his feet and hands.

See: Acts 23:27

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Fulfill (Fulfillment)](../articles/fulfill.md)



### Why did the Holy Spirit give prophecies to say Paul will suffer in Jerusalem?

[21:11]

The Holy Spirit gave prophecies to say Paul will suffer in Jerusalem. The Jewish enemies of Paul will not be able to say God judged Paul because he preached a wrong gospel. These Jews were wrong to think that Gentiles need to become Jews before they became Christians (see: Acts 15:1-29). The prophecies stopped people from thinking wrong things about how Paul served God. The church continued to grow after Paul went to Jerusalem.

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Gentile](../articles/gentile.md); [Church](../articles/church.md)

See Map: Jerusalem


### Why did the Christians say, “May the will of the Lord be done”?

[21:14]

The Christian said, “May the will of the Lord be done,” because they finally accepted God’s plan for Paul to suffer in Jerusalem. They agreed with Paul and prayed for the things to happen as God said (see: Luke 2:42).

See: [Lord](../articles/lord.md); [Will of God](../articles/willofgod.md); [Pray (Prayer)](../articles/prayprayer.md)



## 21:15-26



### Why did Luke write they went up to Jerusalem?

[21:15]

Luke wrote they went up to Jerusalem because Jerusalem was on a mountain. Even when people traveled from the north to Jerusalem the Bible wrote they went up to Jerusalem.

See Map: Jerusalem; Caesarea; Cyprus



### Who was this James?

[21:18]

This James was the brother of Jesus. He was the leader of the church in Jerusalem.

See: [Church](../articles/church.md); [Family of Jesus](../articles/familyjesus.md)



### Why did not any of the other apostles meet Paul?

[21:18]

None of the other apostles met Paul because none of them were in Jerusalem. All of the other apostles left Jerusalem to go and tell people about Jesus.

See: [Apostle](../articles/apostle.md)



### When did the things God did for the Gentiles happen?

[21:19]

The things God did for the Gentiles happened after Paul visited Jerusalem (see: Acts 15).This was during Paul’s second and third missionary journeys.

See: [Paul's Missionary Journeys](../articles/paulsjourneys.md); [Gentile](../articles/gentile.md)



### What vow did the four men make?

[21:23]

The four men vowed a Nazirite Vow (see: Numbers 6:14-20). At the end of the time of the vow, the person who made the vow shaved their heads and offered sacrifices. James and the leaders did not ask Paul to take the Nazirite Vow himself. However, they thought if Paul paid for the sacrifices of the four men, then the Jews will know it was wrong to say Paul did not keep the law of Moses.

See: [Vow](../articles/vow.md); [Offer (Offering)](../articles/offer.md); [Law of Moses](../articles/lawofmoses.md)



### What did Luke write in verse 25?

[21:25]

Some ancient copies of the Greek New Testament say that the Gentiles do not do these things Older and more copies of the Greek New Testament do not say this. Scholars do not think Luke wrote these words. 

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)



### Why did James repeat the letter from Acts 15?

[21:25]

James repeated the letter from Acts 15 because he wanted everyone to know the church in Jerusalem did not change what they thought about Gentiles Christians. That is, even though the Jerusalem church asked Paul to pay for sacrifices in the Law of Moses, they still did not ask Gentile Christians to become Jews. 

See: [Church](../articles/church.md); [Gentile](../articles/gentile.md); [Offer (Offering)](../articles/offer.md); [Sacrifice](../articles/sacrifice.md); [Law of Moses](../articles/lawofmoses.md)

See Map: Jerusalem



## 21:27-36



### How did the Jews from Asia lay hands on Paul?

[21:27]

The Jews from Asia laid hands on Paul. That is, they tried to hurt or kill Paul.

See Map: Asia



### How did the Jews from Asia say wrong things about Paul?

[21:28]

The Jews from Asia lied about Paul by saying Paul spoke against the Jews, the Law of Moses, and the temple. They also lied and said that Paul brought a Gentile into a part of the temple where Gentiles were not supposed to go. 


See: [Law of Moses](../articles/lawofmoses.md); [Temple](../articles/temple.md)

See Map: Asia



### Why did they close the doors of the temple?

[21:30]

They closed the doors of the temple so the crowd in an uproar will not defile the temple. If the crowd killed Paul in the temple it will defile the temple.

See: [Temple](../articles/temple.md)



### Who was “the chief captain of the cohort”?

[21:31]

“The chief captain of the cohort” was a Roman officer. He commanded between six hundred and one thousand Roman soldiers.



### Where was the fortress?

[21:34]

The fortress was a tower northwest of the temple. It was called the Antonia tower. A person was able to see the temple from the tower. It was used to protect the temple.

See: [Temple](../articles/temple.md)



### Why did the crowd shout, “Away with him!”?

[21:36]

Some scholars think the crowd shouted, “Away with him!” because they wanted to kill Paul. Fewer scholars think they wanted to take Paul away and judge him.

See: 22:22; Luke 23:18

See: [Judge (Judgment)](../articles/judge.md)



## 21:37-40



### Why did the captain ask Paul if he was the Egyptian who started a rebellion?

[21:38]

The captain asked Paul if he was the Egyptian who started a rebellion because Paul spoke Greek. Many people in Egypt spoke Greek. Paul defended himself by saying he was a Jew from the city of Tarsus. That gave him Roman citizenship.

See: [Citizen](../articles/citizen\.md)

See Map: Egypt; Tarsus



### Who were the “Assassins”?

[21:38]

The “Assassins” were a group of certain people who fought against the Romans. They carried small knives and they killed people in crowds at festivals.



### Why was Tarsus an important city?

[21:39]

Tarsus was an important city because many people lived there and they ruled themselves. Many people in Tarsus were rich. 



### How did Paul speak in the Hebrew language?

[21:40]

Some scholars think Paul spoke Aramaic. Aramaic was the language the Jews spoke when they lived in Babylon. At this time, the people in Israel spoke Aramiac. Only certain Jewish teachers read or spoke Hebrew. Fewer scholars think the Jews in Jerusalem read the Hebrew Old Testament. 

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Babylon](../articles/babylon.md)

See Map: Babylon
