# Acts 25


## 25:1-12



### Where was Caesarea and Jerusalem?

[25:1]

See Map: Caesarea; Jerusalem



### Why did Festus refuse to bring Paul to Jerusalem?

[25:3]

Festus refused to bring Paul to Jerusalem. Some scholars think that because Paul was a Roman citizen, Festus could not transfer Paul to the court in Jerusalem. Other scholars think Festus did not want to stay in Jerusalem long enough for there to be a trial.

See: [Citizen](../articles/citizen\.md); [Ancient Trials (Lawsuit)](../articles/ancienttrials.md)



### What was a “judgment seat”?

[25:6]

A “judgment seat” was an actual chair in a court upon which the governing ruler sat to make legal decisions for the court.

See: [Judge (Judgment)](../articles/judge.md); [Ancient Trials (Lawsuit)](../articles/ancienttrials.md)



### Why did Paul appeal to Caesar?

[25:10]

Any Roman citizen accused of crimes for which they could be killed, had the right to appeal to Caesar. The Jewish leaders wanted Paul to be killed. People accused Paul of doing wrong things, but no one tried to find out if he did these things. Felix had the opportunity and the right to release Paul earlier. Because Felix did not release Paul, Paul wanted the Roman emperor to judge him and release him. 

See: [Citizen](../articles/citizen\.md); [Rome (Roman Empire, Caesar)](../articles/rome.md)



## 25:13-22



### Who were the chief priests and elders of the Jews?

[25:15]

See: [Chief Priest](../articles/chiefpriest.md); [Elder](../articles/elder.md)



### What was a sentence of condemnation?

[25:15]

A “sentence of condemnation” was a decision made by the courts to convict a person of a crime. In this case, the Jews were hoping for Paul to be judged and killed.

See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md); [Condemn (Condemnation)](../articles/condemn.md); [Judge (Judgment)](../articles/judge.md)



### What was the “religion” about which Festus spoke?\

[25:19]

Some scholars think when Festus spoke about a “religion”(δεισιδαιμονία/g1175), he was speaking about the Jewish religion. That is, it was how the Jews followed the Law of Moses and did certain things to worship God. Fewer scholars think when Festus spoke about a religion, he was speaking about Christians. 

See: [Law of Moses](../articles/lawofmoses.md); [Worship](../articles/worship.md)



### Why did Agrippa say he wanted to hear Paul?

[25:22]

Agrippa said he wanted to hear Paul. Agrippa wanted to be able to give advice to Festus about Paul (see: 25:26). Also, sometimes Roman leaders wanted to hear people teach about God (see: Luke 23:8).

See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md)



## 25:23-27



### Why did Festus not have something more to write about Paul’s case?

[25:26]

Festus did not have anything more to write about Paul’s case because there was no evidence that Paul did something wrong. Therefore, Festus did not think Paul was guilty of the things people said he did.
 
See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md)
