# Introduction to Acts 

### Who wrote this letter?  

Luke wrote the book of Acts. He was a Gentile doctor from Antioch, He also wrote the gospel of Luke 

See: [Gentile](../articles/gentile.md); [Gospel](../articles/gospel.md)

See Map: Antioch

### To whom did Luke write?  

Luke wrote this book to Theophilus. This was the same man to whom he wrote the gospel of Luke to Theophilus.  Theophilus can be translated as “friend of God.” Some scholars think that Theolophilis was a man who helped Luke. Perhaps he helped him to write this book by giving him money. Other scholars think Luke wrote to anyone who loves God. That is, he wrote to all Christians.  

See: [Gospel](../articles/gospel.md)

### What did Luke write about in Acts?

Luke wrote about  church as more people believed in Jesus. He wrote about the days immediately after Jesus’ death and resurrection until the time when Paul arrived in Rome. Luke wrote about the great things the Holy Spirit did to help people to know about Jesus. He also wrote about how both the Jews and Gentiles believed in Jesus. 

See: [Church](../articles/church.md); [Resurrect (Resurrection)](../articles/resurrect.md);[Holy Spirit](../articles/holyspirit.md); [Gentile](../articles/gentile.md)  

See Map: Rome

### Why did Luke write this letter?   

Luke wrote this letter so that people would know what happened to the Christians after Jesus died and was resurrected. He wanted people to know that both the Jews and the Gentiles could be Christians. He wanted all people to believe in Jesus. 

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Gentile](../articles/gentile.md)

## Outline of the Book of Acts:

1. The beginning of the church (1:1–2:41)
1. The early church in Jerusalem (2:42–6:7)
1. Increasing opposition to the gospel and persecution (6:8–7:60)
1. The persecution of the church and Philip's ministry (8:1–40)
1. Paul becomes an apostle (9:1–31)
1. The ministry of Peter and the first Gentile Christians (9:32–12:24)
1. Paul, the apostle to the Gentiles, Law of Moses, and the gathering of church leaders in Jerusalem (12:25–16:5)
1. The church growing and many people becoming Christians (16:6–19:20)
1. Paul travels to Jerusalem and becomes a prisoner in Rome (19:21–28:31)

See: [Church](../articles/church.md); [Gospel](../articles/gospel.md); [Persecute (Persecution)](../articles/persecute.md); [Apostle](../articles/apostle.md); [Gentile](../articles/gentile.md); [Law of Moses](../articles/lawofmoses.md)

