
# Romans 5


## 5:1-11



### How was someone justified by faith?

[5:1]

See: Exodus 23:7; 1 Corinthians 6:11; Galatians 3:11-12; James 2:21-25

See: [Justify (Justification)](../articles/justify.md)); [Faith (Believe in)](../articles/faith.md)
 

### What does"boast" mean?

[5:2]

In Romans 2-3, “boasting”(καυχάομαι/g2744) was when someone said or believed that he was righteous in himself and without needing God. This dishonored God. Here, Paul wrote about another type of boasting. This honored God because it was boasting about the things God did.

See: Romans 4:2; 1 Corinthians 1:29-31; Ephesians 2:8-9


### What is the hope of the glory of God?

[5:2]

Paul wrote that mankind fell short of God’s glory when Adam sinned (see: Romans 3:23). Christian know that they will be with God and have a glorious body in heaven.

See: Romans 6:23; 2 Corinthians 4:17

See: [Glory (Glorify)](../articles/glory.md); [Sin](../articles/sin.md); [Heaven](../articles/heaven.md)
 

### How does perseverance produce character?

[5:4]

Paul wanted Christians to know that the difficult parts of their life helped Christians to live in a way that honors God and to do the same types of things Jesus did. 

See: Romans 8:18, 21; James 1:2-3; 1 Peter 1:6-7; 2 Peter 1:5-8
 

### How does hope not make someone ashamed?

[5:5]

Christians are confident that God will do the things he promised to do. They will not be ashamed because God will do these things.  

See: Isaiah 28:16; Philippians 1:20; Romans 9:33
  

### How was the love of God poured into someone’s hearts?

[5:5]

Paul wrote that the love of God was poured in people’s hearts. This is a metaphor. God greatly loved Christians 
The word “poured”(ἐκχέω/g1632) when used literally referred to freely pouring out a liquid. Here it was a metaphor, that God was generous in loving his people.

See: Galatians 4:6; Hebrews 6:18-19

See: [Heart (Metaphor)](../articles/heart.md)


### When were Christians weak?

[5:6]

Paul wrote about Christians being weak. This is a metaphor. They could not live in a way that honors God. They were not strong enough to be at peace with God. They needed God to help them. 

See: Ephesians 2:1-5; Titus 3:3-5
 

### Why did Paul use the words “much more” in verses 9, 10, 15, and 17?

[5:9, 5:10, 5:15, 5:17]

Paul used the words “much more in verses 9, 10, 15, and 17. In ancient times, people often used these words when they wanted people to know if something happened, then something else would also happen (see: Romans 11:12; 11:24; 1 Corinthians 6:3; 2 Corinthians 3:7-11).
 

### How were enemies reconciled?

5:10]

Paul said that people were enemies of God before they believed in Jesus. When they believed in Jesus, God reconciled them to himself. That is, people have peace with God after they believe in Jesus. 

See: Romans 11:28; 2 Corinthians 5:18-20; Ephesians 2:16; Colossians 1:20-22
 


## 5:12-21



### How did sin enter the world through one man?

[5:12]

Before Adam sinned, no one had ever sinned. Because of this, the world was perfect. After Adam sinned, things began to die and people were not at peace with God. 

See: Genesis 2:16-17, 3:3, 4, 19; 1 Corinthians 15:21-22

See: [Sin](../articles/sin.md)
 

### How was there no accounting for sin?

[5:13]

Paul wrote that there was no “accounting”(ἐλλογέω/g1677) for sin. Paul wanted to say that before the Law of Moses, people did not know what was a sin because they did not have the Law of Moses.

See: 1 Corinthians 15:56; 1 John 3:4

See: [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md)


### How did death reign from Adam to Moses?

[5:14]

Paul wrote that death reigned from Adam to Moses. Sin ruled in the way a king reigned. This was a metaphor. People were controlled by their sins (see: Romans 5:14, 17, 21; 6:12).

See: Romans 8:17; 1 Corinthians 15:45

See: [Metaphor](../articles/metaphor.md)
 

### How was Adam a pattern of Jesus?

[5:14]

Paul spoke about a pattern of him who was to come. He was speaking about Adam was like Jesus in some way. However, Jesus was greater than Adam. Paul wanted people to learn about Jesus by learning how Jesus was greater than Adam. 


### What was the “gift of righteousness”?

[5:17]

The “gift of righteousness” was something God gave to people who believe in Jesus. That is, God made them righteous so they could live in heaven with him. 

See: Isaiah 53:11; 2 Corinthians 9:15; Ephesians 2:8; 1 John 4:9-10

See: [Righteous (Righteousness)](../articles/righteous.md); [Heaven](../articles/heaven.md)
 

### How did sin reign in life?

[5:17]

Since Adam sinned, Paul wrote aht sin reigned over the people as if it were their king (see: 5:14). That is, people sinned because they wanted to sin. When Paul wrote about Christians reigning, he was writing about how Christians will rule over the world after they are resurrected (see: Romans 8:17).

See: Genesis 3; 1 Corinthians 15:21-22; 2 Timothy 2:12; Revelation 22:5

See: [Sin](../articles/sin.md); [Resurrect (Resurrection)](../articles/resurrect.md)
 

### How did the Law of Moses increase the trespass?

[5:20]

Paul wrote that the Law of Moses increased “trespasses”(παράπτωμα/g3900). That is, people broke the law more because of the Law of Moses. They did not sin more. They broke the law more because they had many laws to obey in the Law of Moses. Paul wanted people to know why God gave the Law of Moses to Israel. While people could not be at peace with God because they followed the Law of Moses, the Law of Moses helped them to know they were sinners (see: 4:15; 7:7-9). Then they would know that they needed Jesus to save them.

See: John 15:22; 2 Corinthians 3:7-9; Galatians 3:19-25

See: [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
 

### Why did Paul write, “as sin reigned in death, grace might reign in righteousness”?

[5:21]

Paul wrote that “as sin reigned in death, grace might reign in righteousness.” He wanted to say that people obeyed their sinful desires. That is, they sinned because they wanted to sin. However, because of God’s grace, people can now live in a way that honors God. 

See: John 1:16-17

See: [Sin](../articles/sin.md); [Grace](../articles/grace.md); [Righteous (Righteousness)](../articles/righteous.md)

