# Romans 7 


## 7:1-6 



### What law did Paul write about here?

[7:1]

When Paul wrote about the law, he often wrote about the Law of Moses. Here, he wrote about the laws made by people or the government. 

See: [Law of Moses](../articles/lawofmoses.md)


### Why was bound by the law and released by the law?

[7:2]

Paul wrote about the law binding people. That is, people needed to obey these laws. Paul also wrote about people being released from the law. That is, they did not need to obey the laws.        	


### How was someone made dead to the law?

[7:4]

Paul wrote that someone was made dead to the law. That is, people did not need to obey the Law of Moses. 

See: [Law of Moses](../articles/lawofmoses.md)


### Why did Paul write about the body of Christ?

[7:4]

Paul wrote about Jesus’ body. This is a metaphor. He was speaking about Jesus’ body dying. Because Jesus died, people did not need to obey the Law of Moses.  

See: Colossians 1:22; Hebrews 10:10

See: [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md); [Messiah (Christ)](../articles/messiahchrist.md)


### How did someone “live with another” and become “joined to another”?

[7:4]

Paul wrote about someone living with another man or becoming joined to another man. Paul wanted to say that this woman was having sex with this man. Paul did not say if these two people were married. 

See: Exodus 20:14; Leviticus 20:10; Matthew 5:32

See: [Adultery](../articles/adultery.md)


### How did someone produce fruit for God or for death?

[7:4, 7:5]

“Fruit” was a metaphor for how a person lived. Paul wrote about people living in a way that honors God of living in an evil way that dishonors God (see: Romans 6:21).

See: Matthew 3:8; 7:15-20; Galatians 5:22; Ephesians 5:9; Philippians 1:11, 22

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)
 

### How did someone serve in newness of the Spirit?

[7:6]

Paul wrote about someone serving in the newness of the Spirit. They served God because God gave the new life which the Holy Spirit gave to them.

See: Ezekiel 36:26; 2 Corinthians 3:6; Galatians 2:19-20

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Holy Spirit](../articles/holyspirit.md)


### What was the oldness of the letter?

[7:6]

Paul wrote about the oldness of the letter. This is a metaphor. He was speaking about the way someone used to live. He was enslaved to sinning.

See: [Serve (Servant, Slave)](../articles/serve.md); [Sinful Nature](../articles/sinfulnature.md); [Law of Moses](../articles/lawofmoses.md); [Metaphor](../articles/metaphor.md); [Old and New Self](../articles/oldnewself.md)

See: John 5:47; 2 Corinthians 3:6; 2 Timothy 3:15



## 7:7-13



### Who was Paul talking about in this passage?

Some scholars think Paul was thinking about himself in this passage. Other scholars think Paul was speaking about all people. Other scholars think he was speaking about Adam. 

### What did Paul ask if the Law is sin?

[7:7]

People accused Paul of speaking against the Law of Moses. However, Paul did not do this. He wanted people to know that the Law of Moses is not evil. He also wanted them to know that they should not try to follow the Law of Moses anymore. However, the Law of Moses helped people to know that they sinned and needed God to save them. 

See: Acts 21:20-21; 1 Corinthians 15:56; Galatians 3:13; James 1:13-15

See: [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
 

### Why did Paul write, “may it never be”?

[7:7]

See: Romans 3:4


### How did sin regain life?

[7:9]

While the law of Moses was not sinful, people disobeyed the Law of Moses. Because of this, people sinned. They sinned more than they would have if they did not have the law.

See: [Sin](../articles/sin.md)
 

### Why did Paul write, “I died”?

[7:10]

Paul wrote, “I died” because he sinned and deserved to be punished and die because he sinned. He was also separated from God.

See: [Sin](../articles/sin.md); [Punish (Punishment)](../articles/punish.md)

See: Galatians 3:10


### How was someone sinful beyond measure?

[7:13]

Paul wrote about someone being sinful beyond measure. Because of the Law of Moses, people sinned much more. 

See: [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md)



## 7:14-25



### Who was the miserable man Paul spoke about in this passage?

Some scholars think Paul was writing about himself before he became a Christian. Other scholars scholars think he was writing about a Jewish man who was not a Christian. This was not a certain people. Other scholars think Paul was writing about himself just after he became a Chrsitian. Other scholars think Paul was writing about Adam, who was a leader of all people or all Israelites.  


### How was the Law spiritual?

[7:14]

When Paul wrote about something spiritual, he was speaking about something the Holy Spirit did (see: 1 Corinthians 2:15; 10:4; 12:1; 14:1). Paul wanted people to know that the Law of Moses came  from God through the Spirit. Because of this, it was good.

See: [Holy Spirit](../articles/holyspirit.md), [Spirit (Spiritual)](../articles/spiritspiritual.md); [Law of Moses](../articles/lawofmoses.md)


### Why did Paul write, “I am of the flesh”?

[7:14]

Paul wrote about the flesh. He was not speaking about his body. This was a metaphor. He was speaking about being separated from God and unable to do good things.

See: Romans 8:8; Galatians 5:19-21, 24; 1 John 2:16

See: [Flesh](../articles/flesh.md)


### How was Paul sold under slavery to sin?

[7:14]

Paul wrote about being sold under slavery to sin. In ancient times, slaves were sold in a market. Here, Paul used a metaphor. Paul was controlled by his desire to sin. 

See: 1 Kings 21:20, 25; 2 Kings 17:17

See: [Serve (Servant, Slave)](../articles/serve.md); [Sinful Nature](../articles/sinfulnature.md)


### What is the inner person?

[7:22]

See: [Inner Person](../articles/innerperson.md)


### What was the body of death?

[7:24]

Paul spoke about the body of death. Some scholars think Paul was speaking about his body dying. He would die because of sin. Other scholars think this is a metaphor. Paul was speaking about having to die because of sin.

See: Metaphor; [Sin](../articles/sin.md)
 
