
# Romans 10


## 10:1-15



### How did someone have zeal for God?

[10:2]

A person who had zeal really wanted to do something. This could be something good or something evil. Paul wrote that the Jews really wanted to do this that honor God. 

See: Matthew 5:20; Acts 22:3; 2 Corinthians 7:7; Galatians 1:14; Philippians 3:6


### What was “not according to knowledge?

[10:2]

Paul wrote that the Jews did not serve God according to knowledge. He wanted to write that the Jews did not know how to honor God or be a peace with him. This was because they rejected Jesus and the gospel.

See: Psalm 14:4; Proverbs 19:2; Philippians 1:9

See: [Gospel](../articles/gospel.md)


### What was righteousness that comes from God?

[10:3]

Paul wrote about a righteousness that comes from God. This is righteousness that God gives to Chrsitians. He gives this to Christians as a gift. They need it to be at peace with God. This does not mean that Christians are perfect or do not sin. 

See: Romans 1:17; 2 Corinthians 5:21; Philippians 3:9

See: [Righteous (Righteousness)](../articles/righteous.md)


### How did Israel try to establish their own righteousness?

[10:3]
 
The Jews wanted to be at peace with God by obeying the law of Moses. They mistakenly thought they could do enough good things to be righteous. 

See: Luke 16:15; 18:9-12

See: [Righteous (Righteousness)](../articles/righteous.md)


### How was Jesus the fulfillment of the Law?

[10:4]

Paul wrote that Jesus was the fulfillment of the Law of Moses. Scholars disagree about why Paul wrote this. Some scholars think that God wanted the Law of Moses to lead people to believe in Jesus. Other scholars think he wanted to say that the Law of Moses ended when Jesus was resurrected. Other scholars think Jesus perfectly obeyed the Law of Moses.

See: Matthew 5:17-18; John 1:17; Galatians 3:23-24

See: [Law of Moses](../articles/lawofmoses.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Resurrect (Resurrection)](../articles/resurrect.md)


### Why did Paul write the same thing Moses wrote?

[10:5]

Paul wrote the same thing Moses wrote in Deuteronomy 30:11-14. Moses wanted the Jews to know that they knew what God wanted them to do because God gave them the Law of Moses. He wanted people to know the Law of Moses so they could know about God. Paul wanted people to what Jesus said and did so they can know about God.

See: [Law of Moses](../articles/lawofmoses.md); [Heart (Metaphor)](../articles/heart.md)


### What was the abyss?

[10:7]

See: [Abyss (Bottomless Pit)](../articles/abyss.md)


### What was the word of faith?

[10:8]

When Moses wrote about the word in Deuteronomy 30:14. The word Paul wrote about was the gospel message. People needed to believe in the gospel.

See: Galatians 3:2; 1 Timothy 4:6

See: [Faith (Believe in)](../articles/faith.md)


### How did someone confess Jesus as lord?

[10:9]
Someone confessed Jesus as Lord when acknowledged that Jesus rules everything.

See: Luke 12:8; 1 Corinthians 12:3; 1 John 4:2-3

See: [Confess (Confession)](../articles/confess.md); [Lord](../articles/lord.md)


### How are Christians not going to be put to shame? 

[10:11]
 
Paul wrote the same thing Isaiah wrote in Isaiah 28:16. He wanted people to know that he said the same types of things that Isaiah wrote about. The gospel does not contradict the Old Testament.  to show that the Scriptures supported his gospel message. He also wanted Christians to know that God would do everything he promised. 

See: Romans 1:16; Isaiah 49:23; 1 Peter 2:6


### How is Jesus rich to all?

[10:12]

Paul wrote that Jesus is rich to all. Jesus had more than enough blessings to give to everyone. Jesus could bless any and all Christians.

See: Psalm 86:5; 2 Corinthians 8:9; Ephesians 3:8; Philippians 4:19; Colossians 1:27; 2:2-3

See: [Bless (Blessing)](../articles/bless.md) 


### Why did Paul write the same thing Joel wrote?

[10:13]

Paul wrote the same thing Joel wrote in Joel 2:32. The Jews did not think the Gentiles could be at peace with God. Paul wanted people to know that Joel taught that anyone could be at peace with God. Therefore, Gentiles could believe in the gospel and be at peace with Jesus.

See: Mark 1:3; John 12:41; 1 Corinthians 1:31; 10:4; 2 Corinthians 10:17; Acts 2:21

See: [Gentile](../articles/gentile.md); [Gospel](../articles/gospel.md); [Jesus is God](../articles/jesusisgod.md)


### Why did Paul write, how beautiful are the feet”?

[10:15]

In ancient times, people walked to the place where they delivered their message. In ancient Israel, people also thought feet were very dirty. Paul wrote that the people who told others about the gospel had beautiful feet. He wanted people to know that God sent these people. The gospel they taught was beautiful. This is a metaphor. 

See: Isaiah 52:7; 53:1; Nahum 1:15; Ephesians 2:17; 6:15

See: [Gospel](../articles/gospel.md); [Metaphor](../articles/metaphor.md)



## 10:16-21



### How did someone obey the good news?

[10:16]

When someone obeyed the good news, they believed the gospel. God commanded people to believe the gospel.

See: Acts 6:7; Romans 1:5; 2:8; 6:17; 2 Thessalonians 1:8; 1 Peter 2:8

See: [Gospel](../articles/gospel.md)


### How did someone “believe our report”? 

[10:16]

A “report”(ἀκοή/g0189) was a spoken message (see: Matthew 14:1). The report Paul wrote about was the gospel. Paul wrote the same thing Isaiah write in Isaiah 53:1. He wanted people to know that Isaiah prophesied that many of the Jews would not believe the message about Jesus (see: John 12:38).

See: Galatians 3:2; 1 Thessalonians 2:13; Hebrews 4:2

See: [Gospel](../articles/gospel.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### What was the word of Christ? 

[10:17]

Some scholars think the word of Christ was the gospel. Other scholars think the word of Christ is the Bible.

See: Luke 8:11; 2 Corinthians 2:17; Colossians 3:16; Revelation 1:9

See: [Messiah (Christ)](../articles/messiahchrist.md)
  

### Why did Paul write the same thing that was written in Psalm 19:4?

[10:18]

Paul wrote the same thing that was written in Psalm 19:4. This psalm was about how the things God created helped people to know about God. They knew enough to believe in Jesus.

See: Romans 1:19-20


### Why did Paul write the same thing Moses wrote?

[10:19

Paul wrote the same thing Moses wrote in Deuteronomy 32:21. Moses wrote about the Gentiles. He said they were a nation and not a nation. This is because the Gentiles did not belong to God like the Israelites did. Paul wanted people to know that Moses prophesied that the Gentiles would believe God’s message about Jesus. The Jews in Paul’s day became angry and jealous because Paul taught that many Gentiles now belonged to God because they believe in Jesus.

See: Hosea 2:23

See: [Gentile](../articles/gentile.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### How did Paul understand the things Isaiah taught?

[10:20]

Paul wrote about certain things Isaiah taught (see: Isaiah 65:1-2). Isaiah wrote about Israel. Paul taught that the first part of this verse was about the Gentiles when Paul lived. He taught the second part of the verse was about the Jews who rejected Jesus.  

See: Isaiah 52:15; 55:4-5; Matthew 22:1-10; Acts 13:46-47; 1 Thessalonians 2:16
