# 1 Corinthians 8


## 8:1-6



### What did the words “now concerning” mean?

[8:1]

Paul used the words “now concerning” to tell people he was going to write about something different (see: 1 Corinthians 7:1). Some scholars think he was writing about this new idea because the Corinthians had previously written him previously about this idea (see: 1 Corinthians 7:1). Other scholars do not think that the Corinthian church mentioned this idea in their letter to Paul.


### What was food offered to idols?

[8:1]

See: [Idolatry (Idol)](../articles/idolatryidol.md)


### How do all Christians  “have knowledge”?

[8:1]

Jesus came to the earth and taught people many new things about God. These were truths about how God was going to save people. However, people did not know about what God would do to save people before Jesus came to the earth. Paul also said that knowledge alone “puffs”(φυσιόω/g5448). That is, it can make people feel proud of what they know. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md)


### How did Paul talk about “love”?

[8:1]

When Paul talked about “love”(ἀγάπη/g0026), he also talked about “edification.” Edification was a word used when talking about building a house. Paul wanted  the expression of “love” to be something that helped Christians to do and feel good. He wanted love to “build” people. This is a metaphor. When people loved each other in this way,  they did things that made others feel better  in some way 

See: 1 Corinthians 13:4-8

See: [Love](../articles/love.md); [Metaphor](../articles/metaphor.md)


### Why did Paul write, “If anyone thinks he knows something, that person does not yet know as he should”?

[8:2]

Paul wrote If anyone thinks he knows something, that person does not yet know as he should.” He wrote about people who thought they knew how to live in the way God wants them to live. However, they did not do these things. That is, if they say they know something about what God wants them to do, but they do not love other people, then they really do not know what God wants them to do. 

See: 1 Corinthians 13:12


### How was someone known by God?

[8:3]

God truly knows every person because he created all people. Here Paul wrote about God knowing the Christian, By this he meant something very special. Some scholars think that when Paul wrote that God knew the Christian, he meant that God had a special relationship with the Christian. He told the Christian more about Himself. Other scholars think that when Paul wrote that God knew the Christian, he meant that God was at peace with the Christian. Of course, the Christian was also at peace with God. 


### How was an idol “nothing”?

[8:4]

Paul said that an idol was nothing. In other words, an idol is not real. Even though some people worshipped things that other people created, there was only one God. There were not many gods. This was why Paul said that these idols were  “so-called gods.” They were not gods at all, even though some people believed in them. There is only one God. 

**Advice to translators**: Something that was not real never existed or lived. 

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Worship](../articles/worship.md); [False gods](../articles/falsegods.md)


### How do all things exist through Jesus?

[8:6]

Paul wrote that through Jesus, “all things exists and through whom we exist.” He wanted people to know that Jesus created everything. He also kept everything alive (see: John 1:1-3; Colossians 1:15-17). If Jesus wanted everything to stop existing, everything would stop existing. That is, if Jesus did not want anything in the universe, then there would not be anything in the universe.



## 8:7-13



### What knowledge was not in everyone?

[8:7]

Paul wrote about a certain knowledge that not every Christian had. When Paul wrote this, he wanted people to know that there were certain Christians in Corinth who did not know what to do about eating food which had previously been offered to idols. Perhaps these Christians had just recently believed in Jesus. Or, maybe these Christians had not not been taught about these things.

See: [Idolatry (Idol)](../articles/idolatryidol.md)


### How was someone’s conscience corrupted?

[8:7]

Paul wrote about someone’s conscience being “corrupted”(μολύνω/g3435), or being made unclean. When certain Corinthian Christians ate food offered to idols, they did not do anything wrong. They knew the idols were not real. However, there were other Christians in Corinth who still believed idols were real. These Christians thought that eating this type of food was doing something wrong. Paul wanted people to be careful about what they eat. If they ate certain foods that made other Christians think they were doing something evil, then they should not eat these things 

**Advice to translators**: Something that was not real never existed or lived. 

See: [Conscience](../articles/conscience.md); [Clean and Unclean](../articles/cleanunclean.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Sin](../articles/sin.md)


### Who was the weaker brother?

[8:9, 8:10]

Paul wrote about a weaker brother. This was a metaphor. He was writing  about a certain type of Christians. Certain Christians were strong because they obeyed God more than other Christians. They often would not sin when they were tempted. However, in Corinth there were other Christians who did not obey God as often as these stronger Chrsitians. When these weaker Christians were tempted, they sinned more. Paul wanted the stronger Chrsitians to help the weaker Christians to do things that honored God. 

See: [Family of God](../articles/familyofgod.md); [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md); [Tempt (Temptation)](../articles/tempt.md)


### How was a Christian destroyed?

[8:11]

When certain Christians ate food offered to idols, it dishonored God. When this happened, they could no longer tell other people about Jesus in the same way. People could not learn how to live in a way that honors God and believe in Jesus because these Christians were sinning.

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Sin](../articles/sin.md)


### What did Paul teach the Corinthians about eating meat?

[8:12]

Paul  wrote that he did not want other Christians to stumble. He did not want to do anything that caused other Christians to do something that dishonored God. Instead, he would rather not eat any meat than to possibly cause another Christian to sin. 

See: [Walk](../articles/walk.md); [Sin](../articles/sin.md)



