# 1 Corinthians 10


## 10:1-13



### How were their fathers under the cloud?

[10:1]

Paul wrote about the history of some of the Jewish Corinthian Christians. He wanted to remind them of the dangers of disobeying God. Their Jewish ancestors had escaped their Egyptian enemies. At that time, God went before them and helped them pass through the Red Sea on dry land.  Then God continued to lead the Israelites through the wilderness by appearing as a cloud.

See: Exodus 13-14

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)

See Map: Egypt; Red Sea


### How were people baptized into Moses?

[10:2]

Paul wrote that the Israelites committed themselves to being led by Moses. Scholars think that because the Israelites passed through the sea with Moses, they were joined to Moses in some way. 
 
See: [Baptize (Baptism)](../articles/baptize.md)


### What food did people eat?

[10:3]

Paul wrote about people eating spiritual food. This is a metaphor. He was talking about the time when the ancient Jews wandered in the wilderness. This happened right after they had been led by God and Moses out of Egypt. God though a miracle gave them food from heaven to eat. Jesus also called himself “the bread from  heaven (see: John 6:51).

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Metaphor](../articles/metaphor.md); [Miracle](../articles/miracle.md); [Heaven](../articles/heaven.md)

See Map: Egypt


### What did people drink?

[10:4]

Paul wrote about the ancient Jews wandering in the wilderness after they left Egypt. The Jewish people became very thirsty as they walked through the wilderness (see: Exodus 17:6)). Paul wrote how it was Jesus who gave them water. According to Paul, Jesus did more than give water to these people. 
Jesus also gave the people  spiritual water. This is a metaphor. The Corinthians need Jesus like the ancient Israelites needed wanted while walking in hot desert. He gave life to the Coritnthian Christians.

See: [Metaphor](../articles/metaphor.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)

See Map: Egypt


### Why were their corpses scattered in the wilderness?

[10:5]

Paul wrote about dead bodies being scattered in the wilderness. Some time after God brought the Israelites out of Egypt, some people chose not to trust God. They did not obey God and were punished and many people died. God did not allow them to enter into the Promised Land. 

See: Exodus 32; Hebrews 3:7-19

See: [Canaan (Promised Land)](../articles/canaan.md); [Punish (Punishment)](../articles/punish.md)

See Map: Egypt


### What lessons were the Jews to learn from the ancient Israelites?

[10:6]

The Israelites tested God. They complained to God even though God did great things for them. They rejected God. Paul wanted the Corinthian Christians to learn from the things the Israelites did wrong. They should not sin in the same way the Israelites did. Paul wrote that the Corinthian Christians should not worship idols and commit sexual immorality. In Corinth, the worship of idols and committing sexual immorality often happened together .

See: Numbers 21

See: [Sexual Immorality](../articles/sexualimmorality.md); [Test](../articles/test.md); [Sin](../articles/sin.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Worship](../articles/worship.md)


### Where was it written, “the people sat down to eat and drink, and rose to play”?

[10:7]

See: Exodus 32:6


### How did 23000 people died in one day?

[10:8]

During the wilderness wanderings,  many people worshipped idols and were sexually immoral. God punished 23000 people one day. God punished them and they died. 

See: Numbers 25

See: [Sexual Immorality](../articles/sexualimmorality.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Punish (Punishment)](../articles/punish.md)


### How were people destroyed by snakes?

[10:9]

See: Numbers 21:6


### What was an angel of death?

[10:10]

Paul wrote about an angel of death. God sent an angel to punish the people and they died.

See: [Angel](../articles/angel.md)


### How had the end of the ages come? 

[10:11]

Paul said that the end of the age had come. That is, God began doing something new. He began expecting different things from people.This end of the age came right at the time Jesus died and was resurrected. 

See: [Resurrect (Resurrection)](../articles/resurrect.md)


### How does someone fall?

[10:12]

See: [Walk](../articles/walk.md); [Fall (Fall Away, Stand)](../articles/fall.md)


### What did Paul teach about temptation?

[10:13]

Paul said Christians were tempted, but this was not something new. When Christians were tempted, it was helpful for them to know that they were not alone. Other Christians were also tempted, too. God was able to keep all Christans from sinning  when they were tempted. God would not allow Christians to be tempted in ways they could not overcome it.That is, a Christian is always able to not sin. God would not allow Christians to be tempted too much. God would also give Christians many ways to overcome their temptation. 

See: [Tempt (Temptation)](../articles/tempt.md); [Sin](../articles/sin.md)

**Advice to translators**: When someone overcomes a temptation, they are tempted but they do not sin. 



## 10:14-22



### How does someone run away from idolatry?

[10:14]

Paul wrote that he wanted the Corinthian Christains to avoid worshiping idols. To make his point stronger, he wrote that the Corinthian Christians should run away from idolatry. This was a metaphor. 

See: [Worship](../articles/worship.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Metaphor](../articles/metaphor.md)


### What was the cup of blessing?

[10:16]

When Paul wrote about the cup of blessing, he wrote about the Corinthian Christians drank when they celebrated the Lord’s supper.

See: [Lord's Supper](../articles/lordssupper.md)


### What was the bread they broke?

[10:16]

When Paul wrote about the bread they broke, he was speaking about the bread the Corinthians ate when they celebrated the Lord’s supper.

See: [Lord's Supper](../articles/lordssupper.md)


### How did Christians share in the body of Christ?

[10:16]

Paul wrote that when Corinthian Christians celebrated the Lord’s supper, they were joining together with other Chrsitians who did the same thing. All Christians were called the body of Christ.

See: [Lord's Supper](../articles/lordssupper.md); [Body of Christ](../articles/bodyofchrist.md)


### Who was Israel according to the flesh?

[10:18]

When Paul wrote about Israel “according to the flesh,” he was writing about people who were born Jews. He was not speaking about the Jews who became Christians. 

See: Philippians 3:3


### What did Paul teach about eating food offered to idols?

[10:19]

See: [Idolatry (Idol)](../articles/idolatryidol.md)


### What were the cup and the table of demons?

[10:21]

Paul wrote  about the cup of the Lord and the table of demons. This was a metaphor. The cup and the table were part of the Lord’s supper for Christians. Paul wrote  that people cannot worship idols or demons and also worship God at the same time. 

See: [Metaphor](../articles/metaphor.md); [Lord's Supper](../articles/lordssupper.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Demon](../articles/demon.md); [Worship](../articles/worship.md)




## 10:22-33



### How was everything lawful?

[10:23]

Paul wrote that everything was lawful. He wanted people to know that it was not evil to eat foods that were once forbidden by the Law of Moses. Christians could eat any type of food, as long as it was not eaten as part of worshipping an idol. 

See: [Law of Moses](../articles/lawofmoses.md); [Idolatry (Idol)](../articles/idolatryidol.md)


### Why was eating certain things not profitable?

[10:27, 10:28]

Paul wrote that Corinthian Christians could eat any kind of food they chose. However, Paul also wrote that there were times when it was wrong for the Corinthian Christians to eat certain foods. He did not want Christians to eat certain foods if it cause other Chrsitians to think the wrong things about God. He did not want what they ate to hurt other Christians or cause them to sin.

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Sin](../articles/sin.md) 


### What was a conscience?

[10:27, 10:28]

See: [Conscience](../articles/conscience.md)


### Why were Christians not supposed to eat food offered to idols?

[10:28]

See: [Idolatry (Idol)](../articles/idolatryidol.md)


### What words did Paul write in verse 28?

[10:28]

Some of the ancient copies of the Greek New Testament contain the words, “For the earth and everything in it belongs to the Lord.” More and older ancient copies of the Greek New Testament do not have these words. Scholars do not think Paul wrote these words. 

See: [Differences in the Ancient Copies of the Bible)](../articles/differencesbible.md)


### Why should Christians think about other people’s consciences?

[10:29]


Paul wrote that when the Corinthian Christians ate with other people, they needed to think about what other people felt was right or wrong about food. The Corinthian Christians were to think about those around them. Did those around them think it was right or wrong to eat certain foods? Would the non-eating Christian think that the Christian was doing something that dishonored God if they ate a certain food? 

See: [Conscience](../articles/conscience.md)


### What is the glory of God?

[10:31]

See: [Glory (Glorify)](../articles/glory.md)


### How was someone blameless?

[10:32]

See: [Blameless](../articles/blameless.md)


### How did Paul want people to be saved?

[10:33]

See: [Save (Salvation, Saved from Sins)](../articles/save.md)


