# 1 Corinthians 13


## 13:1-13



### What were the tongues of men and angels?

[13:1]

See: [Speak in Tongues](../articles/tongues.md); [Angel](../articles/angel.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### How did someone have love?

[13:1]

In verses 13:1-4, Paul wrote about the ways the Corinthian Christians could love other people. 


### What was a noisy gong or a clanging cymbal?

[13:1]

A noisy gong or a clanging cymbal were musical instruments that made big noise. This was a metaphor. Some scholars think when Paul wanted to say that the way the Christians lived made people confused about who God is and how God wanted people to live. Paul wanted CHristians to live in a way that honors God. If they do this, then people will know what God is like and how to live in a way that honors God.

See: [Metaphor](../articles/metaphor.md)


### What was the gift of prophecy?

[13:2]

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### How was Paul nothing?

[13:2]
Paul wrote that if he did not love other people. Then everything he did was useless and did not honor God. If a Christian knows everything about God but does not love other people, then this does not help anyone. 
Why did Paul talk about gaining nothing?

Paul wrote about gaining nothing. He said that he could do many things to honor God, but if he did not do them because he loved God or other people, then the things he did would not honor God. 

Paul wrote about gaining nothing. He said that he could do many things to honor God. Yet  if he did not love other people, then the things he did would not honor God. 


### What did Paul write in verse 3?

[13:3]

Some ancient copies of the Greek New Testament have the word “burn.” Other ancient copies of the Greek New Testament have the word “boast.” Because of this, some scholars think Paul wrote about giving his body to be burned. They think Paul wrote about dying for being a Christian. Other scholars, however, think Paul wrote about boasting. They say that Paul wrote here about suffering. They believe that Paul meant that if he did not love other people, then he should not be honored.

See: [Differences in the Ancient Copies of the Bible)](../articles/differencesbible.md)


### Why did Paul write “love is”?

[13:4]

In this chapter, Paul wrote the words “love is” many times. Through these words he gave a description.  Paul meant that  “someone who loves is a certain way”. He meant that someone who loved other people did certain things. 

See: [Love](../articles/love.md)


### How was love not “self-serving”?

[13:5]

Someone who loved other people was believed to be a person who was not “self-serving.” That is, these people refused to serve themselves. They did not want to have everything turn out the wanted.. Instead, these Christians served other people. 


### What was unrighteousness?

[13:6]

See: [Righteous (Righteousness)](../articles/righteous.md)


### What did it mean that love “bears all things, believes all things, hopes all things, and endures all things”?

[13:7]

Paul wrote that  when the Corinthian Christians  loved, they were able to endure things.  Corinthian Christians who loved people did not want revenge against other people. These Christians also believed all things. That is, they trusted people. These Christians hoped in all things.They knew good things would happen because they trusted God. These Christians also endured all things.They loved others even when bad things happened. 


### When will prophecies and tongues stop?

[13:9, 13:10]

Paul wrote that one day the Corinthian Christians  will not need of the gifts of  prophecy and speaking in tongues. Some scholars think this happened after the apostles died. Other scholars think Paul was writing about how these gifts were used for a short time. However, Paul, when people love other people, that love lasts forever. Other scholars think there is a time in the future when Christians will not need these spiritual gifts. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Speak in Tongues](../articles/tongues.md); [Apostle](../articles/apostle.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### How did Christians know and prophesy in part?

[13:9]

Paul wrote that Corinthian Christians did not know everything. They could only tell other people part of something. However, a time would come Christians  would know more. This happens after Jesus returns to the earth.

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### What was the perfect?

[13:10]

When Paul wrote about the perfect, he was writing about a perfect world. When Jesus returns to the earth, it will be a perfect time which never ends. Everyone will know the truth about God. People will no longer have an imperfect knowledge of God. 

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did people talk about being a child and an adult?

[13:11]

Paul wrote that people know certain spiritual things in the same way a child or adult knows things. This is a metaphor. When the Corinthian Christians were children, they only knew some things. When the Corinthian Christian were adults, they were able to know much more. Paul wanted the Christians in Corinth to know that they only knew some things about God. However, one day they would know more about God.
 
See: [Metaphor](../articles/metaphor.md)


### How will people know about God?

[13:12]

Paul wrote how that the  Corinthian Christians understood God as if  they were looking in a mirror. Ancient mirrors were like modern ones. However, ancient mirrors were not as clear as modern mirrors. The image in the mirror was not complete or clear. In the same way, the Corinthian Christians had an incomplete understanding of God. However, in the future, the Corinthian Christians would know much more about God. 


### How has Paul been fully known?

[13:12]

Paul was fully known. Some scholars think that Paul meant that God knew Paul completely even before the world began. God who knew everything there was to know,  also knew everything there was to know about Paul. 
Why did Paul write about faith, hope, and love?

Paul wrote about the greatest gifts. Paul wrote that these were faith, hope, and love. However, Paul wrote that love was the greatest gift because it lasts forever. 

See: [Faith (Believe in)](../articles/faith.md); [Hope](../articles/hope.md); [Love](../articles/love.md)

