# Introduction to 1 Corinthians
 
## Overview

The Christians in Corinth had many problems. Before they believed in Jesus, they sinned, did evil things, and worshipped false gods. Paul wanted these Chrsitians to begin to do things that honored God. Therefore, he taught them about how to live in a way that honors God. 

See: [Sin](../articles/sin.md); [False gods](../articles/falsegods.md); [Worship](../articles/worship.md)


### Who wrote this letter?

Paul wrote 1 Corinthians. Paul was from the city of Tarsus. He had been known as Saul in his early life. Before becoming a Christian, Paul was a Pharisee. He persecuted Christians. After he became a Christian, he traveled several times throughout the Roman Empire telling people about Jesus.

Paul started the church that met in Corinth. He was staying in the city of Ephesus when he wrote this letter.

See: Pharisees; [Persecute (Persecution)](../articles/persecute.md)  ; [Church](../articles/church.md)

See Map: Tarsus; Roman Empire; Ephesus


### To whom did Paul write this letter?

Paul wrote this letter to the Christians in Corinth. Corinth was a major city in ancient Greece. Because it was near the Mediterranean Sea, many travelers and traders came to buy and sell things there. This resulted in the city having people from many different places. At this time, people believed that the people in Corinth did many evil things. 

See Map: Corinth; Greece; Mediterranian Sea


### Why did Paul write this letter?
1 Corinthians is a letter that Paul wrote to the Christian in the city of Corinth. Paul had heard that there were problems among the Christians there. They were arguing with each other. Some of them did not understand some of the Christian teachings. Some of these Christians did evil things. In this letter, Paul responded to them and encouraged them to live in a way that honored God.



## Outline:

1. Divisions in the church (1:10-4:21)
1. Sinning against God(5:1-13)
1. Christians taking other Christians to court (6:1-20)
1. Marriage and related matters (7:1-40)
1. Christians doing evil things (8:1-13; 10:1-11:16)
1. Paul’s rights as an apostle (9:1-27)
1. The Lord’s Supper (11:17-34)
1. The gifts of the Holy Spirit (12:1-31)
1. Love (13:1-13)
1. The gifts of the Holy Spirit: prophecy and tongues (14:1-40)
1. The resurrection of Christians and the resurrection of Jesus (15:1-58)
1. Closing (16:1-24)
 
See: [Church](../articles/church.md); [Apostle](../articles/apostle.md); [Lord's Supper](../articles/lordssupper.md);[Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Speak in Tongues](../articles/tongues.md); [Resurrect (Resurrection)](../articles/resurrect.md)
