#  2 Corinthians 1


##  1:1-7



### Why did Paul write about the “Father of mercies” and “God of all comfort”?

[1:3]


Christians showed mercy and gave comfort to others. These titles showed that all the “mercy”(οἰκτιρμός/g3628) and “comfort”(παράκλησις/g3874) they gave ultimately came from God himself.

See: [Mercy](../articles/mercy.md)

See: Exodus 34:6; Psalm 25:6; Isaiah 40:1; 1 Peter 1:3


###  What was the “affliction”?

[1:4]

As an apostle, Paul experienced many “afflictions”(θλίψις/g2347). That is, Paul was persecuted for teaching people about Jesus.

See: [Apostle](../articles/apostle.md); [Persecute (Persecution)](../articles/persecute.md)  

See: John 16:33; Romans 8:18
 
 
### How did “the sufferings of Christ abound for our sake”?

[1:5]


Paul wrote about Jesus’ sufferings helping Christians. Some scholars think was writing about how Jesus suffered and died for sinners. Others think was writing about how Christians suffered for others, just as Christ did. They think Paul’s suffering helped to give the Corinthians’ “comfort and salvation” (1:6).

See: [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Save (Salvation, Saved from Sins)](../articles/save.md)

See: Colossians 1:24-25; 2 Corinthians 4:10-11, 17




## 1:8-11



### Where was “Asia”?

[1:8]

See Map: Asia


### Why did Paul write, “beyond our strength”?

[1:8]

Paul wrote, “beyond our strength.” Scholars think Paul and those with him suffered more than they were physically capable of  in their own human strength. That is, God provided them the strength to endure their suffering.


### What was “despaired of life” and the “sentence of death”?

[1:8]

Some scholars think that to despair of life meant that Paul thought he was going to die. Whatever happened in Asia, Paul thought he was going to die. Some scholars think Paul was writing about being put into prison waiting to be killed as a punishment. Other scholars think Paul was speaking about a serious illness he had and that he was going to die.

See: [Punish (Punishment)](../articles/punish.md)

See: 2 Corinthians 4:7-12
 
 
### How does someone set their hope on God?

[1:10]


Paul wrote about setting hope on God. Scholars think Paul was confident that they would not die at this time, but that God would rescue them. That is, Paul had a confident expectation that God would rescue him and those with him.

See: Psalm 34:19; 1 Timothy 4:10




## 1:12-24



### Why did Paul write, “We are proud of this”?

[1:12]

Paul was “proud” of how God’s favor helped these Christians to live in a way that honors God.

See: [Boast](../articles/boast.md)

See: Psalm 44:8; Jeremiah 9:23-24


### What is “conscience”?

[1:12]

See: [Conscience](../articles/conscience.md)
 

### What was “fleshly wisdom”?

[1:12]


Scholars think that “fleshly wisdom” was the same as earthly wisdom, or the wisdom of this world. Paul wanted Christians should make decisions by the wisdom that came from the Holy Spirit.

See: 1 Corinthians 2:13

See: [Holy Spirit](../articles/holyspirit.md); [Wise (Wisdom, Fool)](../articles/wise.md)


### What was the “day of our Lord Jesus”?

[1:14]

See: [Day of the Lord](../articles/dayofthelord.md)  


### Why did Paul write, “that you might receive the benefit of two visits”?

[1:15]


Scholars think the words “that you might receive the benefit of two visits” meant that the church in Corinth would have the chance to visit with Paul and hear him teach a second time. 

See: [Church](../articles/church.md)


### What did “yes,yes” and “no, no” mean?

[1:18]

Jesus told people not to take oaths, but to simply do what they promised (see: Matthew 5:37).  Scholars think Paul meant that the answers of “yes” or “no” must be clear. They think Paul wanted the church in Corinth to know that he was not changing his mind about visiting them.

See: James 5:12

See: [Swear (Oath)](../articles/swearoath.md); [Church](../articles/church.md) 


### What did it mean that God “annointed” us?

[1:21]

When Paul said that God “annointed”(χρίω/g5548) us, he meant that God chose Paul, and those with him, for a special purpose. That is, God wanted Paul to tell people about Jesus (see: Galatians 1:15-16).

See: Romans 1:1-2; Jeremiah 1:4-5


### How was the Spirit a “seal” and a “guarantee of what is to come”?

[1:22]

A “seal” was a mark which meant that something was owned by somebody. God owned Christians in some way. The Spirit was a “guarantee”(ἀρραβών/g0728), for the Christian. The Holy Spirit was a symbol that God would fulfill the things he promised. Christians would be resurrected and inherit the kingdom of God.

See: [Seal](../articles/seal.md); [Holy Spirit](../articles/holyspirit.md); [Symbol](../articles/symbol.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Kingdom of God](../articles/kingdomofgod.md)

See: 2 Corinthians 5:5; Ephesians 1:13-14; 4:30


### Why did Paul write, “I call God to bear witness for me”?

[1:23]

Some scholars think when Paul said, “I call God to bear witness for me,'' he was asking God to show the people that what Paul was about to say was true. Other scholars think that when Paul called on “God to bear witness,” it meant that if Paul didn’t lied, God would witness against Paul and punish Paul.

See: 1 Thessalonians 2: 10

See: [Witness (Martyr)](../articles/witness.md); [Punish (Punishment)](../articles/punish.md)
 

### What did Paul mean when he said, “that I might spare you”?

[1:23]

If the Corinthians repented, then Paul would not have to discipline and correct them for their sins .

See: 1 Corinthians 4:21; 2 Corinthians 13:2

See: [Repent (Repentance)](../articles/repent.md); [Discipline (To Disciple)](../articles/disciplinetodisciple.md); [Sin](../articles/sin.md)
