# 2 Corinthians 3


## 3:1-6



### What was a letter or recommendation?

[3:1]

In ancient times, people wrote short letters in order to introduce someone and say nice things about the person who carried the letter.  


### Why did Paul say, “written on our hearts” mean

[3:2]

When Paul wrote the words, “written on our hearts,”this was a metaphor. Paul wanted to say that he loved the Christians in Corinth and was friends with them. Paul especially loved the Christians in Corinth because he saw how believing in Jesus change them. 

See: [Heart (Metaphor)](../articles/heart.md)


### How did the Spirit write on “tablets of human hearts”?

[3:3]

The Law that God gave to Moses was written on tablets of stone. However, God promised that a day was coming when he would write his laws on the hearts of people (see: Jeremiah 31:33). This was a metaphor. The tablet of the human heart was the place from where people think, feel, and make choices.

See: [Law of Moses](../articles/lawofmoses.md); [Heart (Metaphor)](../articles/heart.md)


### Why did Paul write, “our competence is from God”?

[3:5]

When Paul said “our competence is from God,” he meant that God caused him and those with him to have power from God. He also wanted to say that God gave them permission to serve God by doing the things they were doing. 


### What is the new covenant?

[3:6]

See: [New Covenant](../articles/newcovenant.md)


### How did the letter kill and the Spirit give life?

[3:6]

Paul wrote that the letter killed and the Spirit gave life. The letter Paul wrote about the Law of Moses. People needed to perfectly obey the Law of Moses. However, no one did except Jesus. Because of this, everyone was punished for disobeying the Law of Moses. The punishment for not following the Law of Moses was death. On the other hand, the Holy Spirit gave a new type of life and  changed people so they can follow Jesus.

See: John 6:63; Romans 7:6, 8:2

See: [Holy Spirit](../articles/holyspirit.md); [Law of Moses](../articles/lawofmoses.md); [Punish (Punishment)](../articles/punish.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)



## 3:7-11



### Why was it difficult for people to look directly at Moses’ face?

[3:7]

When Moses returned from seeing God, Moses’ face glowed (see: Exodus 33:18–23). Scholars think Moses’ face shone so brightly that it hurt the eyes of the people who tried to look directly at his face.

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### What did “glory” mean?

[3:7, 3:8, 3:9, 3:10, 3:11]

See: [Glory (Glorify)](../articles/glory.md)



## 3:12-18



### Why did Moses put a veil over his face?

[3:13]

Moses covered his face with a veil because the people could not bear to look at him. That is, the brightness of God’s glory on his face was too much for the people to see. Paul also knew that the glory on Moses’ face eventually faded. Paul said that the glory of the gospel was far more glorious and lasted forever.

See: Exodus 34:33-35

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Glory (Glorify)](../articles/glory.md); [Gospel](../articles/gospel.md)


### How were the Israelites’ minds closed?

[3:14]

Paul wrote that the minds of the Israelites were closed. Some scholars think that Satan made the minds of the people of Israel unable to hear the truth about God or that it was God who did great things (see: 2 Corinthians 4:3-4). Other scholars think that God closed the minds of the people of Israel (see: Romans 9:14). Other scholars think that the people themselves closed their minds to the truth about the Messiah.

See: John 12:40

See: [Mind](../articles/mind.md)


### How did a veil covers their hearts? 

[3:15]

When Paul spoke about the veil that “covers their hearts,” he used a metaphor. Paul said the people were unable to believe the gospel because their hearts and minds were blind to understanding the truth about the Messiah.

See: John 5:39-40

See: [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md); [Gospel](../articles/gospel.md); [Heart (Metaphor)](../articles/heart.md); [Mind](../articles/mind.md)


### How is the Lord the Spirit”?

[3:17]

Most scholars think the Spirit about which Paul spoke was God. That is, God revealed himself through the Holy Spirit.

See: [Holy Spirit](../articles/holyspirit.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Reveal (Revelation)](../articles/reveal.md)


### How were Christians “being transformed”?

[3:18]

Paul wrote that Christians were being changed. Scholars think that God, through the Holy Spirit, was changing the Christians to be made into the “likeness”(εἰκών/g1504) of Jesus (see: Romans 8:29). That is, Chrsitians started thinking, saying, and doing the same way Jesus did. 

See: [Image of God](../articles/imageofgod.md)


### What did “one degree of glory into another” mean?

[3:18]

Scholars think various things about the meaning of “one degree of glory into another”.

1. Some scholars think the words referred to how Christians change to be more like Jesus. As Christians learned more and more about Jesus, they saw more of his glory (see: 4:16) 
1. Some scholars think Paul was speaking about the resurrection of Christians at Christ’s return. Christians experience some glory in this life, but will completely experience when Jesus returns (see: 4:17; Romans 8:18; Philippians 3:21)
1. Some scholars think Paul was comparing covenants. The Old Covenant was glorious, but when someone believed in Jesus, they experienced the greater glory of the New Covenant.

See: [Glory (Glorify)](../articles/glory.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Jesus' Return to Earth](../articles/jesusreturn.md); [New Covenant](../articles/newcovenant.md); [Covenant](../articles/covenant.md);[Covenant with Moses (Old Covenant)](../articles/covenantmoses.md)

