# 2 Corinthians 5


## 5:1-10



### What is the earthly dwelling?

[5:1]

When Paul spoke about the “earthly dwelling”(οἰκία/g3614), he used a metaphor. He was speaking about a person’s body. It is a temporary place where a person lives. This body is destroyed when a person dies.

See: Job 19:25-27

See: [Metaphor](../articles/metaphor.md)


### What was the “building from God” or “house” or “heavenly dwelling”?

[5:1]

Paul wrote about a “building from God, house, and heavenly dwelling.” This was a metaphor. Paul was writing about a person’s new body after they are resurrected. This will never be destroyed. 

See: John 14:2; 1 Corinthians 15:53-54

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Heaven](../articles/heaven.md); [Metaphor](../articles/metaphor.md)


### How was someone naked?

[5:3]

Paul wrote about being naked or unclothed. Scholars think he was using a metaphor. He was speaking about a person who did not have a body. Paul wanted to be resurrected and have his new resurrected body.

See: [Metaphor](../articles/metaphor.md); [Resurrect (Resurrection)](../articles/resurrect.md) 


### Why did Paul write about something being swallowed up by life?

[5:4]

Paul wrote about something being swallowed up by life. He was writing about someone’s body being replaced with a new resurrected body. 

See: 1 Corinthians 15:54; Isaiah 25:8

See: [Resurrect (Resurrection)](../articles/resurrect.md) 


### How was the Holy Spirit a “guarantee”?

[5:5]

See: 2 Corinthians 1:22

See: [Indwelling of the Holy Spirit](../articles/indwelling.md); [Seal](../articles/seal.md)


### How is someone at home with the Lord? 

[5:8]

When the Christian died, they are separated from their body Then, they go to be with God in heaven. This is the true home of Christians.

See: Philippians 1:21-23

See: [Heaven](../articles/heaven.md); [Citizen](../articles/citizen\.md)


### What is the “judgment seat of Christ”?

[5:10]

See: [Day of Judgment](../articles/dayofjudgment.md)



## 5:11-17



### How did someone boast about appearances?

[5:12]

Paul wrote about someone boasting about appearances. He was speaking about boasting about doing certain things that other people saw. This caused other people to think good things about them. 

See: 2 Corinthians 1:12-14; Galatians 6:12-14

See: [Boast](../articles/boast.md)


### How was someone out of the mind?

[5:13]

People thought Paul was out of his mind. That is, they thought he was insane or not thinking in the right way. Scholars think people insulted Paul because he had a vision of heaven, because he spoke in tongues, or because of the way Paul spoke.

See: 1 Samuel 21:10-15; Mark 3:21; Acts 26:24-25

See: [Mind](../articles/mind.md); [Vision](../articles/vision.md); [Heaven](../articles/heaven.md); [Speaking in Tongues](../articles/tongues.md)


### Why did Paul write, “all have died”?

[5:14]

Paul wrote, “all have died.” When people believe in Jesus, he changed them in some way. He gave them a new life. When Paul wrote that all have died, he wanted Christians to know that they were not slaves to sin anymore.

See: Romans 6:1-14; Galatians 2:20; Colossians 3:3

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Sinful Nature](../articles/sinfulnature.md); [Serve (Servant, Slave)](../articles/serve.md)


### What is a new creation?

[5:17]
See: [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Create (Creation, Creature)](../articles/create.md)


### What is reconciliation?

[5:18]

Two people fighting against one another are reconciled when they are at peace with one another. Non-Christians were enemies of God and fought against God. However, Christians are at peace with God because Jesus reconciled people to God by dying. 

See: [Reconcile (Reconciliation)](../articles/reconcile.md); [Atone (Atonement)](../articles/atone.md) 


### What are trespasses?

[5:19]

In the Bible, when someone sins, it is spoken about as if it were a trespass against God. This is a metaphor. When someone sins, they sin against God. They will be condemned because of their sins and punished. However, for Christians, Jesus was punished for the sins of Christians. Christians do not need to be condemned and punished.

See: Isaiah 44:22; Romans 3:23-26, 5:8-10,18-19; 1 John 2:1-2

See: [Condemn (Condemnation)](../articles/condemn.md); [Punish (Punishment)](../articles/punish.md); [Sin](../articles/sin.md); [Metaphor](../articles/metaphor.md); [Atone (Atonement)](../articles/atone.md)


### How did Jesus become the sacrifice for sin?

[5:21]

See: [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Sacrifice](../articles/sacrifice.md)
