# 2 Corinthians 9


## 9:1-5



### What was the “ministry for the believers”?

[9:1]

Paul wrote about the “ministry”(διακονία/g1248) for the believers. He was writing about helping poor Christians in Jerusalem.  

See: 2 Corinthians 8:1; Acts 11:29


### How had Achaia been getting ready?

[9:2]

Paul wrote that the Christians in Achaia had been getting ready to help. The churches in the region of Achaia also planned to help to collect money for the poor Christians in Jerusalem. 

See Map: Achaia


### How was something futile?

[9:3]

Something was futile if someone tried to do something, but the thing they tried to do did not happen. Paul spoke well of the church in Corinth collecting money to give to the Christians in Jerusalem. But if they did not collect much money, this would not help these Christians. It would be a waste of time. 


### How is someone exhorted?

[9:5]

Paul exhorted the Christians in Corinth. That is, he did not make them give money to the Christians in Jerusalem. Instead, he wanted them to give money to these Christians. 

See: 2 Corinthians 7:2



## 9:6-15



### Why did Paul write about sowing and reaping?

[9:6]

When Paul used the words “sow” and “reap” he was using metaphors. To “sow”(σπείρω/g4687) seed was plant seeds in the ground. Just as a farmer cast out seed, so Paul wanted the church in Corinth to give generously to those who were poor. If a farmer sowed much seed he could expect to “reap”(θερίζω/g2325) a large harvest. In the same way, if the Christians in Corinth gave generously, they could expect the Christians in Jerusalem to be greatly blessed.

See: [Sow (Plant)](../articles/sowplant.md); [Metaphor](../articles/metaphor.md); [Bless (Blessing)](../articles/bless.md)


### How did someone reap sparingly?

[9:6]

When Paul wrote about someone who reaped sparingly, this was a metaphor. A farmer who scattered very little seed could only expect to reap a small harvest. Scholars think Paul was speaking about Christians who gave only a little money to help out those who were poor. They think those Christians will only experience a small portion of God’s blessings (see: Galatians 6:7-10).

See: Proverbs 11:24-25; Luke 6:38; 1 John 3:17

See: [Metaphor](../articles/metaphor.md); [Bless (Blessing)](../articles/bless.md)


### Why did Paul write, “let each one give as he has planned in his heart”?

[9:7]

Paul wrote, “let each one give as he has planned in his heart.” Paul meant that each person think about what he wanted to give and to give that much. 

See: 2 Corinthians 8:3;  1 Chronicles 29:9; Acts 11:27-30; Philemon 1:14

See: [Heart (Metaphor)](../articles/heart.md)


### How was someone a cheerful giver?

[9:7]

Paul wanted Christians to give cheerfully. He wanted Christians to give with joy, and to not hesitate when asked to help people (see: Romans 12:8).

See: Acts 20:35

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md)


### Why did Paul write, “he has distributed his riches”?

[9:9]

Paul wrote the same thing that was written in Psalm 112:9. This psalm was about the righteous man who gives money to the poor. Some scholars think that Paul was writing about Christians who gave generously to poor people. Other scholars think that Paul was speaking about God giving blessings to Christians.

See: Proverbs 11:24-25; 19:17; 22:9; Luke 6:38

See: [Righteous (Righteousness)](../articles/righteous.md); [Bless (Blessing)](../articles/bless.md)


### What was “seed for sowing”?

[9:10]

When Paul wrote about “seed for sowing,” this was a metaphor. God makes plants grow well so that they produced seed for the following year’s crop. Therefore, God supplied the “seed for sowing”. In the same way, God allows Christians to sow “seed.” That is, Christians do good things for other Christians.

See: Isaiah 55:10-11; Hosea 10:12

See: [Metaphor](../articles/metaphor.md); [Sow (Plant)](../articles/sowplant.md)


### What did Paul write about “the harvest of your righteousness”?

[9:10]

When Paul wrote about the “harvest,” this was a metaphor. The harvest was when the farmer gathered in all fruit from which he had planted. In the same way there was also a harvest of righteousness. That is, when the Chrsitians helped the poor Christians, this was good. When someone helped provide the needs of poor people, they obeyed God.

See: Philippians 4:14-19

See: [Harvest](../articles/harvest.md); [Righteous (Righteousness)](../articles/righteous.md)


### How were the Chrsitians tested and proved?

[9:13]

Paul wrote that these Christians were tested and approved. Some scholars think Paul was saying the God approved of the things the Christians in Corinth did. That is, God wanted them to give to the Christians in Corinth. Other scholars think that Chrsitans in Corinth will honor God because the Christian and Corinth honored God.

See: [Test](../articles/test.md)


### What was the “confession of the gospel”?

[9:13]

Paul wrote about the confession of the gospel. He was writing about the Christians completely believing the teachings about Jesus, the messiah. Because they completely believed the gospel, they obeyed the things Jesus taught.

See: Hebrews 10:23

See: [Confess (Confession)](../articles/confess.md); [Gospel](../articles/gospel.md); [Messiah (Christ)](../articles/messiahchrist.md)
