# 2 Corinthians 10


## 10:1-8



### How did someone live according to the flesh?

[10:3]

Paul wrote about people living according to the flesh. Some scholars think Paul was writing about people doing the kinds of things that people who do not believe in God do. Other scholars think Paul was saying that even though he still has a body made of flesh, he did not have to do the sinful things he wanted to do. He did not live in the same way non-Christians live. 

See: Romans 8:13

See: [Flesh](../articles/flesh.md)


### How did someone wage war against the flesh?

[10:3]

When Paul used the words, “wage war according to the flesh,” this was a metaphor. Paul wanted Christians to obey God. He wanted Christians to fight against Satan and his demons, who tried to get Christians to sin.

See: Ephesians 6:11-17

See: [Flesh](../articles/flesh.md); [Satan (The Devil)](../articles/satan.md); [Demon](../articles/demon.md); [Sin](../articles/sin.md); [Spiritual Warfare](../articles/spiritualwarfare.md)


### What was a stronghold?

[10:4]

When Paul spoke about a “stronghold,” this was a metaphor. A stronghold was a place with high walls to protect against attack (see: Proverbs 21:22). In the same way, in spiritual warfare there were people and demons who opposed Christians as they tried to teach people about Jesus. These people and demons were stopped by believing in Jesus. 

See: Hebrews 11:30

See: [Metaphor](../articles/metaphor.md); [Spiritual Warfare](../articles/spiritualwarfare.md); [Demon](../articles/demon.md)


### What was a high thing?

[10:5]

Scholars think that when Paul spoke about a “high thing” he was speaking about people who argued that people shouldn’t believe in Jesus. However, their arguments were not based on truth. Instead, their arguments were meant to deceive people into believing false teachings.


### How does someone take every thought captive?

[10:5]

When Paul spoke about taking “every thought captive” he continued his use of the metaphor for warfare. Some scholars think that just like an army captured enemies, so Paul spoke the truth of God to those who were speaking lies. That is, he spoke truth to the crowds listening to the false teachers. Other scholars think Paul was speaking about making sure he thought the right things about the gospel.

See: 1 Corinthians 1:18-19; 3:19

See: [Metaphor](../articles/metaphor.md); [Spiritual Warfare](../articles/spiritualwarfare.md); [Gospel](../articles/gospel.md)


### How was someone built up?

[10:8]

When Paul used the words, “build you up,” this was a metaphor. Paul was encouraging the Christians to know more about God, to love God more, and to obey God more. Paul wanted Christians to trust God more. 

See: Romans 15:1-4; 1 Corinthians 14:12; 1 Thessalonians 5:11




## 10:9-11




### Why did people say that Paul was weak?

[10:10]

Some people thought that Paul was weak. Some scholars think Paul was weak because he was often sick (see: Galatians 4:13-15). Others scholars think the people did not think Paul was a strong leader, and that he was not a powerful speaker (see: 2 Corinthians 11:6; Exodus 4:10).



## 10:12-18



### Why did Paul write that he and those with him “will not boast beyond limits”?

[10:13]

God gave Paul permission to serve God in places where Paul was the first apostle to tell people about Jesus and begin churches. Since Paul told the Corinthians about Jesus, he lead them. Some scholars think Paul wanted to say that he would not boast about something another apostle did. That is, he would only boast about the things that God used him to do. 

See: Romans 15:20

See: [Apostle](../articles/apostle.md); [Church](../articles/church.md)


### What were the regions beyond?

[10:16]

Corinth was the farthest west that Paul went to tell people about Jesus. He also wanted to go further west to Rome and Spain. 

See: Acts 19:21; Romans 15:23-29

See Map: Rome; Spain


### What was “another’s area”?

[10:16]

Paul wrote about another’s area. He did not want to go to place someone else had already told people the gospel.

See: [Gospel](../articles/gospel.md)


### How did someone “boast in the Lord”?

[10:17]

See: 2 Corinthians 1:12


### Why did Paul write, “one who recommends himself”?

[10:18]

Paul wrote, “one who recommends himself.” He was writing about a person who praised himself for selfish reasons. That is, they told other people how great they were.

See: Proverbs 21:2; 27:2; John 12:42-43

