#  2 Corinthians 12


## 12:1-10



### Why did Paul write that he must boast, “but nothing is gained by it”?

[12:1]

Scholars think that when Paul said, “but nothing is gained by it,'' he meant that boasting about the things he did would not help other Christians.


### Why did Paul say, “I know a man”?

[12:2]

Scholars think when Paul wrote, “I know a man” he was speaking about himself. He did this so as not to take any credit for the visions and the things God reveal to him.  

See: [Vision](../articles/vision.md); [Reveal (Revelation)](../articles/reveal.md)


### He was someone in the body or out of the body?

[12:2]

When the Jews had visions of heaven, they often said that their bodies travelled to heaven. Paul did not know if his body went to heaven or whether his spirit left his body.

See: Revelation 4:1-2

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Vision](../articles/vision.md); [Heaven](../articles/heaven.md)


### How was Paul “caught up”?

[12:2]

When Paul was “caught up”(ἁρπάζω/g0726), he was suddenly picked up and moved.

See: Acts 8:39; 1 Thessalonians 4:17


### What was the “third heaven”?

[12:2]

See: [Heaven](../articles/heaven.md)


### What was “paradise”?

[12:4]

Some scholars think “paradise”(παράδεισος/g3857) originally meant a garden, and the word was applied by the Jews to the Garden of Eden (see: Genesis 2). Other scholars think that “paradise” is heaven. 

See: Luke 23:43; Revelation 2:7

See: [Heaven](../articles/heaven.md)


### What were “things too sacred for anyone to say”?

[12:4]

Some scholars think the “things too sacred for anyone to say” were holy things in heaven that were not permitted to be spoken about on earth. Other scholars think the “things too sacred for anyone to say” were things that could not be explained using human language.

See: Revelation 14:3

See: [Mystery](../articles/mystery.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Heaven](../articles/heaven.md)


### What was the “thorn in the flesh”?

[12:7]

When Paul used the words “thorn in the flesh,” he used a metaphor. A “thorn”(σκόλοψ/g4647) was a small piece of plant or a wooden splinter. Scholars think Paul had an ongoing physical problem or illness (see: Galatians 4:13).  

See: [Metaphor](../articles/metaphor.md)


### What was the “messenger from Satan”?

[12:7]

Paul wrote about a “messenger”(ἄγγελος/g0032) from Satan. Some scholars think that it was a demon. Other scholars think it was a person who opposed Paul and served Satan (see: 2 Corinthians 11:13-15).

See: Job 2:7; Luke 13:16

See: [Satan (The Devil)](../articles/satan.md); [Demon](../articles/demon.md)



## 12:11-13



### Who were the “super-apostles”?

[12:11]

Paul wrote about “super-apostles.” These were false teachers who said they were greater than Paul (see: 2 Corinthians - Introduction; 11:5). Fewer scholars think Paul was speaking about the greatest apostles, that is, Peter, James, and John.

See: [Apostle](../articles/apostle.md)


### What were the “true signs of an apostle”?

[12:12]

Scholars think there were a variety of “signs”(σημεῖον/g4592) that showed a person to be an apostle. They think a true apostle was one who taught the truth about Jesus and the things they taught helped people to live in a way that honors God (see: Acts 2:36-41). These signs also included healings and various miracles (see: Romans 15:17-19).

See: 1 Corinthians 2:4; 4:19-20

See: [Apostle](../articles/apostle.md); [Sign](../articles/sign.md); [Miracle](../articles/miracle.md)



## 12:14-18



### What was the “third time”?

[12:14]

Paul planned to visit Corinth a third time (see: 2 Corinthians - Introduction).


### Why did Paul mean by saying he “will not be a burden”?

[12:14]

Paul wrote that he “will not be a burden” to the Christians in Corinth. That is, he would not ask them for money. 


### How was someone “crafty” and a man of “deceit”?

[12:16]

Scholars think Paul refuted people who opposed him. These people lied about Paul. They said he was “crafty” and a man of “deceit.” They said Paul lied and tried to trick people. This is irony. 

See: 2 Corinthians 4:2; 1 Thessalonians 2:3-5

See: [Irony](../articles/irony.md)


### What was Titus doing?

[12:18]

See 2 Corinthians – Introduction.


### Who was the “other brother”?

[12:18]

Paul did not name this man. This man was a Christian, but not someone who often helped Paul. 


### How did someone “take advantage” of another person?

[12:18]

When someone took advantage of another person, they cheated people and took their money.

See: 2 Corinthians 7:2; Colossians 2:8



## 12:19-21



### What was “in the sight of God”?

[12:19]

Scholars think that “in the sight of God” meant that Paul lived his life as if God was watching him. God knew everything Paul said, thought, and how Paul lived his life.

See: Romans 1:9; Galatians 1:20;1 Thessalonians 2:5, 10


### What was “lustful indulgence”?

[12:21]

“Lustful indulgence”(ἀσέλγεια/g0766) was when someone did every sin they wanted to do. They did much sexual immorality. Scholars think that “lustful indulgence” also described a person who was totally selfish and did not care about God or other people.

See: Galatians 5:19; Colossians 3:5; 1 Thessalonians 4:3-7

See: [Sexual Immorality](../articles/sexualimmorality.md)
