# Galatians 2 


## 2:1-5



### Why did Paul go to Jerusalem after 14 years?

[21:1]

Paul traveled to Jerusalem because that is where James, Peter, and John lived. They were apostles and church leaders. Paul wanted them to know that he preached and taught the truth about Jesus.

Some scholars think this was 14 years was after Paul believed in Jesus (see: Acts 9). Other scholars think it was after his first trip to Jerusalem (see: Acts 11.27-30). Other scholars think this time in Jerusalem when the church leaders met (see: Acts 15.2). 

See: [Preach (Preacher)](../articles/preach.md)


### Who was Barnabas? 

[2:1]

Barnabas, also called Joseph, was an apostle (see Acts 14:14) who traveled with Paul on several missionary trips. Barnabas was one of the first people to believe Paul was a Christian (see Acts 9:27). Sometime before he met Paul, Barnabas became a Christian. Some of the first Christians thought Barnabas was a prophet (see Acts 13:1). 

His name means “son of comfort.” Barnabas was born in the city of Salamis on the island of Cyprus (see Acts 4:36). Scholars are not sure when he was born. Most scholars believe some non-Christians killed Barnabas because he was a Christian.


See: Acts 4:36
See: [Prophet](../articles/prophet.md)


### Who was Titus?

[2:1]

Titus went with Paul on several missionary journeys. He helped Paul in many ways. He carried letters and messages for Paul to some churches. Many scholars think Titus became the leader of the church in Crete. Paul wrote a letter to Titus. This is one of the books in the New Testament.

Titus was born in Antioch at the beginning of the first century. His father was a Greek, and his mother was Jewish. People were not sure if he was Jewish or Gentile. Because of this, Christians asked if he needed to be circumcised in the same way Jewish men were circumcised. Some scholars think that 2:4 indicates Paul made Titus get circumcised. Other scholars say Titus was never circumcised. 

See: [Gentile](../articles/gentile.md); [Circumcise (Circumcision)](../articles/circumcise.md)

See Map: Crete 


### What did Barnabas and Titus do for Paul?

[2:1]

Barnabas and Titus went to Jerusalem with Paul because God told him to go there. Paul told the church leaders there about how he preached and taught the Gentiles. Some scholars believe that Barnabas and Titus also spoke in Jerusalem when the church leaders talked about Gentiles becoming Christians (see: Acts 15). 

See: [Preach (Preacher)](../articles/preach.md); [Gentile](../articles/gentile.md)


### Why did Paul worry about the Galatians?

[2:2]

Paul worried that the Galatians no longer followed the gospel he preached to them. He worried that the Galatians followed false teachers who were also called "Judaizers." They did not think that believing in Jesus was enough to make a person a Christian. They thought people also needed to follow the Law of Moses to become a Christian. Paul taught they did not need to follow the Law of Moses. He taught that once they believed in Jesus, they had freedom because of Jesus. That is, they no longer needed to follow the Law of Moses.

See: [Gospel](../articles/gospel.md); [Preach (Preacher)](../articles/preach.md);[Law of Moses](../articles/lawofmoses.md)

### Why did they want Titus circumcised?

[2:3]

Some scholars think that some of the Jewish Christians wanted Paul to have Titus circumcised. They were not going to accept Titus as a church leader until he was circumcised. Titus had a Greek father and was not Jewish. Titus was a Christian. However, some Jewish Christian did not accept Titus. They wanted him to be circumcised and follow other Law of Moses before they accepted him.

Paul told the Jewish Christians that Gentile Christians did not need to be circumcised to be Christians or church leaders. Peter, who was the most important church leader, also knew this (see: Acts 10). Paul got the other church leaders to agree that Titus did not have to be circumcised.  

See: [Circumcise (Circumcision)](../articles/circumcise.md); [Law of Moses](../articles/lawofmoses.md)



## 2:4-5


### What did Paul mean about "slaves" and "submission"?

[2:4, 2:5]

Paul used language about "slaves" and "submission" because he knew that if a person believes in Jesus, that is enough for God to save them from their sins. This makes them a Christian. That is, they are no longer slaves to the Law of Moses because they are free in Christ. So, after he believed in Jesus, he knew that only Jesus saved him from his sins and following the Law of Moses did not. Paul wanted other Christians to understand that the gospel is true. He wanted them to know that being circumcised did not make them Christians. Only believing in Jesus made them Christians. Paul wanted his readers not to listen to anyone who said they were not Christian because they were not Jewish. 

See: [Submit (Submission)](../articles/submit.md); [Law of Moses](../articles/lawofmoses.md); [Gospel](../articles/gospel.md); [Circumcise (Circumcision)](../articles/circumcise.md); [Save (Salvation, Saved from Sins)](../articles/save.md)



## 2:6-10   



### Does God want both Jews and Gentiles to be saved?

[2:7]

Paul wanted his readers to know that God wanted both Jews and Gentiles to become Christians. He knew that someone needed to preach the gospel to the Gentiles in the same way as they preached it to the Jews. Paul wrote that God "entrusted" him to be an apostle to the Gentiles in the same way God entrusted Peter to be an apostle to the Jews. God chose both of them to serve in this special way. 

When Paul wrote about the "uncircumcised", he spoke about the Gentiles. When Paul wrote "circumcised", he spoke about the Jews. 

See:  [Preach (Preacher)](../articles/preach.md);[Apostle](../articles/apostle.md); [Gentile](../articles/gentile.md); [Circumcise (Circumcision)](../articles/circumcise.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### Who were James, Cephas, and John?

[2:9]

James, Cephas (that is the apostle Peter), and John were apostles and leaders of the first Christians (see: Acts 15). Paul used a metaphor of pillars holding up a building to tell others that in the same way a building is held up by pillars, so these men were important in holding up the church during the time of the apostles. That is, the served the church greatly. Paul wanted people to know that these leaders helped him to preach the gospel in the right way.

Scholars do not know which man named James Paul wrote about. Some think he was the half-brother of Jesus (they had the same mother but not the same father). Other scholars think this was James, the son of Zebedee. He was one of the 12 original apostles of Jesus. Whoever he was, the James Paul talked about was the leader of the first Christians in Jerusalem. He may have written the book of James in the New Testament.

Jesus called Peter to become Jesus' disciple (see Matthew 4:18-22). Peter was also called Cephas. Cephas was with Jesus while Jesus taught people on earth. After Jesus was killed and rose from the dead, Peter preached and taught both Jewish and Gentile people to believe in Jesus. He wrote two books that are in the New Testament (1 Peter and 2 Peter).

John was the disciple whom Jesus called away from working as a fisherman along with his older brother, James (see Matthew 4:21-22). He was called the "beloved disciple" (see: John 13:23).  He wrote five books in the New Testament (the Gospel of John, 1 John, 2 John, 3 John, and Revelation). He was one of the leaders of the first Christians. 

See: [Metaphor](../articles/metaphor.md);[Preach (Preacher)](../articles/preach.md); [Apostle](../articles/apostle.md); [Disciple](../articles/disciple.md)


### What was the “right hand of fellowship.”

[2:9]

When Paul was alive, men shook hands or grabbed arms to welcome each other. They did this to show that they honored each other and agreed about important things. Paul used this as a metaphor for friendship. He wanted to say that the leaders of the Christians in Jerusalem thought of  him and Barnabas to be friends. 

See: [Metaphor](../articles/metaphor.md)


### Why was Paul to help poor people?

[2:10]

The leaders wanted Paul to help the poor people in order to show that he was following God correctly. Christians have always helped poor people because this honors God. The Bible tells people who believe in God to take care of poor people (see: Deuteronomy 15:7-8, 10-11; Psalm 41:1; Matthew 19:21; Romans 15:26; 2 Corinthians 8; James 2:2-4). In the Middle East, sometimes the crops were bad or the rains did not come. Sometimes, men were not able to provide food for their families. Because of these difficult times, there were many poor people.



## 2:11-21



### Why did Paul confront Peter?

[2:11]

In these verses, Paul wrote that he had to confront Cephas, who was also called Peter, about not eating with the Gentiles. After the meeting in Jerusalem, Paul returned to Antioch in Syria. Later, Peter also came to Antioch. While he was in Antioch, Peter stopped eating and being friends with Gentile Christians. He also started following the Law of Moses again. He did this because he was afraid of what the Jewish Christians thought about him. 

Paul knew that this was wrong, so he confronted Peter about it. Paul wanted Peter and other Christians to know that they did not need to follow the Law of Moses anymore. Christians needed to know that following rules, regulations, or rituals did not save them from their sins. Paul also knew that Jesus did not think Jewish Christians were better than Gentile Christians. So he talked to Peter about this. 

Paul also confronted Peter because Peter was not doing the things that he preached. When someone does not do what they say other people are to do, this is called "hypocrisy" (see 2:13). Paul told Peter that Peter was being a hypocrite. He wanted readers to know that they are not to be hypocrites.

Paul also wanted readers to know that he was equal to the other Christian leaders. He did this by describing how he was able to tell other leaders what they were to do.

See: [Law of Moses](../articles/lawofmoses.md);[Preach (Preacher)](../articles/preach.md); [Hypocrisy (Hypocirte)](../articles/hypocrisy.md)

See Map: Antioch and Syria


### How are Christians justified?

[2:16]

Paul wrote mainly to the Jewish Christians to tell them that they are “justified” by believing in Jesus. That is, they now are friends with God and can live together with God in heaven forever. This is because God considers them to have done the right things, even though they have done the wrong things. This is called being "justified." Nothing else can justify them. Following the Law of Moses did not justify them. He wanted Jewish Christians and also other Christians to understand that believing in Jesus is the most important thing for them to do. 

Paul wrote more about justification in chapters 3-6. 

See: [Justify (Justification)](../articles/justify.md)


### What did Paul ask about what Jesus taught?

[2:17]

Paul asked the Jewish Christians in Galatia about what Jesus taught and what he wanted his followers to do and not do (see 5:19-22). This is because some of them believed it was a sin to eat or be friends with Gentiles. That is, they believed that Jews were not to eat or be friends with Gentiles. To them, if the Gentiles were not circumcised, they were not friends with God. And they were not to be friends with them. Paul wanted to say that having Jews and Gentiles eat together or be friends was not a sin because Jesus made them same as Christians. They did not become friends of God by obeying the Law of Moses. Paul also wanted to say that Jewish Christians were not to go back to thinking the law was going to save them. 

When Paul asked the Galatian Christians what Jesus taught, he wanted them to think about how Jesus did not want them to sin. Paul did not teach that Jesus wanted people to sin. He knew his readers knew this. So he asked this question to force his readers to think about what they knew Jesus taught. He asked them about what Jesus taught and what he wanted his followers to do and not do (see 5:19-22). He knew his readers would answer his question by rejecting the idea that Jesus told people to sin. He wanted them to know it was not a sin for Jewish Christians and Gentile Christians to be friends. It also meant that Gentile Christians were not to think that they had to follow the Law of Moses.

See: [Circumcise (Circumcision)](../articles/circumcise.md); [Law of Moses](../articles/lawofmoses.md);[Save (Salvation, Saved from Sins)](../articles/save.md)


### Why did Paul compare following the law to death?

[2:20, 2:21]

Paul used the metaphor of life and death to say that trying to keep the Law of Moses, in order to get to heaven and live together with God, only ended in death and going to hell. Paul wrote that when he tried to keep the Law of Moses, it was like he was killing himself. He did not please God and God did not forgive his sins. 

Paul wrote that nobody is saved from their sins because they follow rules or laws. Paul said that no one, not even Paul himself, was able to keep the whole Law of Moses. People cannot be saved from their sins by following rules.  

When Paul believed in Jesus, Jesus gave him a new life. Out of love, God forgave Paul's sins. This was because Jesus died and rose from the dead. 

Paul wrote that there is no other way to be friends with God. If there was, then Jesus did not have to die for God to forgive people's sins. 

See: [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md);[Hell](../articles/hell.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
