# Galatians 3 


## 3:1-14



### Why was Paul upset with the Galatians?

[3:1, 3:2]

Paul was upset with the Galatians because they forgot how God saved them from their sins. He told them that they became Christians by believing in Jesus. This is how the Holy Spirit came to live in them. They did not have to be circumcised and keep the Law of Moses for God to save them from their sins. 

Paul wanted to know that the Galatians knew that they did not depend on keeping the law for God to save them. He wanted them to know that if they try to keep the Jewish Law, they will fail (see: Deuteronomy 27:26). They needed to believe in Jesus and trusting God to be saved from their sins.

See: [Indwelling of the Holy Spirit](../articles/indwelling.md); [Circumcise (Circumcision)](../articles/circumcise.md); [Law of Moses](../articles/lawofmoses.md);[Save (Salvation, Saved from Sins)](../articles/save.md)


### Why did Paul write about Abraham? 

[3:6]

Paul wrote about Abraham because wanted his readers to think about how Abraham completely trusted in God (see: Genesis 15:6). In the same way Abraham completely trusted in God, the Galatian Christians needed to completely trust in God. The Galatians knew the story of Abraham. They knew that Abraham’s circumcision came after he believed in God's promises. Paul told the Galatians that Abraham believed in God before God did anything he promised to give Abraham. Also, Abraham lived before God gave the law to the Jewish people. God did not give promises to Abraham or care for Abraham because Abraham followed the law. In the same way, following the law did not cause God to care for the Galatians either.

See: [Circumcise (Circumcision)](../articles/circumcise.md); [Law of Moses](../articles/lawofmoses.md)


### Why did Paul say that anyone hung on a tree was cursed? 

[3:13]

In 3:13, Paul quoted Deuteronomy 21:23 because wanted them to know that Jesus was crucified on a tree so that he could be cursed for people’s sins. People sometimes called the cross a “tree” because of it was made from a cut down tree. 

Paul wanted his readers to know that Jesus did all that is needed for God to forgive their sins if they believe in him (see: Isaiah 52:13-53:12). When people sin, they deserve a curse. But when Jesus died on the cross, he took that curse for all people. Anyone who believes in Jesus will have this curse taken from them. 

See: [Crucify (Crucifixion)](../articles/crucify.md); [Curse](../articles/curse.md); [Cross](../articles/cross.md)



## 3:15-24



### Who are the "descendants" of Abraham?

[3:16]

Paul wanted the Galatians to know that if they believed in Jesus, they were descendants of Abraham. That is, they did the same types of things Abraham did. In Genesis 18:16-18, God told Abraham that he was going to give him a son, a "descendant." God fulfilled this promise by giving Abraham Isaac as a son. God gave Isaac to Abraham and Sarah because they trusted God. God also promised that the Messiah, that is Jesus, was going to be a descendant of Abraham. In the same way Isaac was a physical descendant of Abraham, Jesus is a physical descendant of Abraham. Paul also called Jesus a spiritual descendant of Abraham. That is, anyone who believes and trust in Jesus will also be a spiritual descendant of Abraham. That is, they do the same things Abraham did in the same way a son should do the same good things his father does. Both Abraham and Jesus showed people why they need to believe and trust God.


### How are Christians to believe in God the same way Abraham did?

[3:18]

In the same way Abraham completely believed and trusted in God, so are Christians to believe and trust in God. In 3:26 Paul said that God saves people from their sins only because they believe in Jesus. Abraham also trusted in God to save him from his sins. So, Paul used the metaphor of saying that Christians are Abraham's descendants because they trust God the in the same way Abraham trusted God.

See: [Metaphor](../articles/metaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### What was the purpose of the law? 

[3:19]

Paul wrote that the Law of Moses had two purposes. He used metaphors to talk about these two purposes.

Paul said that the law told the Jews how they were not honoring God. That is, it showed them they were sinners. The law told Jews how they were to honor God. But obeying the law perfectly was not possible. That is why Paul said the law showed them they were prisoners. In 3:19-22, Paul wrote that people were prisoners to the law. He does not mean prisoners of other people or of a government. That is, because they tried to keep the law to honor God, but were unable to, they will never be freed from the punishment that comes from not following the law perfectly. 
In 3:23-25, Paul wrote that the law was a tutor or guardian. That is, in the same way someone teaches and cares for children, so did the law for the Jewish people. Paul wanted readers to think about how children need to be taken care of and taught until they are adults. He wanted to say that God gave the law to people to teach them that they needed to trust in God completely. But, when God sent Jesus to earth, people did not need the law anymore to make them righteous. They only need to believe in Jesus for God to say that they are righteous and to give them peace. When this happens, God adopts them into his family (see: 3:25; Romans 9:4). 

See: [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md); [Adopt (Adoption)](../articles/adopt.md)



## 3:25-29



### How did Paul want the Galatians to think about themselves?

[3:28]

In 3:28, Paul told Christians to think of each other as equal to each other. Paul wanted all Christians to know that they are equal because they believe in Christ. It did not matter whether the Galatians were Gentile or Jewish. If they believed in Jesus, God thought of them equally.


### Why did Paul call Christians "heirs according to promise"?

[3:29]

When Paul called the Galatians "heirs according to promise" in 3:29, because in the same way children inherit their parents things when they die, Christians will inherit the kingdom of God because of Jesus’s death and resurrection. Romans gave and received an inheritance from family members. It was a gift. In 3:25-29, Paul wrote about some of the many gifts they received from God. These gifts were inherited because they were now part of God's family. Paul talks about several of these gifts:
They no longer needed the law as a "guardian" the way Paul had written about in 3:23-24.
God adopted them into his family because they believed in Jesus. 
They were "baptized into Christ."  Paul wanted Christians to know that Jesus joined Christians to himself.  Christians are also joined to each other because they all believe in Jesus. Paul used words about a person putting on clothing as a metaphor for this. 

Advice to translators: an inheritance is when a parent or other family member dies and leaves their possessions to another person, usually their children.

See: [Inherit (Inheritance, Heir)](../articles/inherit.md), [Kingdom of God](../articles/kingdomofgod.md);[Resurrect (Resurrection)](../articles/resurrect.md); [Adopt (Adoption)](../articles/adopt.md); [Baptize (Baptism)](../articles/baptize.md); [Metaphor](../articles/metaphor.md)

