# Galatians 5 


## 5:1-12



### Why did Paul tell the Galatians not to go back to slavery to the Law of Moses?

[5:1]

Paul told the Galatians that becoming circumcised and trying to follow the Law of Moses made Jesus's life, death, and resurrection useless to them. Also, Paul told them that Jesus had set them free from all of the Jewish laws. He continued to write about the freedom Christians have because of Jesus. Paul again wrote that they should not get circumcised. 

See: [Circumcise (Circumcision)](../articles/circumcise.md);[Law of Moses](../articles/lawofmoses.md)s


### How did Paul talk about the law and "grace"?

[5:4]

Paul reminded Christians in Galatia that if they chose to be circumcised then they "no longer experience grace." Some scholars think Paul said that circumcised Christians lost what God did for them when he saved them. Other scholars think Paul said that Christians no longer experience God's power working in them and through them. What is clear is that Paul told the Galatians not to be circumcised because they lost something important.

Also, Paul wanted his readers to know that circumcision was the same as being a slave to the Law of Moses. He used words that talk about a hard choice between the law and God's great love, or "grace." Christians can choose to follow rules and laws to please God. Or they can choose to believe in Jesus and live by this belief. But they do not please God by doing both of these things. So he told them they must not be circumcised and become a slave to the law. He called this a "yoke of slavery" (see: 5:1). 

See: [Circumcise (Circumcision)](../articles/circumcise.md); [Grace](../articles/grace.md); [Law of Moses](../articles/lawofmoses.md)


### What does the Holy Spirit do for Christians?

[5:5]

In 5:5 (see also: Romans 8), Paul told Christians that the Holy Spirit gives them faith to "wait for the hope of righteousness"(δικαιοσύνη/g1343). That is, while they are alive, they need to believe in Jesus and do the same types of things that Jesus did while he was on earth. They were to know with confidence that God was going to do these things. The Holy Spirit reminds Christians they are going to heaven. In heaven, God makes them completely righteous. 


### Why did Paul use the metaphor about yeast and dough?

[5:9]

When Paul wrote about yeast and dough, he used a metaphor to tell the Galatians that even a little false teaching is very bad for the church. He was telling them to completely resist false teachers. 

Paul wrote in 5:8 that the false teachers taught ideas that Jesus did not teach. Paul and the other apostles taught people what Jesus taught. The false teachers taught people ideas not from God.

So, in 5:9 Paul quoted a proverb that most people understood (see also: 1 Corinthians 5:6). Bakers use leaven or yeast to make bread rise for baking. It does not take much leaven or yeast to make bread rise. In the same way, it does not take much false teaching to make the Galatians think wrong things about God. Jesus also spoke this proverb (see Mark 8:15). 

See: [Metaphor](../articles/metaphor.md); [Church](../articles/church.md); [Apostle](../articles/apostle.md); [Proverb](../articles/proverb.md); [Yeast (Leaven)](../articles/yeast.md)


### Why did Paul write that certain people needed to "castrate themselves"?

[5:12]

Scholars do not know why Paul wrote that certain people needed to "castrate themselves." He wrote this about the false teachers. Paul did not want them to actually do this. Instead, he did not want the Galatians not even to talk with these false teachers. These scholars think Paul wanted false teachers to be removed from the church, so they no longer mislead the Galatians with their false teaching. 

Some scholars do not think Paul was angry. They think he was passionate that the Christians in Galatia continued to know and follow the truth he taught them. It is clear that Paul did not want the Galatian Christians to follow the false teachers in any way.

**Advice to translators**: When a man castrated himself, he cut off his penis. 



## 5:13-26



### How were Christians to live their lives?

[5:13, 5:14, 5:15]

Paul told Christians how to live their lives. 

First, Paul wrote that Christians needed to love each other (see 5:13-14). Jesus taught this and so did the Old Testament. Paul also told readers to not attack each other with words. This caused everyone to be hurt. 

Second, Paul wrote that people are able to do things in two ways.
All people are able to follow the "sinful nature." This makes them do bad things. 
Christians choose to do things in the way the Holy Spirit guides them. This will make them do good things. 
Paul said there was a "conflict" between the sinful nature and the Holy Spirit in a Christian. He wrote this to say how important it is for each Christian to choose to do things in the way the Holy Spirit says to do it. He wanted to say that doing some good things and doing some bad things would not please God.

See: [Sinful Nature](../articles/sinfulnature.md)


### What are the "works of the sinful nature"?

[5:19, 5:20, 5:21]

Paul warned Christians not to "practice" or do the "works of the sinful nature." These are things that displease God greatly. Paul listed some things people do that are "works of the sinful nature." Then he wrote "and things like these." That is, he wanted to say that he did not list all the "works of the sinful nature." But he listed enough for readers to think of other things like them.

Some scholars think Paul wanted to say that these are things people do because they do not believe in Jesus. Other scholars think Paul warned Christians that they would not receive rewards if they disobeyed God. When a person believes in Jesus, God gives that person the Holy Spirit to guide them in not doing these things. However, the person still must choose not to do them. So Paul warned Christians about doing the "works of the sinful nature." 

See: 1 Corinthians 6:9-10; Ephesians 5:5; and Revelation 22:15

See: [Sinful Nature](../articles/sinfulnature.md)


### What did Paul mean by “fruit”?

[5:22]

Paul wrote a metaphor concerning fruit to say that Christians need to be guided by the Holy Spirit. People can see fruit growing on trees. In the same way, people can see what Christians do when the Holy Spirit guides them to do things that are good. (See: Matthew 3:8, and Luke 3:8)

See: [Metaphor](../articles/metaphor.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md)


### What is the purpose of the fruit of the Spirit?

[5:22]

Paul wrote about the Holy Spirit producing “fruit” inside Christians. He used a metaphor in the same way that Jesus used a metaphor to talk about Christians being part of the “vine” (see: John 15). Jesus and Paul both wanted to say that God wants Christians to get their help from God. In the same way that that fruit is fed by the tree that it grows on, Christians are to be “fed” by the Holy Spirit.  

Paul also wanted to say that fruit is seen on a tree or vine. In the same way, Christians say and do things that are seen by others when they follow the Holy Spirit. When Christians do the things the Holy Spirit tells them to do, they will do what Jesus did. This shows other people what to do to honor God. This can cause other people to believe in Jesus. 

The fruit of the Spirit is the opposite of what Paul wrote about in 5:19-21. 

See: 2 Corinthians 6:6; Ephesians 4:2; 5:9; Colossians l3:12-15

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Metaphor](../articles/metaphor.md)


### What are the “Fruits of the Spirit”?

[5:22, 5:23]

The "fruit of the Spirit" is one thing, but several things are part of this one thing. Paul listed the good things that are a part of the fruit of the Spirit. He wanted to say that the Holy Spirit gives Christians all of these things to use, so they can do the things that please God.

### Why did Paul tell Christians they "crucified the sinful nature"?

[5:24]

When Paul wrote about Christians crucifying the sinful nature, he used a metaphor about extreme or harsh punishment. Readers understood that crucifixion kills people. So Paul wanted readers to know that they need to have their sins completely removed. This happens when God saves them because they believe in Jesus. But they need to make sure they continue to follow what the Holy Spirit tells them to do.  

See: [Crucify (Crucifixion)](../articles/crucify.md); [Sinful Nature](../articles/sinfulnature.md); [Metaphor](../articles/metaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
