# Galatians 6 


## 6:1-5



### How are Christians to treat other Christians who commit sins?

[6:1]

Paul told the Galatians that when another Christian sins, the Christians who know that person is to "restore him in a spirit of gentleness." Sometimes people sin and need to be corrected (see: Matthew 18). When a Christian sins, they can dishonor God and hurt other people. But other Christians need to help the person know he sinned. They need to help him repent. That is, so God will forgive him of those sins. They need to act kindly, and they need to be ready to forgive the other person. This helps the person to honor God again.

Christians need to do this because they know that they also. So he is not better than the person who sinned. He knows God forgives him when he repents. So, he needs to be humble and to keep thinking about what he does and thinks. Then, he will sin less himself. 

See: [Repent (Repentance](../articles/repent.md)


### What was the law of Christ?

[6:2]

When Paul told the Galatians to "fulfill the law of Christ" (6:3), he wanted to say they are to love each other. Paul wanted his readers to understand that loving one another was far better than the laws that the false teachers told them to follow. When people love each other, it pleases God more than when they just follow laws.

Jesus spoke often about how his followers needed to love other people. He said that the greatest rule is that a person must love God. But the second greatest rule is that a person must love other people. So, Paul called this the "law of Christ."

Sometimes when Jesus talked about love, Jesus quoted from the Old Testament (see: Leviticus 19:18; Deuteronomy 6:5). So Paul may have said "law of Christ" to make his readers think that even in the Old Testament, the Law of Moses, God said he wanted people to love each other.

See: Matthew 5:43, 22:39; Mark 12:30-31

See: [Law of Moses](../articles/lawofmoses.md)



## 6:6-10



### What did Paul teach the Galatians about "planting" and "gathering" or "harvesting"?

[6:7, 6:8, 6:9]

Paul wrote about "planting," "gathering," and "harvesting" to say that Christians need to do good to all people. God will favor them if they are good to others. He wanted his readers to understand that the things they said and affected both them and other people. To explain this, he used the metaphor of planting seeds and waiting for them to grow. He did this to say that Christians who do things that honor God will receive good back from God. This does not always happen right away. But if the Christians keep doing good things, sooner or later God will bring good things to them. In the same way, if they do bad things, sooner or later they receive bad things. 

See: [Metaphor](../articles/metaphor.md)



## 6:11-18



### Why did Paul talk about writing "large letters"?

[6:11]

Paul talked about writing in "large letters" (6:11) to tell the Galatians that this letter was really from him. He needed to do this because of two things:

First, many scholars think Paul dictated to another person the words for this and other letters he wrote. Paul signed his letters before he sent them to the churches. 
Second, many scholars think Paul suffered from physical illnesses. These made it hard for him to read and write. This caused him to only write in large letters. His large signature looked very different from the rest of the letter. 

So Paul wrote about this to tell his readers that the letter really was from him.


### Why did Paul write about circumcision again?

[6:12]

Paul wrote about circumcision again because this message was so great. He wanted his readers to know that circumcision and following the Law of Moses did not honor God. He wrote about this throughout this letter. As he ended the letter, he wrote about circumcision one more time to help readers know how great was this issue.

So, he again warned about these false teachers (6:12). These people wanted to make the Galatian Christians obey the Law of Moses. That is, they wanted them to be circumcised. This disturbed Paul greatly. So he again wrote to the Christians that they did not need to be circumcised. 

Paul also wrote (6:13) that not even the false teachers followed all the laws they wanted the Galatians to follow. Paul accused them of making the Galatians follow the laws because they wanted to boast about making new converts.

See: [Circumcise (Circumcision)](../articles/circumcise.md);[Law of Moses](../articles/lawofmoses.md)


### What did Paul mean about crucifixion and the cross?

[6:13, 6:14]

When Paul wrote about the cross and crucifixion (6:14), he wanted to say that Jesus was the greatest thing he possessed. Nothing in the world mattered to Paul in the same way believing in, trusting in, and following Jesus mattered to him. So he used the metaphor about the cross to tell his readers how important is Jesus. Paul called the things he did before he believed in Jesus dead. He wanted his readers to know that he thought of his actions in the same way he thought of dead people. That is, they did not do anything for him. He wanted his readers to think about their own past actions in the same way he did his own.

See: 1 Corinthians 1:17, Galatians 5:11, and Philippians 3:18

See: [Cross](../articles/cross.md); [Crucify (Crucifixion)](../articles/crucify.md); [Metaphor](../articles/metaphor.md); [Atone (Atonement)](../articles/atone.md)


### Why did Paul write about the "Israel of God"?

[6:16]

Some scholars think Paul wrote about the "Israel of God" to tell the Galatians that Christians are truly God's people. Paul wanted his readers to think about what he wrote in Galatians 3. The false teachers wanted the Galatians to be circumcised. This joined them to "Israel" by following Law of Moses. The false teachers said this pleased God and made them God's people. But Paul taught that when people believe and trust in Jesus and God completely, that pleases God. And this makes them God's people. So anyone who believes in Jesus is the true "Israel of God."

Other scholars think that Paul was giving special greetings to the Jewish Christians. They do not think that Christians become Jews or the “Israel of God.”

See: [People of God](../articles/peopleofgod.md )


### What were Paul’s "marks"?

[6:17]

When Paul said that he had "marks of Jesus" on his body (6:17), he wanted readers to think about the scars he possessed from his stoning (see: Acts 14:19), sicknesses (see: 2 Corinthians 12:7-9) and violence (see: Acts 16:22; 2 Corinthians 11:23-29). These were his "marks." When he called them "marks of Jesus," he wanted his readers to think about the marks and scars Jesus got when the Romans beat him and crucified him. In the same way Jesus possessed permanent marks on his body, so did Paul. Paul wanted to say that no matter what happened to him, he followed Jesus. 

Some scholars think that the Greek word for “marks” is the same word used for tattoos. Tattoos identified the wearer as a slave, criminal, or prisoner. That is, Paul wanted to say he was a slave to Jesus.

