# Galatians Commentary
## Overview

The apostle Paul wrote this letter to Christians in Galatia. Galatia was in the area of Asia Minor, now called Turkey. Paul started several churches in Galatia. Scholars do not know exactly when Paul wrote this letter. Some scholars think this was the first letter Paul wrote.

See: [Apostle](../articles/apostle.md); [Church](../articles/church.md)
See Map: Galatians 6 

### Who wrote this letter?

Paul wrote this letter (see 1:1; 5:2).

### Who did Paul write to?

Paul wrote this letter to Christians in Galatia. These people became Christians because Paul told them about the gospel and showed them how to live in the same way Jesus lived (see 1:11 and 4:13). He became their friend and a leader.

See: [Gospel](../articles/gospel.md)

### What did Paul write about in this letter?

In this letter, Paul told Christians what they needed to do to honor God. That is, they needed to obey Jesus’ command and do the right things. Paul explained to the Christians in Galatians how God saved them from their sins. He also did this in the Book of Romans did. God saved Christians because he loved them (see: John 3:!6). God saves people from their sins when they believe in Jesus (see 4:4-7). 

Paul wanted Christians to know that God loves all Christians in the same way. He loves them because they believe in Jesus. God does not have more love for Jewish Christians than he does for Gentile Christians. He does not have more love for men than he does for women. He does not have more love for rich people than he does for poor people. He loves Christians because they are his children (see: 3:28).

See: [Save (Salvation, Saved from Sins)](../articles/save.md);[Children of God](../articles/childrenofgod.md)

### Why did Paul write this letter?

Paul wrote Galatians to correct wrong thoughts about the gospel. In this way, Galatians is like Second Corinthians. 
Paul wanted the Galatians to know the truth of the gospel (see 2:5, 2:14). Paul heard that the Christians in Galatia were confused about what a person had to do to be a Christian. 
They were confused because a group of teachers called Judaizers had come to their churches. These people taught wrong things about God. They taught things that were not the same as what Paul taught when he lived in Galatia. They taught that to be Christians, people who were not Jewish needed to be circumcised and follow other Jewish laws. Their false teachings also confused the Christians in Galatia about other things such as slavery and what women could do in the church.  
Paul wrote this letter to Christians in Galatia to get rid of their confusion. 
Advice to translators: A Judaizer was a person who taught that a person was not saved unless they became a Jew. That is, they said that they had to be circumcised and follow the Jewish Law.

See:  [Gospel](../articles/gospel.md); [Judaizer](../articles/judaizer.md); [Circumcise (Circumcision)](../articles/circumcise.md); [Law of Moses](../articles/lawofmoses.md); [Serve (Servant, Slave)](../articles/serve.md);[Save (Salvation, Saved from Sins)](../articles/save.md)

Outline

* Paul greeted his readers (1:1-9)
* What Paul taught (1:10-2:21)
* What Paul wanted the Galatians to know (3:1-5:12)
* How the Galatians needed to live in the Holy Spirit (5:13-6:10)
* Final warning (6:11-18)
 