# Filipenses 1
## 1:1-2
### ¿Por qué Pablo nos dice que también Timoteo escribió algo en esta carta?

[1:1]

Esta carta comienza con los nombres de Pablo y Timoteo.  Sin embargo, Pablo  solo es quién escribe en esta carta.  Pablo  quizás escribió el nombre de Timoteo porque el era quien lo acompañaba, o quizás porque Timoteo escribía lo que Pablo le dictaba.

Ver: Romanos 16:22, Corintios 16:21, 2 Tesalonisenses 3:17

Pablo  dijo que  el y Timoteo eran siervos  del Señor, ¿que quiso  decir cuando dijo esto?

Pablo  nos señala que el y Timoteo eran siervos de Cristo Jesús.  El Nuevo Testamento suele decir que los Cristianos son siervos de Cristo.  Pablo y Timoteo no hacian lo que ellos querian.   En cambio, hicieron lo que Cristo había querido que hicieran. Lo hicieron porque querían honrar a Dios.  (la palabra siervo viene de la palabra ¨doulos¨ del griego antiguo, la cual se escribe δοῦλος, esta palabra está en la concordancia Strong bajo la numeración G1401)

Algunos eruditos piensan que Pablo quería decir que él y Timoteo pertenecían a Jesús. Es decir, sirvieron a Jesús, y  hacían la voluntad de Jesús.   

Otros estudiosos piensan que Pablo quería decir que ellos eran mensajeros de Dios, porque los escritores de la biblia usaban la palabra ¨servidor¨ para referirse a Moisés, Josué y otros profetas. Esto surge porque en aquel momento la biblia se escribió en el Griego antiguo 

See: [Serve (Servant, Slave)](../articles/serve.md)

### ¿Quiénes eran las personas a las que Pablo escribió?

[1:1]

Cualquiera que crea en Jesús es un "santo", es decir, está "apartado". Pertenecen a Dios. Dios lo ha separado de las otras personas.  Hacen cosas por Dios.  Pertenecen a Dios.  Dios quiere que los cristianos sean diferentes del resto de la gente en el mundo. Los cristianos deben vivir de esta manera, porque quieren honrarlo. Pablo dijo que ellos están "en Cristo".

See: [Holy Ones](../articles/holyones.md); [In Christ](../articles/inchrist.md)

### ¿Porque era Filipo una ciudad importante? 

[1:1]


La gente en la ciudad de Filipo estaban orgullosas de ser ciudadanos del imperio romano, el gobierno les daba privilegios que a otros no otorgaba, a pesar de que no habían muchos ciudadanos de Roma dentro de sus dominios.

See: [Holy Ones](../articles/holyones.md); [Citizen](../articles/citizen\.md)

### ¿Quiénes fueron los supervisores y diáconos?

[1:1]


Pablo escribió a los cristianos en Filipo, así como a sus líderes. Estos son dos tipos diferentes de líderes. En otra parte, Pablo hizo que los "supervisores (ἐπίσκοπος/g1985)" debían ser capaces de enseñar a los demás. Sin embargo, no dijo lo mismo acerca de los "diáconos" (véase: 1 Timoteo 3).

See: [Overseer](../articles/overseer.md);[Deacon](../articles/deacon.md)

### ¿Como se saludaban los cristianos?

[1:2]

Los primeros cristianos solian saludarse diciendo, "la gracia esté contigo" o "paz", quizás porque Dios fue bueno con ellos y les da paz. Gracia (χάρις/g5485)

See: [Grace](../articles/grace.md)

### ¿Por qué Dios es llamado ¨nuestro Padre¨?

[1:2]

See: [God the Father](../articles/godfather.md)

## 1:3-11

### ¿Cómo se unieron los filipinos junto a Pablo en el Evangelio?

[1:5]

Pablo agradeció a los cristianos por su "compañerismo" (κοινωνία/g2842) en el Evangelio. Eran socios o se unieron a Pablo porque Dios era bondadoso con los filipinos y con Pablo. Esto hizo que los filipinos pudieran hacer varias cosas:

1.  Los filipinos creyeron el mismo evangelio que Pablo creía. De esta manera, se unieron a Pablo. También se unieron porque ambos hablaron a los demás acerca del Evangelio.
 
1.  Los Filipenses ayudaron a  Pablo varias veces con dinero y otras necesidades que tenía (véase: 4:14-18). También eran sus compañeros porque ayudaban a Pablo a contar a los demás acerca de las buenas noticias. Pablo no podía hacer las cosas que hizo sin que los filipinos lo ayudaran.
 
1.  Los filipinos honraron a Dios porque vivían de la manera correcta. Paul también hizo esto. Así es como todas las personas deberían vivir, si creen en el Evangelio. Esto muestra a todos que Dios ha cambiado sus vidas porque creían en Jesús.  
 
1.  Los filipenses sufrieron porque creyeron en Jesús, y así como Pablo predicaron el evangelio.
 
See: [Fellowship](../articles/fellowship.md);[Gospel](../articles/gospel.md)

### ¿Qué es el día del Señor?

[1:6]

See: [Day of the Lord](../articles/dayofthelord.md)

### ¿Como Pablo defendió y afianzó el evangelio?

[1:7]

Pablo estaba en la prisión porque enseñó a la gente acerca de Jesús y el Evangelio. El defendió (ἀπολογία/g627), es decir, explicó el Evangelio cuando se lo pidieron. También confirmó (βεβαίωσις/g951) que el Evangelio provenía de Dios. Pablo no sólo le contó a la gente acerca de Jesús. También los animó a creer en Jesús y a vivir de una manera que honra a Dios.

See: [Gospel](../articles/gospel.md)

### ¿Qué oró Pablo para que Dios hiciera?

[1:9, 1:10, 1:11]

Pablo oró por tres cosas, en favor de los cristianos de Filipo.

1.    El oro para que se amaran los unos a los otros mas y mas.

1.    Pablo oro para que ellos aprendieran mas de como Dios queria que ellos vivieran.  Ellos debian hacer esto para honrar a Dios. 

1.    El oró para que ellos fueran llenos de los frutos de la rectitud,lo que pudiera definirirse como ser más como Jesús y seguir haciendo las buenas obras.

See: Galatians 5:22-23

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)

### ¿Por qué  oró  Pablo?

[1:9, 1:10, 1:11]

Pablo oró por tres razones.

1.    El quería que los cristianos de Filipo anduvieran en rectitud, por su amor a Dios y el amor que había entre ellos.  
 
1.    Pablo quería que los Filipenses fueran sinceroso y honestos. También quería que fueran "irreprensibles" (ἀπρόσκοπος/g677), es decir, nadie podra acusarlos de hacer mal cuando Jesús regrese a la tierra. Pablo quería que hicieran las cosas correctas porque amaban a Dios y porque se amaban el uno al otro.  Estas palabras griegas quieren decir cosas similares.  sinceros (εἰλικρινής/g1506) "irreprensibles" (ἀπρόσκοπος/g677) 
 
1.    Lo que Pablo más quería era que todos honraran a Dios como Dios merece. Los cristianos deben honrar a Dios porque el los hizo nueva personas a travez de cambiar sus corazones. También ha hecho muchas, muchas otras cosas por ellos.
 
See: [Day of the Lord](../articles/dayofthelord.md)

## 1:12-18

### Pablo estaba en la prisión: ¿como esta situación lo ayudó a servir a Dios?

[1:12, 1:13]

Pablo estaba en prisión cuando escribió esta carta: aún así el se regocijaba.  El escribio que estando preso el enseñaba a mas personas sobre Cristo que cuando estaba en libertad.  El le enseñaba tanto a los presos como a los guardias sobre Jesus.  Incluso, Pablo continuo enseñandoles sin miedo.  Por eso muchos Cristianos tuvieron el coraje de enseñar a la gente sobre Cristo.  Muchas personas conocieron sobre Cristo porque Pablo estaba en prision.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md)

### ¿Por qué hay gente que predica de Jesús por envidia y rivalidad?

[1:15, 1:17]


En muchos sentidos, los judíos vivían de manera diferente que los griegos, romanos y otros no judíos. Muchos de los judíos que creían en Jesús pensaban que los no judíos tenían que vivir como judíos si querían creer en Jesús, también. Ellos pensaron que estos nuevos cristianos tenían que ser circuncidados y tenían que obedecer la Ley de Moisés. 

Casi todos los primeros cristianos fueron judíos. La mayoría de ellos pensaban que Jesús murió por los judíos y por cualquier otra persona que se convirtiera en judía. Es por eso que estos judíos se sorprendieron cuando Pablo enseñó a los no judíos que podían creer en Jesús y seguirlo sin convertirse en judíos. Algunos de estos cristianos judíos enseñaron que Pablo estaba enseñando cosas equivocadas a la gente. Además, Pablo persuadió a muchos no judíos para que creyeran en Jesús. Esto enojó a esos cristianos judíos, porque no pensaban que Pablo estaba enseñando la verdad sobre Jesús.

Pero no fueron capaces de molestar a Pablo. Pablo se regocijó porque estaban enseñando a otras personas acerca de Jesús.


See: [Judaizer](../articles/judaizer.md)

## 1:19-26

### ¿Qué tipo de liberación era la que Pablo hablaba?

[1:19]

Tal vez Pablo quería decir que Dios lo liberaría de la cárcel. O tal vez quería decir que Dios no lo castigaría por sus pecados, incluso si moriría en prisión. Tal vez Pablo estaba pensando en ambas cosas. Esto se debe a que dijo que podría morir en prisión (véase: 1:20-21). Incluso si él moría allí, estaba seguro de que volvería a estar con los cristianos de Filipo en los cielos (véase: 1:25-26).

Ver: Job 13:13-18

See: [Heaven](../articles/heaven.md)

### ¿Por qué estaba seguro Pablo de que no se decepcionaría?

[1:20]

Pablo esperaba que nunca tuviera miedo de contar a los demás acerca de Jesús o de alabar a Jesús. Estaría "avergonzado" si eso sucediera. 

Esto se debe a que Pablo quería vivir correctamente para que los demás alabasen a Jesús. El Sabía que todavía podía hacer esto, aunque estuviera  en la prisión (véase: 1:20).

No importaba si El continuaba viviendo o si moría. Si continuaba viviendo, Pablo continuaría trabajando para Jesús. El ontinuaria enseñando a los demás y a  otros cristianos acerca de Jesús y como  honrar a Dios (véase: 1:22 y 1:25). Si Pablo muria, estaría con Jesús y lo adoraría en el cielo (véase: 1:23). 

ver: salmos 34:3-5 y 35:26-27

See: [Shame (Ashamed)](../articles/shame.md); [Hope](../articles/hope.md)

### ¿Por qué  Pablo habla de producir frutos?

[1:22]

Cuando los cristianos hacen cosas buenas que honran a Dios, la Escritura a menudo los describe como "producir frutos". Cuando las cosas que Pablo hizo ayudaron a otros cristianos a hacer cosas buenas, habló de ello como su "fruto del trabajo".

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)


## 1:27-30

### ¿Cómo deberian comportarse los cristianos de una manera que fuera digna del Evangelio?

[1:27]

Pablo les dijo a los creyentes filipinos que "se comportaran de una manera digna (ἀξίως/g516) del evangelio de Jesús", es decir, quería que vivieran de una manera que honrara a Dios. Pablo usó la palabra griega "vivir como ciudadano (πολιτεύομαι/g4176)", que por lo general significaba que una persona libre en una ciudad hiciera todo lo que debía hacer. 

Sin embargo, Pablo quiso decir que los cristianos son ciudadanos de los cielos (véase: 3:20). Es decir, su verdadero hogar está en el cielo. Ahí es donde pertenecen. Otros los honrarán por eso. Aún mejor, Dios los aprueba, y aprueba lo que hacen que demuestra que le pertenecen.

Pablo escribió acerca de dos cosas que debían hacer porque eran ciudadanos de los cielos: (1) debían estar unidos, en paz unos con otros, y (2) debían obedecer a Jesús, su rey, incluso si otras personas trataban de impedir que le obedecieran. 

See: [Gospel](../articles/gospel.md); [Citizen](../articles/citizen\.md)





### ¿Como hicieron los filipenses para estar firmes en un solo espíritu e inclusive firmes ante las dificultades?

[1:27]

Pablo dijo a los creyentes filipinos que "se mantuvieran firmes en un solo espíritu (πνεῦμα/g4151)" y que trabajen duro juntos en una misma mente (ψυχή/g5590)".   Cuando alguien se mantiene firme, está trabajando duro para hacer algo. El no se rinde, aunque la gente trate de detenerlo. Los cristianos debían seguir enseñando a los demás acerca de Jesús, incluso si otras personas traten de detenerlos. 

Pablo quería que los cristianos trabajaran duro juntos para honrar a Jesús. Los cristianos de Filipo debían hacer estas cosas en "un solo espíritu" y en "una sola mente". En otras palabras, debían estar unidos o en paz entre sí y trabajar juntos para llevar acabo la misma tarea. Pablo quería que los creyentes de filipinos actuaran más como Jesús. Quería que vivieran correctamente para que pudieran honrarlo. Quería que trabajaran juntos para que pudieran honrarlo. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); Mind

### ¿Cual fue la señal para destrucción y para salvación ?

[1:28]

Pablo escribió que los creyentes debían trabajar duro y trabajar juntos. El sabía que otras personas intentarían detenerlos. Sin embargo, Pablo dijo que cuando los cristianos hacían estas cosas, era una "señal", es decir, mostraban o demostraban que Dios destruiría a los incrédulos y salvaría a los creyentes. 

See: [Sign](../articles/sign.md)

### ¿Como puede ser el sufrimiento un regalo?

[1:29]

Pablo escribió que los cristianos en Filipo sufrieron por Dios. Este fue un "regalo" que Dios les dio. En otras palabras, Dios les permitió sufrir por él porque los amaba.

Sin embargo, Pablo no quería decir que es bueno sufrir dificultades o dolor si no pasa nada bueno después de eso. Los eruditos piensan que si Dios hace sufrir a sus hijos, hace algo bueno por ellos. Esto se debe a que una persona que está sufriendo generalmente le permite a Dios ayudarle más que si no estuviera sufriendo. Se acerca más a Dios (véase: 1:7 y 1:12-14). En otras palabras, ama más a Dios.  

Dios ayuda más a los cristianos porque creen en él. Cuando Dios les permite sufrir por él, y cuando él lo ayuda, esto demuestra que está haciendo cosas por ellos.

See: [Grace](../articles/grace.md)


 