# Commentario de Filipenses

## Visión general

Cuando Pablo escribió esta carta el estaba en prisión por predicar de Jesús, el escribió de lo feliz que era porque estaba en paz con Dios, el ayudó a entender a los cristianos que ellos también podían tener esa paz si creían en Jesucristo y obedecian la ley de Moisés.

Si alguien está en paz con Dios, el puede soportar cualquier sufrimiento. 

Pablo amaba la ciudad de Filipo, allí el comenzó esa obra cuando pasó por esa región de Grecia. 

See: [Law of Moses](../articles/lawofmoses.md)

### Who wrote this letter?

This letter begins with the words “Paul and Timothy.” However, Paul and Timothy did not write this letter together. The apostle Paul wrote this letter while he was in prison in Rome. He wrote this letter when Timothy was with him. Perhaps Timothy wrote down the words that Paul spoke. This is how most people at that time wrote their letters. 

See: 1:1, 1:7  

### ¿Quien escribió la carta?

La carta comienza con las palabras "Pablo y Timoteo¨, los cuales no escribieron esta carta juntos, el apóstol Pablo escribió la carta estando en una prisión de Roma en compañía de Timoteo, probablemente Pablo le dictaba y Timoteo escribía, esta era la manera en que muchos escribían.

Ver: 1:1, 1:7

### ¿A quién Pablo ie escribía?

Pablo escribió esta carta a los cristianos de Filipo, los cuales eran gentiles en su mayoría, esta ciudad no tenía ni diez hombres judíos, que era la cantidad rminima para formar una sinagoga. 

En esta carta Pablo no relata ningún verso del viejo testamento, probablemente porque estos gentiles no conocían del viejo testamento. 

Filipo estaba situada en el norte de Grecia,en la región de Macedonia, una ciudad romana, siendo los filipenses ciudadanos Romanos y orgullosos de serlo, aun así Pablo les predico que ellos eran ciudadanos del cielo, que su verdadero hogar está con Dios en el cielo (ver: 3:20).

**Aviso a los traductores: un ciudadano es una persona libre, miembros de una ciudad, estos ciudadanos tienen derechos y deberes, cada uno tiene derecho a votar y a ser electo. 

See: [Synagogue](../articles/synagogue.md); [Citizen](../articles/citizen\.md)


### ¿De qué escribió Pablo en esta carta?

#### Pablo se gozó.

El escribió sobre el gozo, sobre el regocijo, el estaba gozoso a pesar de estar en prisión por enseñarl el evangelio, Pablo quería que los filipenses tuvieran este mismo gozo. 

En su carta a la iglesia de Filipo Pablo frequentemente hablo de gozo y regocijarce  aunque sufria cuando escribio la carta  y sus buenos deseos, a pesar de los problemas que enfrentaba todavía se regocijaba en  el Señor.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Suffer](../articles/suffer.md)


#### Los cristianos deben tener paz unos con los otros 

Contrario a los deseos del apostol, habían algunos filipenses peleándose unos con otros (2:3-4).  hay inclusive nombres escritos en la carta y el los exhortaba a la paz entre ellos (4:2).

### 
¿Por qué Pablo escribió esta carta?

Pablo la escribió por muchas razones.

(1) Para dar gracias a los cristianos filipenses por el dinero dado para su causa.
   
(2) Quería contarles como vivía cuando estaba en prisión en Roma. 
 
(3) El apostol promovia la idea de no seguir a los falso maestros  que enseñaban únicamente la ley de Moisés (3:2-16)
  
(4) Quería que fueran felices porque estaban en paz con Dios a pesar de los problemas. 
  
(5) Deseaba anunciarles de Epafrodito, el cual estando con Pablo se enfermó y al retornar a Filipo les trajo una carta de parte de Pablo. 
 
## Bosquejo

1. Saludo, agradecimiento, y oración  (1: 1:1-11)

1. Reporte de Pablo, de su ministerio (1: 12-26)

1. Instrucciones

    a. Estar firmes.
    
    b. Unidos.
    
    c. humildes.
    
    d. dedícarse a entender lo que significa ser salvado por Dios y a estar consiente de Dios.(2: 12-13)
    
    e. deben alejarse de la maldad y brillar por su buen comportamiento (2: 14-18)
    
1. Timoteo y Epafrodito  (2: 19-30)

1. Aviso sobre los falsos maestros. (3: 1-4: 1)
 
1. Instrucción personal. (4: 2-5)
 
1. Regocijaos y no estar ansiosos. (4: 4-6)

1. Anotaciones finales.

    a. Valores. (4: 8-9)
    
    b. Contentamiento (4: 10-20)
