# Colosenses 1
## 1:1-2

### ¿Quién fue Pablo?

[1:1]

Pablo escribió esta carta. (ver: Introducción a Colosenses).

### ¿Qué es un "apóstol"?

[1:1]

See: [Apostle](../articles/apostle.md)

### ¿Quién era Timoteo?

[1:1]

Timoteo era un joven que trabajó con Pablo y le ayudó a escribir esta carta. (ver: Introducción a Colosenses).

### ¿Quiénes son el pueblo santo de Dios?

[1:2]

See: [Holy Ones](../articles/holyones.md)

### ¿Qué escribió Pablo en el versículo 2?

[1:2]

Algunas copias antiguas del Nuevo Testamento tienen las palabras "el Señor Jesucristo." Sin embargo copias aun mas antiguas  no tienen estas palabras. Por ello, los eruditos no creen que Pablo haya escrito estas palabras. 

### ¿Quiénes eran los "hermanos fieles"?

Cuando Pablo escribió "hermanos fieles," se estaba refiriendo a aquellos los cristianos en Colosas. Los llamó así porque creían en Jesús. Debido a esto, eran hijos de Dios. Entonces, también eran hermanos y hermanas de Pablo en la fe. El termino "hermanos" incluye tanto a hombres como a mujeres.

See: [Family of God](../articles/familyofgod.md)
See Map: Colossae


### ¿Qué es la "gracia"?

[1:2]

En la antigüedad, las personas a menudo se saludaban diciendo "gracia." Los Griegos y las personas que hablaban griego lo usaban también. Querían que la gente obtuviera el favor divino. Pablo siempre incluyo este saludo en sus cartas. Esto se debió a que muchos de sus lectores eran griegos. También quería que los cristianos recordaran que Dios les concedió su favor. Dios perdona los pecados de todas las personas que creen en Jesús (Ver: Romanos 3:24, 4:16).

See: [Grace](../articles/grace.md)

### ¿Qué es la "paz"?

[1:2]

En la antigüedad, los judíos a menudo se saludaban diciendo "paz" (ver: Génesis 43:23).

## 1:3-8

### ¿Por qué Pablo llamó a Dios el padre de Jesús?

[1:3]


Pablo llamó a Dios el padre de Jesús, ya que el quería que la gente supiera que la relación entre ellos y además que Jesús es Dios. El escribió más sobre esto en el resto de esta carta. Los estudiosos piensan que algunos cristianos en Colosas no creían que Jesús era Dios. Pablo escribió esta carta para ayudarlos a conocer las cosas verdaderas acerca de Jesús, entre ellas que Jesús es más grande que todos excepto Dios el Padre.

See: [God the Father](../articles/godfather.md); [Trinity](../articles/trinity.md); [Jesus is God](../articles/jesusisgod.md)


### ¿Quiénes eran "los apartados para Dios"?

"Los apartados para Dios" eran cristianos. "Apartado para" es una forma de decir que Dios ha salvado a estas personas de sus pecados y ahora le pertenecen a El.

### ¿Cuál es la "cierta esperanza reservada para ustedes en el cie


[1:5]

Cuando Pablo escribió la frase:"cierta esperanza reservada para ustedes en el cielo," quería que sus lectores supieran que aquella "esperanza" era la promesa de Dios para aquellas personas que creen en Jesús. Ellas vivirán con él para siempre en el cielo. Los cristianos pueden estar seguros de que Dios ha reservado lugares para ellos en el cielo.

See: [Hope](../articles/hope.md); [Heaven](../articles/heaven.md)

### ¿Qué es el "evangelio"?

[1:5]

See: [Gospel](../articles/gospel.md)

### ¿A qué se refería Pablo con "dar fruto"? 

[1:6]

Pablo uso la expresión "dar fruto" para describir cómo vivían los colosenses. Estos intercambiaban frutas por otros bienes y conocían cuán valioso era el árbol que producía mucha fruta. Jesús cambió a las personas que creían en él, y les dió la gracia de "Dar fruto".  Pablo escribió  "dando fruto" para hacerles pensar, cuán valiosos eran ellos para Dios y las cosas que hicieron para servirlo y honrarlo.

See: [Metaphor](../articles/metaphor.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Gospel](../articles/gospel.md)

### ¿Qué escribió Pablo en el versículo 7?

[1:7]

Aunque algunas copias antiguas del Nuevo Testamento tienen las palabras "en nuestro nombre". Un mayor número de copias aun más antiguas del Nuevo Testamento tienen las palabras "en su nombre". Los estudiosos piensan que Paul escribió "en su nombre".  

### ¿Quién fue Epafras?

Epafras fue la persona que inició la iglesia en Colosas. Los estudiosos piensan que Pablo le contó a Epafras sobre Jesús. Después de que Epafras creyó en Jesús, Pablo lo entrenó para que pudiera dirigir una iglesia. Los eruditos creen que Epafras provenía de Colosas (ver: 4:12).

See: [Church](../articles/church.md)

### 
¿Por qué escribió Pablo "amor en el E

[1:8]

Pablo escribió "amor en el Espíritu" para decirles a los cristianos en Colosas que sabía cuánto se preocupaban por él. Lo sabía porque Epafras le había contado. 

Los estudiosos no están de acuerdo sobre por qué Pablo escribió "en el Espíritu". Algunos piensan que él se refería al Espíritu Santo, otros  piensan que se refería a Dios. Es decir, de alguna manera, los cristianos colosenses practicaban y vivian en amor . 

See: [Love](../articles/love.md); [Holy Spirit](../articles/holyspirit.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)


## 1:9-14 


### ¿Por qué escribió Pablo "conocimiento de su voluntad en toda sabiduría y entendimiento espiritual"?

[1:9]


Pablo escribió "conocimiento de su voluntad en toda sabiduría y entendimiento espiritual" para decirles a los cristianos en Colosas algo especial. Pablo oró para que Dios les diera a los cristianos colosenses "pleno conocimiento" de la voluntad de Dios, con "sabiduría" y "entendimiento" (σύνεσις/g4907). Quería que supieran la voluntad de Dios y cómo vivir de una manera que honre a Dios. Sabiendo que esto era mayor que cualquier cosa enseñada por los falsos maestros.

See: Will of God; False Teacher

### ¿Por qué le pidió Pablo a Dios que "llenara" a los colosenses con todas estas cosas?

[1:9]


Cuando Pablo le pidió a Dios que "llenara" a los cristianos en Colosas con estas cosas, fue una metáfora.Cuando Pablo escribió "llenándolos" era para que meditaran sobre todo lo que pensaban y hacían. Él quería que vivieran de una manera que honrara a Dios aún más. Por lo tanto, le pidió a Dios que les ayudara a conocer más sobre su voluntad, la voluntad divina. Le pidió a Dios que les diera cierto tipo de sabiduría y comprensión, no para saber más sobre las cosas que los harían ricos, sino para saber lo que Dios quería que hicieran. 

See: [Metaphor](../articles/metaphor.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Will of God](../articles/willofgod.md)

### ¿Por qué escribió Pablo "caminar dignamente del Señor"?

[1:10]

Cuando Pablo escribió "caminar dignamente del Señor," se refería metaforicamente, a las formas de vida y comportamiento que  honran a Dios. Pablo usó la metáfora de "caminar" para escribir sobre las cosas que ellos hacian.

See: [Walk (Metaphor)](../articles/walk.md)

### ¿Qué es la "gloria"?

[1:11]

See: [Glory (Glorify)](../articles/glory.md)


### ¿Por qué Pablo llamó a Dios "padre"?

[1:12]

See: [God the Father](../articles/godfather.md); [Trinity](../articles/trinity.md)

### ¿Qué escribió Pablo en el versículo 12?

[1:12]

Algunas copias antiguas del Nuevo Testamento tienen las palabras "que nos hicieron capaces". Sin embargo, hay un mayor número de copias y más antiguas del Nuevo Testamento tienen las palabras "quién te hizo capaz". Los estudiosos piensan que Pablo usó esta última frase. 


### ¿Qué es una "herencia"?

See: [Inherit (Inheritance, Heir)](../articles/inherit.md)


### ¿Qué escribió Pablo en el versículo 14?

[1:14]

Algunas copias antiguas del Nuevo Testamento tienen las palabras "en quienes tenemos redención por su sangre, el perdón de los pecados". Numerosas copias aún mas antiguas del Nuevo Testamento tienen las palabras "en quienes tenemos redención, el perdón de los pecados". Los estudiosos piensan que Pablo escribió "en quien tenemos redención, el perdón de los pecados".  


### What is the "dominion of darkness"?

Cuando Pablo escribió "dominio de las tinieblas," quería que los lectores pensaran en el concepto de lo que comprende,de lo que es Satanás. También quería que pensaran en cómo solían pecar antes de creer en Jesús, que pudieran distinguir entre lo bueno y lo malo. Un "dominio" es un área controlada por un gobernante. Pablo quería decir que antes de creer en Jesús, la gente servia a Satanás, y el los animaba a pecar.


Los eruditos también piensan que Pablo escribió sobre la "oscuridad" porque quería que los cristianos colosenses rechazaran lo que enseñaban los falsos maestros. Los estudiosos piensan que estos falsos maestros enseñaban sobre la luz y la oscuridad. Ellos creían que una persona podía pasar de la oscuridad a la luz aprendiendo ciertas cosas. Pablo afirma que aquellos que piensan de esta manera estan aun en la oscuridad. Entonces, los cristianos colosenses no deberían escucharlos.

See: [Satan (The Devil)](../articles/satan.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [False Teacher](../articles/falseteacher.md)


### ¿Qué es la "redención"?

[1:14]

Ver: Colosenses 1:22; Juan 3:16; Romanos 5:10

See: [Redeem (Redemption)](../articles/redeem.md)

## 1:15-23

### ¿Quién es "el Hijo" (1:15)? 

El "Hijo" es Jesús.

See: [Son of God](../articles/sonofgod.md); [Trinity](../articles/trinity.md)


### ¿Qué es una imagen?

[1:15]

Una imagen es algo que es como una persona, un animal u otra cosa de alguna manera. Jesús es la imagen perfecta de Dios. Es decir, Jesús es como Dios el Padre en todos los sentidos, pero no es Dios el Padre. La gente sabe acerca de Dios el Padre por las cosas que Jesús dijo e hizo.

See: [Image](../articles/image.md); [God the Father](../articles/godfather.md); [Jesus is God](../articles/jesusisgod.md)


### ¿Por qué Pablo llamó a Jesús el primogénito (1:15)?

[1:15, 1:18]

Pablo llamó a Jesús el "primogénito" para decir que tiene un honor especial. Un primogénito es el primer hijo que nace en una familia. En la antigüedad, el primogénito tenía un mayor honor y mas privilegios que los otros hijos de la familia. 


El primogénito tenía una herencia diferente a la de sus hermanos y hermanas. Si los padres del primogénito eran un rey o una reina, el podría llegar a ser el rey o la reina cuando sus padres murieran. Pablo dijo que Jesús es el primogénito, metaforicamente hablando. Jesús merece ser honrado más que cualquier otra persona. Además, Jesús fue el primero en volver a la vida después de su muerte. Debido a esto, Jesús es el hermano mayor de todos los demás que se convierten en hijos de Dios (ver: Romanos 8:29). Jesús estaba vivo antes de que Dios creara el universo y gobernará sobre todos y todo para siempre. Él merece ser muy honrado.

See: [Metaphor](../articles/metaphor.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Family of God](../articles/familyofgod.md); [Son of God](../articles/sonofgod.md); [Children of God](../articles/childrenofgod.md)

### ¿Quién hizo el universo (1:16)?

[1:16]

Dios hizo el universo. Es decir, hizo todo. Sin embargo, Pablo escribió que Dios hizo esto por Jesús y por medio de Jesús (Ver: Proverbios 8:22-31, Juan 1:3, 1 Corintios 8:6 y Hebreos 1:2). Los eruditos no saben cómo hizo Dios esto.

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Trinity](../articles/trinity.md)


### ¿Por qué escribió Pablo "tronos o dominios o gobiernos o autoridades"?

[1:16]

Pablo escribió sobre "tronos o dominios o gobiernos o autoridades," ya que quería que sus lectores supieran que nada podría suceder a menos que Dios diera permiso para que sucediera. Debido a esto, nadie puede decir es mayor que Dios. 


### ¿Por qué escribió Pablo que en Jesús todas las cosas "se mantienen unidas"?

[1:17]

Pablo escribió que en Jesús todas las cosas "se mantienen unidas" para que sus lectores sepan que Jesús hace que el universo se mantenga unido. Si no hiciera esto, no habría nada en el universo (ver: Hebreos 1:3).


### ¿Cómo es Jesús "cabeza de" la iglesia?

[1:18]

Cuando Pablo se refiere a que Jesús es "cabeza de" la iglesia, quiso resaltar que Jesús es el líder de todos los cristianos en todas partes.

See: [Church](../articles/church.md)

### ¿Por qué escribió Pablo "toda su plenitud"?

[1:19]

Cuando Pablo escribió "toda su plenitud" se refería a que Jesús es Dios. Es decir, Jesús es completamente Dios. Dios no tiene nada que Jesús no tenga. Además, no hay nada de Jesús que no sea Dios.

See: [Trinity](../articles/trinity.md); [Jesus is God)](../articles/jesusisgod.md)

### ¿Qué significa "reconciliar" y "hacer la paz"?

[1:20]

Cuando alguien se reconcilia con otra persona, se reúnen después de haber tenido dificultades entre sí de alguna manera. Cuando las personas pecan, luchan contra Dios de alguna manera. Por ello, cuando Pablo habla de Dios como reconciliando, se refiere al hecho de que Dios envió a Jesús para "reconciliarse" o "hacer las paces" entre Dios y las personas. Cuando Jesús murió, hizo posible que Dios perdonara los pecados de las personas que creen en Jesús. Estas personas están en paz con Dios. Dios hizo lo que era necesario para que las personas pudieran estar en paz con él.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Reconcile (Reconciliation)](../articles/reconcile.md)


### ¿Qué es "santo, irreprochable y por encima del reproche"?

[1:22]


Cuando Pablo escribió "santo, irreprensible e irreprochable", quería que los lectores pensaran en cómo los cristianos deberían vivir de una manera que honre a Dios. Dijo que Jesús hizo posible que las personas que creen en él le sirvan por completo, y que ellas deben evitar pecar a toda costa.  También dijo que estas personas ya no tienen que pecar. También mencionó hay personas que piensan que no obran mal.

See: [Holy (Holiness, Set Apart)](../articles/holy.md)

### ¿Qué es "la fe"?

[1:23]

Cuando Pablo escribió "la fe", quiso decirle a los lectores que deben seguir confiando en Jesús. 

See: [Faith (Believe in)](../articles/faith.md)

### ¿Qué es el Evangelio?

[1:23]

See: [Gospel](../articles/gospel.md)

## 1:24-29

### ¿Por qué escribió Pablo "Me lleno en mi carne" (1:24)?

[1:24]

Pablo se refirió a "Me lleno en mi carne," para ayudar a sus lectores a pensa en cómo el sufría. Utilizó  "llenar" como una metáfora para decir que aceptó lo que le sucedió mientras predicaba el evangelio.

En otra carta, Pablo enumeró las formas en las que sufrió mientras viajaba para predicar y enseñar (ver: 2 Corintios 11:23-29). En la antigüedad, era difícil viajar una gran distancia. Pablo sufrió cuando viajaba para servir a Dios y a otros cristianos. A veces, al llegar a un lugar, las personas le golpeaban o lo encarcelaban porque no les gustaban las cosas que decía (ver: Hechos 16:19-24). Pablo escribió esta carta mientras estaba en prisión (Ver: Introducción a Colosenses).

Pablo escribió esto para que sus lectores supieran que Pablo estaba dispuesto a sufrir porque creía en Jesús. No trató de evitar el sufrimiento. Pensó que era más importante hacer lo que Dios quería que hiciera.

See: [Metaphor](../articles/metaphor.md); [Preach (Preacher)](../articles/preach.md);  [Gospel](../articles/gospel.md); [Suffer](../articles/suffer.md)
 
### ¿Por qué escribió Pablo "lo que falta de las aflicciones de Cristo"?

[1:24]

Cuando Pablo escribió "lo que falta de las aflicciones de Cristo", quería que la gente pensara que lo que hizo Pablo fue por lo que hizo Jesús. "Aflicciones" es otra palabra para sufrimiento.

Pablo enseñó que Jesús murió para expiar completamente los pecados de las personas. Pablo no escribió que sufrió para expiar los pecados de las personas. En lugar de eso, Pablo escribió que sufria para que otras personas pudieran aprender acerca de Jesús. Entonces ellos también podrían creer en Jesús.

See: [Atone (Atonement)](../articles/atone.md); [Suffer](../articles/suffer.md); [Sin](../articles/sin.md)

### ¿Qué es "su cuerpo"?

[1:24]

Cuando Pablo escribió "su cuerpo," usó una metáfora. Estaba escribiendo sobre la iglesia. En otras cartas, Pablo explicó esta metáfora (ver: Romanos 12; 1 Corintios 12). Cuando escribió "la iglesia," quería que los lectores pensaran en todos los cristianos en todas partes.

See: [Church](../articles/church.md); [Body of Christ](../articles/bodyofchrist.md)



### ¿Por qué escribió Pablo "verdad secreta"?

[1:26]

Cuando Pablo escribió "verdad secreta", quería hablar de algo que la gente puede aprender. Es algo que alguna vez fue un secreto (ver: Efesios 3:9, Romanos 16:25). Pero ahora, Dios lo ha revelado. ahora no es un secreto, sino que es "verdad" lo que la gente necesita saber. 

See: Colossians 2:2; 4:3; Ephesians 3:3
See: [Reveal (Revelation)](../articles/reveal.md); [Mystery](../articles/mystery.md)


### ¿Qué "verdad secreta" específica reveló Pablo?

[1:26, 1:27]


Algunos estudiosos piensan que la "verdad secreta" que Pablo reveló fue que los gentiles también podrían convertirse en parte del pueblo de Dios. Primero, Dios hizo del pueblo de Israel su pueblo. Ahora, cualquiera que creyera en Jesús también podría ser parte del pueblo de Dios. Otros estudiosos piensan que la "verdad secreta" sobre la que Pablo escribió fue que los gentiles podrían estar en paz con Dios. Antes, los gentiles necesitaban hacer las cosas que los judíos hacían para estar en paz con Dios. Ahora cualquiera puede estar en paz con Dios porque cree en Jesús.

Dios había ocultado este plan a las personas durante mucho tiempo (ver: Efesios 3:9, Romanos 16:25). Ahora, Dios se lo reveló a Pablo (ver: Efesios 3:3). Él quería que Pablo lo revelara a los gentiles y a otros cristianos.

Ver: Romanos 11:25, Efesios 3:6, Hechos 22:21 y Hechos 28:28.
See: [Reveal (Revelation)](../articles/reveal.md); [People of God](../articles/peopleofgod.md ); [Gentile](../articles/gentile.md)

### ¿Cuáles son las "riquezas" sobre las que escribió Pablo?

[1:27]


Cuando Pablo escribió "riquezas," lo hizo de forma metaforica, es decir, Pablo quiso expresar que Dios valora mucho a las personas que creen en Jesús. Dios piensa en ellos de la misma manera que una persona rica piensa en su dinero. Entonces, cuando Pablo escribió sobre la "verdad secreta entre los gentiles," realmente quería que los gentiles supieran acerca de Jesús. Pablo sirvió a Dios compartiendo a los gentiles el mensaje de Jesús. Esta era la voluntad de Dios para Pablo. 

See: [Metaphor](../articles/metaphor.md); [Gentile](../articles/gentile.md)

### ¿Por qué escribió Pablo "Cristo en ti"?

[1:27]

Cuando Pablo escribió "Cristo en ti," quería que la gente pensara que cuando creían en Jesús, Jesús se convertía en parte de ellos de alguna manera. Aunque Pablo no quería decir que Jesús está físicamente dentro de los cristianos. Algunos estudiosos piensan que "Cristo en ti" es el Espíritu Santo. Otros estudiosos piensan que una persona que cree en Jesús de alguna manera puede hacerse como Jesús. Es decir, pueden vivir de una manera que honre a Dios. 

See: [Indwelling of the Holy Spirit](../articles/indwelling.md)

### ¿Qué es la "esperanza de gloria"?

[1:27]

La esperanza de gloria es algo que los cristianos saben. Saben que estarán con Dios en el cielo. Estarán cerca de Dios quien es glorioso. 

See: [Hope](../articles/hope.md); [Glory (Glorify)](../articles/glory.md)

### ¿Cómo presentó Pablo a las personas maduras en Cristo?

[1:28]

Pablo escribió sobre presentar personas maduras en Cristo, para referirse por medio de una metafora a hacer una ofrenda a Dios de las personas a las que enseñaron. Quería dárselos a Dios para mostrarle a Dios cómo ayudó a estas personas a servir a Dios. Pablo quería ayudar a estas personas a vivir de una manera que honre a Dios. Hizo esto para honrar a Dios.

