# Colosenses 2  
## 2:1-5

### ¿Cuál era la lucha de Pablo?

[2:1]


Cuando Pablo escribió acerca de su lucha, él quería que la gente supiera lo mucho que él oraba por ellos y de la forma que lo hacía. Estando en prisión, Pablo no podía compartir con ellos, y esto lo entristecía mucho, los eruditos opinan que él deseaba que los Colosenses pensaran que él estaba peleando con Dios en alguna forma cuando él pedía a Dios que los ayudara a ellos. 

### ¿Dónde estaba Laodicea?

[2:1]

Laodicea estaba unos 16 kilómetros al oeste de Colosas. Los cristianos de ambas ciudades se conocían . Los líderes cristianos les enviaban cartas a ambos. Ellos usualmente compartían esas cartas los unos con los otros. Pablo oraba por esas dos iglesias. 

See Map: Colossae; Laodicea

### ¿Por qué Pablo escribió "no han visto mi cara personalmente"?

[2:1]

Cuando Pablo escribió "no han visto mi cara personalmente", él no los conocía porque el no fue quién inició la iglesia en Colosas. Por lo tanto, había mucha gente que era parte de esa iglesia que no lo había conocido. Aun así, él los amaba.

See: [Church](../articles/church.md)

### ¿Por qué Pablo escribió "corazones"?

[2:2]

See: [Heart (Metaphor)](../articles/heart.md)

### ¿Qué es la "verdad secreta de Dios"?

[2:2]

La "verdad secreta de Dios" es que Jesús es el Mesías.

Ver: Colosenses 1:26 

### ¿Por qué Pablo escribió "escondidos"?

[2:3]

Pablo escribió "escondidos"  porque algunas de las cosas que Jesús podía hacer estaban "escondidas".  Él es Dios y hombre a la vez, al mismo tiempo que estas viendo a un hombre también está presente el Dios aunque no percibimos esa parte.

See: [Jesus is God](../articles/jesusisgod.md)

### ¿Por qué Pablo escribió "con ustedes ... en espíritu"?

[2:5] 

Pablo escribió "con ustedes en espíritu" queriendo comunicar a la gente que él también estaba unido en una sola voluntad con Jesús, el sabía que ellos creían en Jesús, en la misma forma en que él creía. Ellos oraban por las mismas cosas (ver: Colosenses 1:3,9).

Pablo sabía que ellos escuchaban el evangelio que él le enseñó a Epafras, el cual inició la iglesia en Colosas. Pablo quería decir que en cierta forma era como si él mismo les enseñara. 

See:[Gospel](../articles/gospel.md), [Church](../articles/church.md)

### ¿Por qué Pablo escribió "fe"?

[2:5]

See: [Faith (Believe in)](../articles/faith.md)

## 2:6-15

### ¿Por qué Pablo escribió "recibieron a Cristo el Señor"?

[2:6]

Cuando Pablo escribió "recibieron a Cristo el Señor", él quería que la gente pensara acerca del momento en que ellos creyeron en Jesús, quien es el Mesías. Él utilizó la metáfora de recibir un regalo. Esto es porque  cuando una persona cree en Jesús y Dios le salva de sus pecados, ese es un gran regalo de Dios.

See: [Metaphor](../articles/metaphor.md), [Messiah (Christ)](../articles/messiahchrist.md)

### ¿Por qué Pablo escribió "caminen en Él"? 

[2:6]

See: [Walk](../articles/walk.md)

### ¿Por qué Pablo escribió "estén firmemente plantados en Él"?

[2:7]

Cuando Pablo escribió "estén ... plantados en Él", la metáfora habla acerca de cómo los cristianos deben seguir a Jesús. Una planta está arraigada a la tierra, la tierra mantiene a la planta fuerte, mantiene a la planta creciendo y en cierto modo, cuando una persona cree en Jesús, Dios mantiene a esa persona fuerte y le ayuda a vivir de una forma que honra a Dios.

See: [Metaphor](../articles/metaphor.md)

### ¿Por qué Pablo escribió "sean edificados en Él"?

[2:7]

Cuando Pablo escribió "sean edificados en Él", él habla acerca de que los cristianos deben obedecer a Jesús. Es  como un edificio que está construido sobre un fundamento, esto evita que el edificio se caiga. En cierta forma, Jesús guarda a los cristianos de desprenderse de Dios. 

See: [Metaphor](../articles/metaphor.md)

### ¿Por qué Pablo escribió "los captura"?

[2:8]

Cuando Pablo escribió "los captura", él advertía a no comenzar a creer en cosas equivocadas. Un soldado capturado por el enemigo se convierte en esclavo, así es un cristiano cuando comienza a creer ideas erróneas acerca de Dios o de Jesús. La persona hace cosas equivocadas y no puede dejar de hacerlas porque el está creyendo en algo equivocado.

See: [Metaphor](../articles/metaphor.md)

### ¿Qué es "filosofía y ... falsedades vacías"?

[2:8]

Pablo escribió "filosofía y falsedades vacías" para advertirnos de no creer otra cosa que no sea el evangelio. 

"Filosofía" son maneras de pensar. Pablo la usó la palabra para hablar sobre ideas que la gente inventa, cosas que la gente enseña que no provienen de Dios. 

Pablo escribió "falsedades vacías", o ideas que no tienen valor, si alguien las creyera, ellas no le ayudarían. Estas ideas son mentiras, que otras personas dicen para engañarlos.  

**Aviso a los traductores:** Una idea es algo que alguien piensa

See: [Gospel](../articles/gospel.md)

### ¿Qué son los "elementos del mundo"?

[2:8]

Los eruditos no están de acuerdo sobre lo que son los "elementos del mundo". Algunos eruditos piensan que cuando Pablo escribió "elementos del mundo", él quería que la gente pensara sobre espíritus que no son de Dios. Estos espíritus son demonios. Otros eruditos piensan que él escribió esto para poner a la gente a pensar sobre las cosas del mundo. Los antiguos griegos pensaban que todo en el mundo estaba compuesto por los "elementos" de tierra, aire, fuego y agua. Otros eruditos piensan que Pablo escribió sobre formas en que hablaban los falsos maestros. Estos falsos maestros hablarían sobre ideas como si estas fueran personas. 

**Aviso a los traductores:** Una idea es algo que alguien piensa

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Demon](..articles/demon.md)

### ¿Qué es la "plenitud de Dios"?

[2:9]


Cuando Pablo escribió "plenitud de Dios", él quiso que la gente supiera que Jesús es Dios. Es decir, que Jesús es completamente Dios. No hay cosa alguna que Dios tenga que Jesús no tenga. Además, no hay cosa alguna de Jesús que no sea Dios. 

See: [Trinity](../articles/trinity.md); [Jesus is God](../articles/jesusisgod.md)

### ¿Por qué Pablo escribió "completos en Él"?

[2:10]

Cuando Pablo escribió "completos en Él", él quiso que la gente supiera que Jesús en cierta forma los completaba o perfeccionaba a ellos.  

Ver: Colosenses 1:9

### ¿Qué es la "circuncisión de Cristo"?

[2:11]

See: [Circumcise (Circumcision)](../articles/circumcise.md)

### ¿Por qué Pablo escribió "ustedes fueron enterrados con Él en el bautismo"?

[2:12]

Cuando Pablo escribió "ustedes fueron enterrados", él utilizó una metáfora sobre la muerte y el entierro para hablar sobre lo que ocurre cuando alguien cree en Jesús. Cuando una persona muere, su cuerpo es enterrado en la tierra. Es decir, que la gente no lo ve más. Cuando una persona es bautizada, eso es un símbolo de que ellos no tienen que seguir haciendo las cosas que acostumbraban hacer. Ellos no tienen que pecar. Ellos comienzan una vida nueva. O sea, que ellos comienzan a obedecer a Jesús en lugar de pecar. 

Pablo escribió "con Él" para hacer saber a la gente que Jesús cambia a las personas que creen en Él. Cuando una persona es bautizada, eso también es símbolo de que la persona en cierta forma se está uniendo a la resurrección de Jesús.

See: [Metaphor](../articles/metaphor.md); [Symbol](../articleas/symbol.md); [Sin](../articles/sin.md); [Baptize (Baptism)](../articles/baptize.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### ¿Cómo son las personas "levantadas" en Cristo?

[2:12]

Pablo escribió que los cristianos eran "levantados" en Cristo. En alguna forma, Dios les da a los cristianos el beneficio de la resurrección de Jesús. Es decir, que los cristianos serán resucitados. Sin embargo, Pablo dijo que de alguna manera los cristianos son cambiados cuando creen en Jesús. En cierta forma, esto es como ser resucitado o recibir una vida nueva. 

Los eruditos piensan que esto era parte de la metáfora del bautismo. Esto es, que cuando una persona sale del agua al ser bautizada, eso es símbolo de su nueva vida. Esta nueva vida se debe a Jesús. 


See: [Resurrect (Resurrection)](../articles/resurrect.md); [Symbol](../articleas/symbol.md); [Baptize (Baptism)](../articles/baptize.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### ¿Qué estaba escribiendo Pablo acerca de estar "muertos en vuestras transgresiones" y "vivos junto con" Cristo?

[2:13]

Pablo escribió acerca de estar "muertos en vuestras transgresiones" pero ahora "vivos junto con" Jesús para llevar a los lectores a pensar acerca de cuán diferentes eran sus vidas antes y después que creyeron en Jesús. Antes de ellos creer en Jesús, ellos pecaban contra Dios. En la Biblia, la gente a menudo usaba la metáfora de estar muerto para hablar acerca de esto (ver: Romanos 5:12-21). Pero cuando una persona cree en Jesús, Dios le salva de sus pecados. Pablo quería que la gente supiera que, en cierta forma, esto es como obtener una vida nueva. Ellos ahora viven en cierta manera "con" Jesús, quien es el Mesías. Pablo dijo que esta nueva vida es en alguna forma como la vida nueva que Jesús obtuvo cuando Él fue resucitado. 

See: [Sin](../articles/sin.md); [Metaphor](../articles/metaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Die (Death)](../articles/diedeath.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Messiah (Christ)](../articles/messiahchrist.md)

### ¿Por qué Pablo escribió "las clavó en la cruz"?

[2:14]

Cuando Pablo escribió sobre los pecados de las personas siendo "clavados a la cruz", él quería decir que Dios canceló sus pecados completamente. Dios no los juzgará más ni los castigará por sus pecados. Clavar a la cruz es una metáfora o símbolo para terminar algo completamente. 

See: [Metaphor](../articles/metaphor.md); [Cross](../articles/cross.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)

### ¿Qué estaba Pablo diciendo en 2:15?

[2:15]

En 2:15, Pablo estaba diciendo que cuando Jesús murió en la cruz y fue resucitado, Él derrotó para siempre todos los "poderes y autoridades" que se oponen a Dios (ver: 1:16, 2:10). Cabe decir que estos existen aún, pero sin autoridad, Dios es la autoridad sobre todo. Pablo al  hablar sobre esto escribe: Jesús "hizo un espectáculo público de ellos", usó la metáfora los "desarmó", los avergonzo. Si bien es cierto que Dios nos salvó y nos libró de estas potestades, hay personas que aun buscan de estas.  

Estos "poderes y autoridades" incluían a Satanás y a los demonios.

See: [Metaphor](../articles/metaphor.md); [Cross](../articles/cross.md); [Atone (Atonement)](../articles/atone.md); [Satan (The Devil)](../articles/satan.md); [Demon](..articles/demon.md)

## 2:16-23

### ¿Por qué Pablo escribió "son sombra de las cosas por venir"?

[2:17]

Cuando Pablo escribió "son sombra de las cosas por venir", él quería que la gente supiera que cualquier regla o ley religiosa es menos importante que la vida eterna.  

Algunos maestros querían que los cristianos en Colosas volvieran a obedecer la Ley de Moisés. Ellos enseñaban que la gente es salva de sus pecados por seguir la Ley de Moisés.

Sin embargo, Pablo dijo que estas cosas eran solo una "sombra". Es decir, que ellas no eran tan grandiosas como algo que ocurrió después. Él deseaba que la gente creyera en Jesús y obedeciera las cosas que Jesús enseñó. Así es como la gente está en paz con Dios.

See: [Eternal Life](../articles/eternallife.md); [Law of Moses](../articles/lawofmoses.md); [Save (Salvation, Saved from Sins)](../articles/save.md)

### ¿Qué es "humildad"?

[2:18]

En 2:18, Pablo usó la palabra "humildad" en una forma diferente a como la utilizó en el resto del Nuevo Testamento. Habían ciertas cosas que la gente hacía para agradar a Dios, tales como ayunar, las cuales se hacían para hacer que otras personas pensaran que él o ella estaban sirviendo a Dios. Esto es distinto a como la palabra "humildad" es usada en otros lugares en el Nuevo Testamento (ver: 3:12; Hechos 20:19; Efesios 4:2; Filipenses 2:3). En esos lugares, está escrita para decir que una persona sabe que no es más grande que Dios o que otra gente. La persona no es orgullosa.

See: [Humble (Humility)](../articles/humble.md)

### ¿Qué es la "adoración a los ángeles"?

[2:18]

Los eruditos no están de acuerdo sobre el significado de "adoración a los ángeles". Algunos eruditos piensan que él estaba hablando sobre gente adorando ángeles en lugar de adorar a Dios. Otros eruditos piensan que él hablaba de personas adorando a Dios en la forma en que los ángeles adoran a Dios. 

Pablo quería que sus lectores rechazaran estas dos cosas. Él quería que ellos adoraran a Dios a través de Jesús, quien es el Mesías.

See: [Worship](../articles/worship.md); [Angel](../articles/angel.md); [Messiah (Christ)](../articles/messiahchrist.md)

### ¿Qué es "pensamiento carnal"?

[2:18]

"Pensamiento carnal" es cuando una persona piensa demasiado acerca de su cuerpo y de lo que siente. Pablo advirtió a su gente que esta manera de pensar no era lo que Dios quiere. Dios quiere que la gente piense sobre otras cosas. Él quería que ellos pensaran acerca de servir a Dios y ayudar a otras personas. 

### ¿Qué es la "cabeza"?
[2:19]

Cuando Pablo escribió sobre la "cabeza", él usó una metáfora para hablar acerca de Jesús. Pablo quería que la gente supiera que Jesús es el líder de todos los cristianos. La cabeza es la parte de una persona que determina lo que el cuerpo hará. Es decir, en cierta forma, la cabeza guía al cuerpo.
 
See: [Metaphor](../articles/metaphor.md); [Body of Christ](../articles/bodyofchrist.md); [Church](../articles/church.md)

### ¿Qué es el "cuerpo" del cual Pablo escribió?

[2:19]

El "cuerpo" del que Pablo escribió es una metáfora para referirse a la iglesia. 

See: [Body of Christ](../articles/bodyofchrist.md); [Church](../articles/church.md)

### ¿Sobre qué escribió Pablo en 2:20-23?

En 2:20-23, Pablo escribió nuevamente que una persona no debe pensar que será salva de sus pecados si sigue ciertas reglas. Pablo dijo que estas son parte de "el mundo", para referirse a cosas que se oponen a Dios. Estas reglas eran parte de las cosas equivocadas que los falsos maestros enseñaban en Colosas. Pablo dijo que los cristianos necesitan creer en Jesús y obedecer las cosas que Jesús enseñó. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Law of Moses](../articles/lawofmoses.md);[World](../articles/world.md)
 
### ¿Cómo puede una persona "morir junto con Cristo"?

[2:20]


Cuando Pablo escribió que una persona "muere junto con Cristo", él usó la metáfora de morir para hablar sobre una persona creyendo en Jesús y siendo salvada de sus pecados.  

See: Colossians 2:13, 15
See: [Metaphor](../articles/metaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Die (Death)](../articles/diedeath.md)

