# 1 Thessalonians 2


## 2:1-12



### What did Paul write to his readers in 2:1-12? 

In 2:1-12, Paul wrote to his readers and told them to do things in the same way that Paul, and those who worked with him, did things. While  he lived in Thessalonica, Paul told people that they needed to honor God and he taught them how to honor God. Paul did the things that honored God. So he told the Thessalonians to do the things that honored God also. In the same way a father tells his children the things to do, so Paul told the Thessalonians what to do to honor God. 

See: Acts 16:19-24, 35-39

See: [Metaphor](../articles/metaphor.md)


### Why did Paul write 2:3-7? 

Paul wanted his readers to know the differences between what he taught and what other people taught about Jesus. So Paul wrote about how he taught and the things that he did. He did not write about the false teachers. However, he wanted his readers to think about the things that he did differently than the things that the false teachers did.

Paul used the metaphor of a parent who loves his child. He taught the Thessalonian Christians in the same way a parent teaches their child. So he wanted them to treat each other in the same way that he treated them.

See: [Metaphor](../articles/metaphor.md)


### Why did Paul write that God examines "the heart"?

[2:4]

Paul wrote that God looks into "the heart." He wanted his readers to know that God knows everything that people think and feel. He was not writing about the actual, physical heart in our body. Instead, the word heart is often used to talk about how a person feels and thinks. Paul wanted the Thessalonian Christians to know that God completely knows them. God knows about even things that a person thinks but does not talk about (See: Hebrews 4:12-13). 

See: [Heart (Metaphor)](../articles/heart.md)


### Why did Paul write about "flattery"?

[2:5]

Paul wrote about "flattery." This is when someone says something to someone to gain favor with them. They may not believe the things they say. Paul said this because he wanted to talk about people who said good things about other people that were not true. They did this to make other people feel honored. They did this so those people might do something for the them. People often used flattery to try to get things from other people. 

Paul wanted his readers to know that he did not flatter them. He was different than people who used flattery. He spoke truth because he wanted to honor God. Saying false things about other people did not honor God even if it was good things. 
Who did Paul write about in 2:6? 

In 2:6, Paul wrote about himself. He wanted the Thessalonian Christians to know that he did not want to be honored. The Jewish religious leaders and the false teachers wanted to be honored because of the things they taught.  He wanted Christians to know that people who "seek glory" do not honor God. Paul wanted people to know that he did not want to be honored.

See: [Glory (Glorify)](../articles/glory.md)


### Why did Paul write "walk in a manner worthy of God"?

[2:12]

Paul used a metaphor when he wrote that Christians needed to "walk in a manner worthy of God." He wanted Christians to know that they needed to honor God by the things that they did, said, and thought. 

See: [Walk](../articles/walk.md)



## 2:13-16



### Why did Paul write “for this reason"? 

[2:13]

When Paul wrote “for this reason,” he wanted his readers to know that what he wrote in 2:3-12 was why he wrote 2:13-16. In 2:3-12, he wrote about how he loved the Thessalonian Christians. So, in 2:13-16, he wrote that he thanked God because they did the things that honored God in the way he taught them to honor God.


### What was the difference between the "word of man" and the "word of God"?

[2:13]

Paul talked about the "word of man.” When people taught “word of man,” they can be wrong. Paul taught the “word of God.” The things he taught are true and they come from God. 

Paul wanted the Thessalonian Christians to know there was a difference between what he taught and what the false teachers taught. Paul wanted them to know that God gave him the words to say. It was as true as though God spoke it himself.  (See: 1 Corinthians 14:37).


### Why did Paul write about the Jews killing Jesus? 

[2:15]

When Paul wrote about "the Jews" killing Jesus, he wanted his readers to know that some Jewish leaders wanted Jesus to die and helped the Roman government kill him. They planned with the Romans to have the Romans kill Jesus. They did this because they did not believe that Jesus was the Messiah (See: John 11:45-53).

Some Jewish leaders did not want people to do the things Paul taught. They did not believe he taught things from God. So, they treated him the way they treated Jesus.

See: Acts 17:5, Matthew 23:31-36 

See: [Messiah (Christ)](../articles/messiahchrist.md)


### What were the Jewish leaders trying to prevent?

[2:15, 2:16]

The Jewish leaders tried to prevent Paul from preaching and teaching about Jesus. They did not want him to preach to other Jews. They also did not want him to preach to Gentiles. They were afraid that this would weaken the Jewish religion. So, these leaders tried to stop Paul from preaching. 

See: [Preach (Preacher)](../articles/preach.md); [Gentile](../articles/gentile.md)


### Why did Paul write “they always fill up their own sins”?

[2:16]

When Paul wrote that "they always fill up their own sins," he wanted to talk about how the Jewish leaders did very bad things. They did not want other people to hear about Jesus. So they tried to stop Paul and others from teaching the gospel. Paul wanted his readers to know that this was the worst thing these people could do against God. 

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)



## 2:17-20



### What did Paul want his readers to know about Satan? 

[2:18}

Paul wanted his readers to know that Satan is a real (See: Romans 16:20; 1 Corinthians 7:5; 2 Corinthians 2:11, 11:13-15). He also wanted them to know that Satan wants to stop people from hearing about Jesus. Paul taught people about Jesus, so Satan did things to try to stop him.

See: [Satan (The Devil)](../articles/satan.md)


### Why did Paul write about Jesus "at his coming"?

[2:19]

When Paul wrote about Jesus "at his coming," he wanted his readers to know that Jesus will come to earth again. Scholars call this the "second coming" of Jesus. 

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did Paul write that the Thessalonians were his “glory and joy"?

[2:20]

When Paul wrote that the Thessalonian Christians were his "glory and joy," he wanted them to know he was very proud of them. He had lived with them. He taught them about Jesus. He knew they believed in Jesus. He knew they worked to serve God. All these things made Paul proud of them. They made him very happy.

See: [Glory (Glorify)](../articles/glory.md)
