# 1 Thessalonians 4


## 4:1-8



### Why did Paul write that the Thessalonian Christians must "walk and please God"?

[4:1]

When Paul wrote that the Thessalonian Christians must "walk and please God,” he used a metaphor. He used this metaphor to speak about the things they needed to do. He wanted them to do the things that honored God. 

Paul taught them to do these things when he lived in Thessalonica. He did not want them to stop doing these things because of false teachers.

See: [Metaphor](../articles/metaphor.md); [Walk](../articles/walk.md)


### Why did Paul write about teaching people "through the Lord Jesus"?

[4:2]

When Paul wrote about teaching people "through the Lord Jesus," he wanted the Thessalonian Christians to know that the things he taught them came from the Lord himself. Paul did not invent them. Nor did other humans invent them.


### What did Paul want to write the Thessalonian Christians in verses 4:3-8?

In 4:3-8, Paul wanted to write the Thessalonian Christians that when a person believes in Jesus, it will cause them to do things differently in their lives. He did not want them to do the same things that those who do not believe in Jesus do. They also needed to do sexual things differently. Because they believed in Jesus, they needed to be sexually pure.  

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Sexual Immorality](../articles/sexualimmorality.md)


### Why did Paul write "your sanctification"?

[4:3]

When Paul wrote "your sanctification," he wanted to write that God wants Christians to be holy people (see: Romans 1:7, 1 Peter 1:16). That is, he wanted them to do things that honor God. Paul did not want to tell readers that they can make themselves holy. Instead, he wanted them to ask God to make them holy. God can help them to want to do things that honor him. 

Some scholars think that God sanctifies Christians during a long period of time. Other scholars think that God can sanctify Christians completely at one time when those Christians give themselves completely to Jesus. Still other scholars think that both of these things are true.

See: [Sanctify (Sanctification)](../articles/sanctify.md); [Holy (Holiness, Set Apart)](../articles/holy.md)


### Why did Paul write "possess his own vessel"?

[4:4]

Paul used a metaphor when he wrote "possess his own vessel." This metaphor was used to tell the Thessalonian Christians that they needed to control the things that they did. He wrote "vessel" to get them to think about their bodies. He wrote "possess" to say that God wants Christians to choose to do the things that honor God. 

Paul wanted the Thessalonian Christians  to control certain things. He did not want them to sin sexually. He especially wanted the men not to do this. 

**Advice to translators**: The word “vessel” can be translated as wife or male organ. Some scholars think that Paul wanted to say that Christian men need to marry a wife. More scholars think Paul wrote about people controlling the things that they did as well as the things they did sexually.

See: [Metaphor](../articles/metaphor.md);  [Sexual Immorality](../articles/sexualimmorality.md)


### Why did Paul write that “the Lord is an avenger in all these things”? 

[4:6]

Paul wrote that "the Lord is an avenger in all these things." He wanted to write the Thessalonian Christians so they would know how important were the things he wrote in 4:1-5. If a person were to harm another Christian in some way, Paul wrote them that God sees these things and will avenge the wrong thing that was done (see: Psalm 94:1). This is because Christians are also God's family members. This was most important for how Christians act sexually. 

See: [Family of God](../articles/familyofgod.md); [Sexual Immorality](../articles/sexualimmorality.md)


### Why did Paul write "holiness"?

[4:7]

Paul wrote "holiness" so the Thessalonian Christians would think about God. God is holy. God wants Christians to become holy. God can make Christians holy. This is the opposite of "uncleanness".

See: [Holy (Holiness, Set Apart)](../articles/holy.md);[Clean and Unclean](../articles/cleanunclean.md)



## 4:9-12



### Who were "all the brothers who are in all Macedonia"?

[4:10]

The "brothers who are in all Macedonia" were Christians who lived north of Greece. Macedonia is a place north of Greece. The Christians who lived there were very poor. The Thessalonian Christians sent them money to help them.

See: [Family of God](../articles/familyofgod.md)

See Map: Greece and surrounding regions


### Why did Paul write that Christians should "walk properly before outsiders"?

[4:12]

Paul used a metaphor when he wrote that the Thessalonian Christians must "walk properly before outsiders." He used this to tell them that they needed to do the things that honor God, especially when non-Christians see them. He wanted them to do these things so that those who do not believe in Jesus would know about the things that they did. Then those people would think about God. They might believe in Jesus and change the things that they did.

See: [Metaphor](../articles/metaphor.md); [Walk](../articles/walk.md)



## 4:13-18



### Why did Paul write “those who sleep” and "those who have fallen asleep"? 

[4:13, 4:14, 4:15]

Paul wrote "those who sleep" (4:13) and "those who have fallen asleep" (4:14,15) This was a metaphor. It was used to talk about people who had died. He wrote "sleep" and "fallen asleep" to write that Christians who die will be resurrected. God will resurrect them in the same way Jesus was resurrected. He did not want the Thessalonian Christians to worry about people they loved who died.

See: [Metaphor](../articles/metaphor.md);[Sleep (Metaphor)](../articles/sleepmetaphor.md) ; [Resurrect (Resurrection)](../articles/resurrect.md)


### Why did Paul write "the rest who do not have hope"?

[4:13]

Paul wanted to write about people who did not believe in Jesus when he wrote "the rest who do not have hope." Paul wanted the Thessalonian Christians to remember that they could know that God would resurrect them. Then they would be with God in heaven forever. This was because Jesus was resurrected, and they believed in him. People who do not believe in Jesus will not live with God forever.

See: [Hope](../articles/hope.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Heaven](../articles/heaven.md)


### Why did Paul write "by the word of the Lord"?

[4:15]

When Paul wrote "by the word of the Lord," he wanted to write that he wrote what God told him to write. It was not his own thoughts. He wrote this so the Thessalonian Christians would know what he was saying was very important.
Why did Paul write "at the coming of the Lord" (4:15)?

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### What is an "archangel"?

[4:16]

An "archangel" is a special kind of angel.

See: [Angel](../articles/angel.md)


### Why did Paul write "the dead in Christ"?

[4:16]
Paul wrote "the dead in Christ" to write about Christians who died. He wrote "in Christ" to say that these people believed in Jesus before they died.

See: [In Christ](../articles/inchrist.md)


### Why did Paul write that the dead in Christ "will rise first" (4:16) and “be caught up in the clouds to meet the Lord in the air”?

[4:17]

When Paul wrote that the dead in Christ "will rise first" (4:16) and "be caught up in the clouds to meet the Lord in the air" (4:17), he wanted readers to think about how Jesus will return to earth. Some scholars think Paul wrote about things that will actually happen when Jesus returns. Scholars call this "the rapture." Other scholars think Paul used metaphors. They think he was not able to actually write about what would happen. This is because it will not be similar to anything that has happened in the past. 

See: [Jesus' Return to Earth](../articles/jesusreturn.md);[Rapture](../articles/rapture.md)[Kingdom of God](../articles/kingdomofgod.md); [Metaphor](../articles/metaphor.md)
