# 2 Thessalonians 2


## 2:1-3a



### Why did Paul write "coming of our Lord Jesus Christ"?

[2:1]

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did Paul write the Christians in Thessalonica not to be "disturbed" and "troubled"?

[2:2]

Paul wrote the Christians in Thessalonica not to be "disturbed" and "troubled" because he did not want them to be afraid. To be disturbed or troubled is to worry and fear in some way. Paul heard that the Thessalonian Christians feared that Jesus had returned already and did not take them with him. They did not understand because some people taught them the wrong things. So Paul wrote them that Jesus had not yet returned. So they did not need to fear.

It was not strange that they were disturbed and troubled. Many difficult things were happening to them. These things seemed to be the things in which Jesus talked about would happen at the end of the world. However, these things were not the end of the world. So Paul did not want the Thessalonians to fear or doubt Jesus’ return. 

See: [Jesus' Return to Earth](../articles/jesusreturn.md)



## 2:3b-6



### Why did Paul write "the falling away"?

[2:3]

Some scholars think Paul wrote "the falling away" because he wanted his readers not to stop believing in Jesus. Scholars call it "apostasy" when someone stops believing in Jesus. Other scholars think Paul was speaking about people who stopped obeying God. Paul used the metaphor of falling to talk about this. He wanted his readers to think about believing in Jesus or obeying Jesus as if they had reached a high place. It would be as if they fell from that high place to a lower place if they stopped believing in or obeying Jesus.

Still other scholars think that Paul was speaking about a time when most people would do evil things. They rejected God by rejecting all of the people God gave permission to rule over them (see: Romans 13:1-7).

See: [Metaphor](../articles/metaphor.md); [Fall (Fall Away, Stand)](../articles/fall.md)


### Who was the person Paul told the Thessalonians to avoid? 

[2:3, 2:4, 2:5, 2:6]

Paul told the Thessalonians to avoid “the man of lawlessness” (2:3) (see: Revelation 13; Daniel 7). This is a person who will try to make Christians stop believing in Jesus and will do many evil things. Many people will try to make Christians stop believing in or obeying Jesus. However, this is someone who is more powerful than other people. Paul also called him "the son of destruction" or "the man of sin" (2:3). 

Scholars disagree about who is this person. Some scholars think Paul wanted his readers to think about the "antichrist." John wrote about the antichrist (see: 1 John 2, 2 John). Other scholars think Paul wanted his readers to think about the Roman emperor. Some Roman emperors called themselves gods. They wanted Christians to believe in them instead of Jesus. Other scholars think that Paul wrote about a bad person who is written about in Jewish history. Still other scholars think Paul wanted to use a metaphor of a person to talk about a way of thinking in wrong ways. 

**Advice to translators:** When there is lawlessness, people live as if there are no rules about what to do and what not to do. They do whatever they want to do. This is evil because there are certain things that God tells people not to do. 

See: [Antichrist](../articles/antichrist.md); [Metaphor](../articles/metaphor.md)



## 2:7-12



### What was "the mystery of lawlessness"?

[2:7]

Paul wrote "the mystery of lawlessness" because he wanted to write about evil in the world. He wrote "lawlessness" so his readers would think about sin. He also wanted them to think about rebellion against God. Many people in the world sin and rebel against God. 

Paul wrote "mystery" to speak about things that are hard to understand. But Christians can understand these things because they believe in Jesus. He did not write "mystery" to speak about something secret or hidden.

So Paul wrote about people sinning and rebelling against God for reasons that they did not understand when he wrote about “the mystery of lawlessness.” However, Christians could understand them.

Some scholars think Paul also wanted to write about the "man of lawlessness" (see: 2:3). These scholars think that this man caused people to sin and rebel against God. That is, he caused the "lawlessness." These scholars think Paul wrote "mystery" to say that Christians could understand that this man caused the lawlessness.

**Advice to translators:** When there is lawlessness, people live as if there are no rules about what to do and what not to do. They do whatever they want to do. This is evil because there are certain things that God tells people not to do. 

See: [Sin](../articles/sin.md); [Mystery](../articles/mystery.md)


### Who was "someone who restrains him"?

[2:7]

Paul wrote "someone who restrains him" so his readers would know that "lawlessness" did not completely control the world. This is because a powerful person or thing stopped this.

Scholars disagree about who was this person or thing. Some scholars think it was the Holy Spirit. That is, it was God. Some scholars think it was people preaching the gospel about Jesus (see: Mark 13:10). Some scholars think Paul wanted readers to think about the different leaders who helped to rule parts of the world (see: Romans 13:1-7). Some scholars think Paul spoke about angels who serve God. 

**Advice to translators:** When there is lawlessness, people live as if there are no rules about what to do and what not to do. They do whatever they want to do. This is evil because there are certain things that God tells people not to do. 

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Angel](../articles/angel.md)

### Why did Paul write "until he is taken out of the way"?

[2:7]

Paul wrote "until he is taken out of the way" to write that at some period of time the "lawlessness" will end. Jesus will end it (see: 2:8-9).

**Advice to translators:** When there is lawlessness, people live as if there are no rules about what to do and what not to do. They do whatever they want to do. This is evil because there are certain things that God tells people not to do. 


### Who is "the lawless one"?

[2:8]

Paul wrote "the lawless one" because he wanted to write about a person who did things for Satan on earth (see: 2:9). This person will deceive other people. He will do things that are against God. Some scholars think this is the same person as the "man of lawlessness" (see: 2:3-6), that is, the antichrist. Other scholars think it is a different person doing things for Satan.

**Advice to translators:** When there is lawlessness, people live as if there are no rules about what to do and what not to do. They do whatever they want to do. This is evil because there are certain things that God tells people not to do. 

See: [Satan (The Devil)](../articles/satan.md); [Antichrist](../articles/antichrist.md)


### Why did Paul write "kill him" and "bring him to nothing"?

[2:8]

Paul taught that when Jesus returns to earth, he will kill the lawless one. He will also destroy the power the lawless one uses.

Scholars do not agree how Jesus will kill the lawless one. Some scholars say Jesus will kill the lawless one by the "breath of his mouth." That is, he will kill him by speaking a word. Other scholars think "breath of his mouth" is a metaphor for God's power. These scholars think Paul wanted to write that God's power is much greater than Satan's power. It is so much greater that Jesus can kill this man as easily as a person breathes.

Paul wrote that Jesus will destroy the power the lawless one uses by "the revelation of his coming." That is, Jesus will bring with him all of God's power and glory when he returns to earth. This will be so great that nobody can fight against it. Even Satan cannot fight against it. So Jesus will defeat Satan and people who served Satan.

**Advice to translators:** When there is lawlessness, people live as if there are no rules about what to do and what not to do. They do whatever they want to do. This is evil because there are certain things that God tells people not to do. 

See: [Antichrist](../articles/antichrist.md); [Metaphor](../articles/metaphor.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Satan (The Devil)](../articles/satan.md)); [Glory (Glorify)](../articles/glory.md)


### Why did Paul write "revelation of his coming"?

[2:8]

Paul wrote "revelation of his coming" to make his readers think about Jesus' return to earth. The "revelation" is that everyone will see Jesus when he comes back to earth. Everyone will know that he is rules everything.

See: [Reveal (Revelation)](../articles/reveal.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### Who are "those who are perishing"?

[2:10]

"Those who are perishing" are people who do not believe in Jesus. These people will "perish" or die because they "did not receive the love of the truth for them to be saved." That is, they hear the truth about Jesus, but they do not believe in him. Instead, they continue to do wrong things (see: 2:12). God will not save these people from their sins because they do not believe in Jesus (see: 2:12).

See: [Save (Salvation, Saved from Sins)](../articles/save.md)


### What did Paul want his readers to think when they read 2:11?

[2:11]

Paul wrote 2:11 because he wanted his readers to think about how God will punish people who rebel against him. That is, God will not punish them because he hates them. Instead, he will punish them because they rebel against him. They also rebel against him by doing wrong things and not believing in Jesus (see: 2:12).



## 2:13-17



### Who did Paul write about in 2:13?

[2:13]

Scholars disagree about who Paul wrote about in 2:13. Some scholars think he wrote about the Christians in Thessalonica. He wanted to write that they were the first Christians in Macedonia. Other scholars think he wrote about all the people who believed in Jesus while Paul was alive. So they were the first Christians of all people who have become Christians. 

See: Map: Greece and Macedonia


### Why did Paul write "firstfruits for salvation in sanctification of the Spirit and belief in the truth"?

[2:13]

Paul wrote "firstfruits for salvation in sanctification of the Spirit and belief in the truth" to write to his readers how much God cared for them.

He wrote "firstfruits" to say that God chose them.  Firstfruits were the first harvest of grain or fruit each year. People thought of the firstfruits as the very best. Firstfruits were special. So people wanted to choose them to eat. Often they would use firstfruits as offerings to God. So, Paul wrote about firstfruits in this verse to say that God thinks about Christians as special people. This is because they believe in Jesus.

Paul wrote "for salvation" to write that God chose to save people from their sins. He did this by sending Jesus (see: John 3:16-17). God saves someone from their sins when they believe in Jesus.

Paul wrote "in sanctification of the Spirit and belief in the truth" to write that the Holy Spirit helped them not to sin. He also saved them because they believed in Jesus. They did this when they heard the gospel.

**Advice to translators:** "in sanctification of the Spirit and belief in the truth" can also be translated "through sanctification of the Spirit and belief in the truth". Use the word in your language that you would use to say that the two things that follow (sanctification and belief)  are the methods that God used to do the thing that precedes (salvation).

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Sanctify (Sanctification)](../articles/sanctify.md); [Offer (Offering)](../articles/offer.md); [Gospel](../articles/gospel.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


### What did Paul want to write when he wrote his readers to “stand firm” and “hold tightly”?

[2:15]

Paul used a metaphor when he wrote that his readers should "stand firm" and "hold tightly." He wanted them to keep trusting God and the things he taught them. He told them about Jesus. He taught them the gospel. He taught them other things about God. Now he wrote to teach them more things about Jesus.  He used the metaphor of a soldier who stays where he is supposed to stay. The soldier stands in that place and holds onto his weapon. In the same way, Christians need to keep trusting in Jesus and what the Bible says about God.

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)


### What were the "traditions" that Paul wrote about in 2:15?

[2:15]

Scholars disagree about what were the "traditions" that Paul wrote about (2:15). Some scholars think he wanted to speak about what he taught in Thessalonica and other churches. Some scholars think he wanted readers to think about what the things the apostles taught. 

It is clear that there were teachings about which the Thessalonians knew. Paul wanted them to continue to believe them and follow them. 

See: [Apostle](../articles/apostle.md)


### Why did Paul write "every good work and word"?

[2:17]

Paul wrote "every good work and word" because he wanted Christians to do things and say things in ways that honor God. He wrote "every good work" to write about doing the things that other people can see. He wrote "and word" to write about what Christians speak that other people can hear. 
