# 2 Thessalonians Introduction

## Overview

The apostle Paul wrote two letters to the Christians in Thessalonica. Scholars think these letters are some of the first letters that Paul wrote to other Christians. 

Thessalonica was the Roman capital of Macedonia. Thessalonica was a large place of business. The church in Thessalonica was made of both Christian Jews and Christian Gentiles.

Paul started the church in Thessalonica. So he knew the Christians in Thessalonica. He wrote to them the way a friend writes. 

Paul wrote Second Thessalonians shortly after First Thessalonians. Scholars think Paul wrote Second Thessalonians to answer questions that readers had about what he wrote in First Thessalonians. Timothy told Paul about these questions. So Paul wrote the second letter to explain these things.  

See: [Gentile](../articles/gentile.md); [Israel](../articles/israel.md); [Church](../articles/church.md)

See Map: Thessalonica; Macedonia 

## Who wrote this letter?

The apostle Paul wrote this letter. 

Scholars do not know why Paul did not write that he was an apostle. Paul wrote that he was an Apostle in his letters. Some scholars think Paul did not have to write he was an apostle in this letter because the readers knew him. Other scholars think Paul did not write this because Paul wanted to speak in a certain way to the Thessalian Christians. He wanted to write to them as a brother, not as a leader commanding  them what to do. 

See: [Apostle](../articles/apostle.md)


## Who did Paul write to?

Paul wrote this letter to the Christians in Thessalonica. He met them when he was in Thessalonica (see: Acts 17). He wrote this letter while he was in Corinth. 

Paul wrote this second letter to the Thessalonian church after Timothy returned to Paul in Corinth. Timothy gave the first letter to the Christians in Thessalonica. Then he returned to Paul in Corinth. Then Paul wrote the second letter to say more about what he wrote in the first letter.

See Map: Paul’s missionary journeys

See: [Paul's Missionary Journeys](../articles/paulsjourneys.md)

## What did Paul write about in this letter? 

Paul wrote about several things in this letter:

1. He wrote to teach new Christians things that are true about Jesus. Paul wanted the Thessalonian Christians not to listen to people who taught the wrong things about Jesus. He wanted them to remember what he taught them when he was in Thessalonica. That is, he wrote more in Second Thessalonians what he wrote in First Thessalonians. 
1. He wrote to encourage the Christians in Thessalonica to do the things that honor God. He wanted them to trust in Jesus. He did not want them only to believe what was true about Jesus. He also wanted them to do the things both did and taught about how to honor God. Paul also taught them these things.
1. He wrote to help Christians know what to think about death. Paul wanted his readers to know that when people who believe in Jesus die, they will be different than the people who do not believe in Jesus. He wrote about this in First Thessalonians. He wrote more about it in Second Thessalonians
1. He wrote to tell Christians that God will judge all people. Some of the Christians in Thessalonica were confused about who God will judge. So Paul wrote more about this.
1. He wrote to tell Christians about Jesus' return to earth. Some people said that Jesus had already returned. So some of the Christians in Thessalonica worried that they had missed Jesus’ return. Paul wrote them that Jesus had not yet returned. So they had not missed it.
1. He wrote to teach about Satan. He heard that some Christians in Thessalonica were confused about what Satan did on earth. 
1. He wrote to tell Christians to work. Some Christians in Thessalonica thought they did not need to work. They thought this because they believed Jesus would return very soon. Paul taught them this is wrong.
1. He wrote to remind his readers that God loves them. God gives them strength. Even when they are persecuted, God is there. They need to continue doing things that honor God even if they are suffering.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Satan (The Devil)](../articles/satan.md); [Resurrect (Resurrection)](../articles/resurrect.md)

## Why did Paul write this letter? 

Paul wrote this letter to encourage the Thessalonian Chrsitians. He wrote to teach them the things they needed to do. He wrote to say something about the wrong things other people said about him. He wrote to say more about what he taught when he was in Thessalonica. He wanted them to be brave when people persecuted them. He wrote to teach what happens to a Christian after he or she dies. 

See: [Persecute (Persecution)](../articles/persecute.md)  

## Outline

*  1:1-12 		Thanking God for the Christians in Thessalonica
*  2:1-17 		Jesus' Return to Earth
*  3:1-5 		Asking for Prayer 
*  3:6-15 	    How Christians Need to Work
*  3:16-18 	    Final Prayer and Greetings 
