# 1 TIMOTHY 3


## 3:1-7



### What did the word “desires” mean?

[3:1]

Paul used the word “desires”(ὀρέγω/g3713) in two different ways in this passage.  First, someone desired to
do certain things so that other people would know they wanted to serve God. He also used the word
“desires”(ἐπιθυμέω/g1937) when talking about a man wanting to serve God by serving God’s church


### What was an “overseer”?

[3:1]

Christians called leaders of the church “overseers”(ἐπίσκοπος/g1985). People use many different English
words to translate this Greek word. The word “elder” and overseer mean the same thing (see: 5:17, 19;
Titus 1:5-9). The leaders were men who guided the church. They taught Christians about God. They
showed Christian how to live in a way that honors God.

See: [Overseer](../articles/overseer.md); [Elder](../articles/elder.md)


### What did it mean to be “above reproach”?

[3:2]

A person who was “above reproach” was not accused of doing any wrong things. Christians and non-
Christians respected them.

See: [Blameless](../articles/blameless.md)


### Why did Paul write, “husband of one wife”?

[3:2]

The words “husband of one wife” can also be translated as “a one-woman man.” Some scholars think Paul
wrote that an overseer must be a married man. Other scholars think Paul wrote that an overseer must have
only one wife. Other scholars think Paul meant that an overseer must not commit adultery. That is, he will
be faithful in his marriage.
Advice to Translators: in English, a person cannot “do” adultery. They “commit” adultery.

See: [Overseer](../articles/overseer.md); [Elder](../articles/elder.md); [Adultery](../articles/adultery.md)


### What did the word “moderate” mean?

[3:2]

Paul wrote that an overseer must be a “moderate”(νηφάλιος/g3524) man. That is, he must be a man who
controlled the things that he did and the things that he said.

See: Titus 2:2


### How was a man “sensible”?

[3:2]

A sensible man was a man who thought about spiritual matters in life. That is, he thought about how to
honor and obey God. It was a man who acted calmly and orderly in every situation.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md)


### How was a man “orderly”?

[3:2]

Someone was orderly when they did things he wanted to do and did not do the things he did not want to do.
Other christians respected an orderly person.


### What did it mean to be “hospitable”?

[3:2]

Paul wrote that an overseer must also be hospitable. That is, he must be willing to have people in his home,
whether they were travelling Christians or people going to a church meeting.

See: [Hospitable (Hospitality)](../articles/hospitable.md)


### How was an overseer supposed to “be able to teach”?

[3:2]

Paul wrote that an overseer must be “able to teach”(διδακτικός/g1317) That is, someone must be able to
teach others about the Bible. Also, they must be able to teach in a way that was easy for people to
understand. Some scholars think Paul wrote about a person who was already teaching the Bible before
becoming an overseer. The overseer had to be able to know when someone did not teach the Bible in the
right way. He was then able to correct those teaching the wrong thing by speaking the truth.

See: [Overseer](../articles/overseer.md); [Elder](../articles/elder.md)


### What was meant by the words, “addicted to wine”?

[3:3]

Most scholars think Paul wrote that an overseer must not be a man who often drank wine to become drunk
(see: Titus 1:7). They do not think Paul told people not to drink wine. He wrote that an overseer should not
drink too much.

See: [Overseer](../articles/overseer.md); [Elder](../articles/elder.md); [Wine (Winepress)](../articles/wine.md)


### How was a man a “brawler”?

[3:3]

A “brawler” was someone who often caused arguments and fights. Some scholars think a “brawler“ was a
person who started physical fights. Other scholars think the fights were more often people arguing and
yelling at other people.


### What was a “lover of money”?

[3:3]

A “lover of money” was someone who was only interested in getting as much money as they could get.
Paul said an overseer must not be a man who is a lover of money (see: Hebrews 13:5; 2 Timothy 3:1-2).

See: [Overseer](../articles/overseer.md); [Elder](../articles/elder.md)


### Why did Paul write that he needed to, “manage his own household”?

[3:4]

Paul said that an overseer must “manage his own household.” Paul meant that an overseer must be a man
that leads his family to do the things that honor God.

See: [Overseer](../articles/overseer.md); [Elder](../articles/elder.md)


### Why did Paul write that an overseer must not be a “new convert”?

[3:6]

A new convert was a person who had only been a Christian for a short period of time. Paul did not want
new Christians to lead other Christians because he did not want them to be filled with pride.

See: [Pride](../articles/pride.md)


### What did Paul mean with the words, “condemnation as the devil”?

[3:6]

Some scholars think Paul wrote about God judging Satan. It was God who judged the devil because he was
prideful and deceived others. The people Paul talked about think that in a similar way. God judged
overseers who were prideful and deceive others because they lead other Christians.

See: [Satan (The Devil)](../articles/satan.md); [Pride](../articles/pride.md)


### How did a man have a “good reputation with those outside”?

[3:7]

Paul wrote that an overseer must have a “good reputation with those outside.” He wanted to write that non-
Christians must think an overseer is honest and does the right types of things. He was a man who was
respected, even by those that did not believe in Jesus.



## 3:8-13



### What was a deacon?

[3:8]

Certain people in the church were “deacons”(διάκονος/g1249). They served and helped other Christians
(see: 3:10, 13).

See: Philippians 1:1

See: [Deacon](../articles/deacon.md)


### What did it mean to be “dignified”?

[3:8]

People respected a “dignified”(σεμνός/g4586) man. He was respected because of the things he did. This
meant that he was wise, did not get angry easily, and did the things that honored God.


### What was a “double-talker”?

[3:8]

A “double-talker” was a man who said something to one person and then said something different to
another person. They also said things and then did things that were different than what they said. That is,
they said good things but then did bad things. A “double-talker” knows the truth, but he says what is not
true.


### What was the “revealed truth of the faith”?

[3:9]

Paul wrote about the “revealed truth of the faith.” This was the truth about Jesus. The apostles told people
about this truth so they could know it (see: Ephesians 3:1-13). They told Christians the things they needed
to believe about Christ. They also told them how to do the things that honored God.

See: [Faith (Believe in)](../articles/faith.md); [Apostle](../articles/apostle.md)


### How could someone be “blameless”?

[3:10]

See: 1 Timothy 3:2


### Who were the women about whom Paul wrote?

[3:11]

In the Greek language, the word for “women”(γυνή/g1135) can also mean wives. Because of this, some
scholars think Paul wrote about the wives of the deacons. That is, they too must live in a way that honors
God. Other scholars think Paul wrote about women who served as deaconesses.

See: [Deacon](../articles/deacon.md)


### What did it mean to be “dignified”?

[3:11]

People respected a “dignified”(σεμνός/g4586) woman. People respected her because of the good things that
she did. This meant that she was wise, did not get angry easily, and did the things that honored God.


### What was a “slanderer”?

[3:11]

Someone who talked about other people in a hurtful way was a “slanderer.” A slanderer did not care
whether or not the things they spoke were true.



## 3:14-16



### What was the “household of God”?

[3:15]

The “household of God” was a metaphor. Paul was talking about a group of Christians. Paul was not
writing about a building (see: Galatians 6:10; Ephesians 2:19; Hebrews 3:6).

See: [Metaphor](../articles/metaphor.md)


### How was the church the “pillar of support of the truth”?

[3:15]

Paul wrote about the church being a “pillar of support of the truth.” This was a metaphor. In the same way a
foundation and pillars supported a building, so Christians support the gospel. Paul wrote in other letters that
the apostles were like a foundation. Some of the apostles were even called “pillars” in the church (see:
Galatians 2:9; Ephesians 2:19-20).

See: [Church](../articles/church.md); [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md); [Apostle](../articles/apostle.md)


### What was the “revealed truth of godliness”?

[3:16]

Paul wrote about the “revealed truth of godliness.” This is this gospel. God revealed this to His people. It
was the truth about how people can be at peace with God and doing the things that honored God.

See: [Gospel](../articles/gospel.md)


### Why did Paul say God “appeared in the flesh”?

[3:16]

Paul wrote that God “appeared in the flesh.” Paul meant that God came to earth as a human being (see:
John 1:1-4, 14-15; 14:8-13). He did this in Jesus.


### How was Christ “justified by the Spirit”?

[3:16]

The Holy Spirit made it clear that Jesus was the Son of God. Jesus also said this (see: Romans 1:3-5).

See: [Holy Spirit](../articles/holyspirit.md); [Son of God](../articles/sonofgod.md)


### How was Jesus “taken up in glory”?

[3:16]

After Jesus suffered on the cross, was crucified, buried, and then made alive again, he returned to heaven
(see:Acts 1:9-11).

See: [Crucify (Crucifixion)](../articles/crucify.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Heaven](../articles/heaven.md);[Glory (Glorify)](../articles/glory.md)