# 2 Timothy 2


## 2:1-13



### How was Timothy to “be strengthened”?

[2:1]
 
Paul did not write about physical strength. Paul was encouraging Timothy to trust God. This would make him strong in some way. Paul wanted Timothy to let God strengthen him that he might be courageous and even endure suffering.
 
See: 2 Corinthians 12:9; Ephesians 6:10; 2 Timothy 1:7


### Who were the “many witnesses”?

[2:2]
 
Α “witness” was a person who saw or heard something. They could then tell other people about what they saw or heard. These were people who heard Paul teaching at the same time that Timothy heard Paul. They confirmed what Paul said.
 
See: 1 Thessalonians 2:10; 1 Timothy 6:12

See: [Witness (Martyr)](../articles/witness.md)


### What did it mean to “entrust”?

[2:2]
 
In the ancient world, people “entrusted” their valuable things with a friend so that they could care for them. Paul and others entrusted the things they taught to Timothy (see: 1:13-14; 3:10). He was to teach the same things. He was to teach other people the teachings of Paul so that those people could teach others also.


### What did it mean to be “entangled in the affairs of this life”?

[2:4]
 
Paul used the metaphor of a soldier. He did this to speak about how Timothy must do all things to honor God. Roman soldiers were not allowed to be “entangled” in the things of this life. That is, they were only supposed to do the things that their leaders told them tell them to do. In the same way, Timothy was not to do any other work except serve God as a leader of the church.
 
See: [Metaphor](../articles/metaphor.md)


### How was an athlete “crowned” in Paul’s day?

[2:5]

Paul spoke about a certain crown. This was not the same type of crown that a king wore. When an athlete won something, they were given a crown. That is, a circle made of flowers was put on the head of the person who won something. A crown was the same as a prize or a reward.
 
See: 1 Corinthians 9:24-25; 2 Timothy 4:7-8; Revelation 2:10

See: [Crown](../articles/crown.md)


### Why did Paul use the words, “competes by the rules”?

[2:5]
 
Paul used the metaphor of an athlete who competed “by the rules.” This made Timothy know that the person who served God did the things God wanted him to do. That is, he obeyed God’s commands. 
 
See: 1 Corinthians 9:24-27

See: [Metaphor](../articles/metaphor.md)


### What was David’s “seed”?

[2:8]

Paul wrote about David’s “seed.” That is, Jesus was a descendent of David. This was especially significant because the Jews knew that the Messiah was going to be someone who was a descendent of David.
 
See: Matthew 1:1; 22:42; Romans 1:3-4; Revelation 5:5; 22:16

See: [Messiah (Christ)](../articles/messiahchrist.md); [Son of David](../articles/sonofdavid.md)


### What did it mean to be “bound with chains as a criminal”?

[2:9]
 
People in prison had their hands and feet put in a large chain. Paul was chained in prison because he preached the gospel. However, the gospel was not “bound.” That is, the message of the gospel could not be stopped. People would continue to tell other people about the gospel. 
 
See: Acts 28:20; Ephesians 6:18-20

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)


### Who were the “chosen”?

[2:10]
 
Paul wrote about the people God “chose”(ἐκλεκτός/g1588). These are the people God chose to be his own people.
 
See: 1 Peter 2:9

See: [Elect (Election)](../articles/elect.md); [People of God](../articles/peopleofgod.md )
 

### How did Christians die with Christ?

[2:11]
 
Paul wrote about Christians dying with Christ. This was a metaphor. Some scholars think Paul wrote that a person who “died”with Jesus stopped doing the bad things they did before they became a Christian. Instead, followed Jesus.  Other scholars think Paul wrote about people who actually “died.” In the Bible, dying is being separated from something. When non-Christians die, they die a second time (see: Romans 6:3-5). This is when they are separated from God forever. If those people believed in Jesus, they will live again when Jesus returns at his second coming.

See: [Metaphor](../articles/metaphor.md); [Metaphor](../articles/metaphor.md); [Baptize (Baptism)](../articles/baptize.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did Paul tell Timothy to “endure”?

[2:11]
 
The word “endure”(ὑπομένω/g5278) is used to talk about continuing to do something even when it is hard to do it. Christians must continue to do things that honor God throughout their whole lives even if they suffered because of it.
 
See: Mark 13:13; 2 Thessalonians 1:4; 2 Timothy 4:5;


### Why did Paul write that people will “reign” with Christ?

[2:12]
 
Paul wrote about an event that will happen in the future. Jesus will reign over all creation and Christians will reign with him. People “reign”(συμβασιλεύω/g4821) with Jesus by ruling with him in the kingdom of God.
 
See: Matthew 19:28; 1 Corinthians 6:2-3; Revelation 20:4-6

See: [Kingdom of God](../articles/kingdomofgod.md)


### How did someone “deny” Jesus?

[2:12]
 
When someone denied Jesus, they said that they did not know Jesus and were not his followers. They rejected Jesus. If people deny Jesus, then Jesus will deny them on judgment day or the day of final judgment (see: 2 Timothy 4:1).
 
See: Matthew 10:33; Mark 8:38

See: [Day of Judgment](../articles/dayofjudgment.md)


### How was someone “unfaithful”?

[2:13]
 
Scholars think different things about 2:13.
1. Some scholars think Paul wanted people to know that some Christians stop obeying the teachings of Jesus in some way. That is they continue to sin.
2. Some scholars think Paul wanted people to know that if a person does not does not have any faith, they will not be saved. 
3. Other scholars think Paul wrote about people who stopped believing in the things Jesus taught.
 
See: Romans 3:3; 1 Corinthians 1:9; 2 Thessalonians 3:3

See: [Faithful](../articles/faithful.md); [Sin](../articles/sin.md); [Save (Salvation, Saved from Sins)](../articles/save.md)



## 2:14-18



### Why did Paul write not to “quarrel about words”?

[2:14]
 
Some scholars think Paul reminded Timothy to tell Christians not to be friends with people who only want to argue about words and their meanings (see: 1 Timothy 6:4). Other scholars think Paul wrote about certain false teachers who argued about old stories and who their ancestors were (see: 1 Timothy 1:4-7; 4:7). Still other scholars think Paul wrote Timothy to tell Christians to not have discussions that were not taught by Jesus or in the Bible.
 
See: Proverbs 20:3; 1 Timothy 6:20


### Why did Paul tell Timothy to “present yourself to God”?

[2:15]
 
Some scholars think Paul wanted Timothy to “present” himself to God every day. That is, Timothy needed to serve God every day. Other scholars think Paul wrote about Timothy standing in front of God at the time of judgment; Therefore, Timothy must continue to serve God.
 
See: 1 Thessalonians 2:4; 1 Timothy 5:21; 6:13-16 

See: [Day of Judgment](../articles/dayofjudgment.md)


### Why was Timothy not “to be ashamed”?

[1:15]
 
Paul wanted Timothy to know there was no shame in teaching the gospel because God chose Timothy to do this.
 
See: Psalm 25:2-3; Romans 1:16

See: [Shame (Ashamed)](../articles/shame.md); [Gospel](../articles/gospel.md)
 

### How was Timothy to teach the truth “accurately”?

[2:15]
 
Paul told Timothy to teach the word of truth “accurately”(ὀρθοτομέω/g3718). That is, Timothy needed to teach the gospel correctly. 
 
See: Ephesians 4:11-15; 1 Timothy 6:3

See: [Gospel](../articles/gospel.md)


### How did talk “spread like cancer”?
[2:17]
 
Cancer is a disease that is dangerous and moves quickly throughout the body. Paul used the word “cancer” as a metaphor to write that false teaching was dangerous, and it could spread quickly if it was not corrected. 
 
See: 2 Timothy 4:3

See: [Metaphor](../articles/metaphor.md)


### Why did people say “the resurrection has already happened”?

[2:18]
 
Paul wrote about people who said that “the resurrection has already happened.” This was an example of false teaching. Those people taught that the resurrection happened when people believed in Jesus. They believed it was a type of metaphor. In the church at Corinth, there were people who taught there is no resurrection (see: 1 Corinthians 15:12). 
 
See: Acts 23:8; 

See: [Resurrect (Resurrection)](../articles/resurrect.md)

See Map: Corinth



## 2:19-26



### What was the “firm foundation of God”?

[2:19]
 
A foundation is something on which a building is built. It is the first layer of the building. That is, the first part built on the very bottom. Some scholars think Paul used the word foundation as a metaphor to write about the church (see: 1 Timothy 3:15). Other scholars think Paul wrote about God, Jesus, or maybe the gospel (see: 1 Corinthians 3:11; Ephesians 2:19-20). Foundations sometimes had an “inscription.” That is, something written on the stones so other people would know who owned the building. In the same way, God has marked his church. This allows other people to know who truly belongs to God (see: Numbers 16:5).
 
See: Isaiah 28:16

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md); [Church](../articles/church.md)


### What were the “containers” about which Paul spoke?

[2:20]
 
A container is something used to store things. They were also used for cooking or serving food (see: Romans 9:21). Paul used the word “containers” as a metaphor to write about people who served God.
 
See: [Metaphor](../articles/metaphor.md)


### Why did Paul write about “honorable” and “dishonorable” uses?

[2:20]
 
Some scholars think Paul used the words “honorable” and “dishonorable” to write about two types of people in the church. Honorable containers in a home were generally made of gold or silver and were only used for special things. In the same way, God thought of those who believe in Jesus as honorable. That is, they were for a special purpose. However, there were also people who did not believe in Jesus. These, God thought of as dishonorable.  Paul wrote that people needed to become honorable people. That is, they needed to believe in Jesus and do the things that honored God. 
 
See: 1 Peter 1:22; 1 John 3:3

See: [Church](../articles/church.md); [Purify (Pure)](../articles/purifypure.md)


### What were “youthful lusts”?

[2:22]
 
Paul wrote about “youthful lusts.” Some scholars think Paul wrote about the kinds of things younger people want to do. Other scholars think Paul wrote about people who were young in their faith. That is, they had not been Chrsitians for a long time and they still really wanted to do things that did not honor God. Paul was not writing only about sexual things when he wrote the word “lusts.” Paul also wrote about people wanting money and power. Timothy also needed to not want or do these things.
 
See: 1 Peter 2:11


### What did it mean to “pursue righteousness”?

[2:22]
 
To “pursue” righteousness was to go toward it. This is, everything Timothy did needed to honor God. Timothy needed to want to do things that honor God.
 
See: 1 Peter 3:11

See: [Righteous (Righteousness)](../articles/righteous.md)


### What did it mean to “give birth” to arguments?

[2:23]
 
Paul wrote Timothy that foolish questions “give birth” to arguments. This was a metaphor. That is, foolish questions make arguments happen.


### Why did Paul write to “become sober”?

[2:26]
 
Paul wrote to become sober. That is, he wanted people to think clearly and correctly about spiritual things.
 
See: 2 Timothy 4:5; 1 Peter 4:7

See: [Spirit (Spiritual)](../articles/spiritspiritual.md)


### What was the “devil’s trap”?

[2:26]
 
Paul wrote about the “devil’s trap.” Some scholars think “the devil’s trap” was the same as the devil’s lies (see: Genesis 3:4-6; John 8:44). 
 
See: 1 Timothy 6:9-10; Revelation 12:9

See: [Satan (The Devil)](../articles/satan.md)
