# 2 Timothy 4


## 4:1-8



### What was a “solemn command before God and Jesus”?

[4:1]

Paul spoke about a “solemn command before God and Jesus.” Scholars think Paul gave Timothy this “command” to warn Timothy about making a promise in the presence of God and Jesus. If someone made this type of promise, they really needed to do what they promised. He wanted Timothy to know that God and Jesus watched him at every moment.

See: Numbers 30:2; 6:13-14

See: [Command (Commandment)](../articles/command.md)


### Why did Paul write that Jesus will “judge the living and the dead”?

[4:1]

Paul wrote that Jesus will “judge the living and the dead.” Scholars think Paul wrote about Jesus judging people when he returned to the earth. At this time, Jesus will “judge” every person. The living will be judged. That is, those who are alive when Jesus returns to earth. The dead are all those people who died before Jesus returned to earth.

See: Matthew 16:27; Acts 10:422 Corinthians 5:10; 1 Peter 4:3-5

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Day of Judgment](../articles/dayofjudgment.md)
 

### Why did Paul write “his appearing and his kingdom”?

[4:1]

In the New Testament, the word “appearing” was the word used to write about the second coming of Christ (see: 1 Timothy 6:14; 2 Timothy 4:1). That is, the time would Jesus would again appear on the earth. Scholars think Paul not only wrote about judgement at Jesus’ second coming, but also his kingdom when he will rule all people in the world.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Kingdom of God](../articles/kingdomofgod.md)
 

### Why did Paul write “convenient”?

[4:2]

Paul wrote about preaching the gospel when it was convenient and when it was not convenient. Some scholars think Paul was writing Timothy to preach the gospel whether people wanted to listen to it or not. Other scholars think Paul wrote Timothy to preach the gospel whether he wanted to do it or not. Still other scholars think Paul wrote Timothy to preach the gospel message even if people rejected it.

See: 1 Timothy 4:11-16 

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)


### What was “sound teaching”?

[4:3]

“Sound” teaching was all the things the apostles taught and accepted (see: Titus 1:9, 2:1).

See: 1 Timothy 6:3; 2 Timothy 1:13

See: [Apostle](../articles/apostle.md)


### How did people “heap up for themselves teachers according to their own desires”?

[4:3]

Paul said that people “heap up for themselves teachers according to their own desires.” The words “heap up” were used to talk about being around many different kinds of teachers (see: Acts 17:18-21). Paul wanted Timothy to know that  people will continue to search for teachers who teach the things they want to hear and do. 
 

### Why did Paul write “itching ears”?

[4:3]

Paul used the words “itching ears” as a metaphor. It was used to write about people who always wanted to hear new ideas. Scholars think these people only wanted to hear what sounded good to them. 

See: Acts 17:21


### What were “myths”?

[4:4]

“Myths” were stories about events that did not really happen. Some scholars think Paul wrote about things people believed that went against the things the apostles taught.

See: 1 Timothy 1:4; 4:7; 6:3-5; Titus 3:9; 2 Peter 1:16

See: [Apostle](../articles/apostle.md)

**Advice to Translators**: Seek a word for “myth” that is not just a story, but a story which all people know but would be bad to actually believe to have happened. 
 

### What was the “work of an evangelist”?

[4:5]

An “evangelist”(εὐαγγελιστής/g2099) was a person who told other people about Jesus. They also told people that they needed to believe in Jesus.

See: Acts 21:8; Ephesians 4:11

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)
 

### Why did Paul write “I am already being poured out”?

[4:6]

According to the Law of Moses, people often poured wine over an offering just before it was burned up. Paul used the idea of “being poured out” as a metaphor to say that he had offered his life to Jesus. That is, he served Jesus in everything he did. He was now close to finishing his work because he thought he would die soon.

See: Number 15:4-10; Philippians 2:17

See: [Law of Moses](../articles/lawofmoses.md); [Offer (Offering)](../articles/offer.md); [Metaphor](../articles/metaphor.md)
 

### What was Paul’s “departure”?

[4:6]

Paul wrote that the end of his life would be soon when he wrote that the time of his “departure” was soon. This is the time when he would leave the earth and go to live with God in heaven forever.

See: Philippians 1:21-24; 2 Peter 1:14-15

See: [Heaven](../articles/heaven.md)
 

### How did Paul compete in the “good contest” and “finished the race”?

[4:7]

Many times an athlete had difficulties to reach his goal. However, they continued to work hard and never quit. Paul used this idea as a metaphor to write about his work to tell other people about the gospel. Paul, too, faced many difficult times. However,  he continued to serve God with everything he had. He worked hard to finish the work God gave him to do (see: 1 Corinthians 9:24-27).

See: Acts 20:24; 1 Timothy 6:12

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)
 

### What was the “crown of righteousness”?

[4:8]

Athletes who won an athletic event received a prize. Often times that prize was a crown of leaves and branches. Here again, Paul used a metaphor to write that God has a crown waiting for Paul in heaven. Some scholars think Paul thought of the crown as a reward for those who did many things that honored God. Other scholars think Paul wrote about a different crown, which someone received when they were at peace with God.

See: 1 Corinthians 9:25; 2 Timothy 2:5; James 1:12; 1 Peter 5:4; Revelation 2:10

See: [Crown](../articles/crown.md); [Heaven](../articles/heaven.md); [Reward](../articles/reward.md)
 
4:9-22
 

### How did Demas love “this present world”?

[4:10]

Demas left Paul. Paul wrote that Demas loved the “present” world. That is, he loved the world, which sinned against God. Demas wanted to do the things he wanted to do more than he wanted to do the things that honored God.

See: 1 John 2:15-17

See: [World](../articles/world.md); [Sin](../articles/sin.md)
 

### What was Paul’s “cloak”?

[4:13]

A cloak was an outer garment, a piece of clothing someone wore outside of their other clothes. It was round, with a hole in the middle for the head. It was made of heavy fabric and was used to keep warm. Paul wanted his cloak since winter was coming (see: 4:21).

**Advice to translators**: A cloak was a type of coat. However, it did not look like the coats that people wear today. 
 

### What were Paul’s “books” and “parchments”?

[4:13]

Paul wrote about books and parchments. These were notebooks or scrolls or books. Some scholars think the parchments were Paul’s own writings, perhaps unfinished letters that were not yet sent out to other people.  

See: [Scroll](../articles/scroll.md)


### Why did Paul write “the Lord will repay” Alexander?

[4:14]

Alexander did many wrong things against Paul. Instead of taking revenge, Paul wrote that the Lord will “repay” Alexander. That is, he will give Alexander what he deserves.  Paul wrote specifically about the punishment Alexander would receive on the day of judgment when God judges the world.

See: Matthew 16:27; Romans 2:6, 12:19; Revelation 22:12

See: [Day of Judgment](../articles/dayofjudgment.md)


### What was Paul’s “first defense”?

[4:16]

Paul wrote about his “first defense.” Some scholars think Pual wrote about his defending himself during his first imprisonment in Rome (see: Introduction to 2 Timothy). Other scholars think it was used to write about the first part of his trial. That is, the defense he gave at that time.

See: Acts 22:1; 24:10; 25:16
 

### What was the “lion’s mouth”?

[4:17]

The Roman government in Paul’s day sometimes punished people by putting them in a den with lions. The lions attacked and killed the person being punished. Paul used this idea as a metaphor to write that he was about to be punished himself, but the Lord saved him from dying. 

**Advice to translators**: A den is an area with many lions in it. It is close so that no one or no lion can escape.  

See: 2 Corinthians 1:8-10

See: [Rome (Roman Empire, Caesar)](../articles/rome.md); [Metaphor](../articles/metaphor.md)
 

### What was the Lord’s “heavenly kingdom”?

[4:18]

See: [Heaven](../articles/heaven.md); [Kingdom of God](../articles/kingdomofgod.md)
