# Titus Commentary

## Overview

Paul wrote this letter to Titus. Titus worked with Paul. Titus led churches on the island of Crete. Paul told Titus how to select and train church leaders. His letter also talked about how church leaders should live. Church leaders must live in a way that honors God.

### Who wrote this letter?

The apostle Paul wrote this book (See: 1:1). This letter contains many of the same words and phrases that Paul used in his other letters.

### Who did he write it to?

Paul wrote to Titus. Titus lived on the island of Crete in the Mediterranean Sea. Crete was a large island near Greece. Titus was Greek. He was not circumcised (see: Galatians 2:3). He lived in Antioch and Paul taught him about Jesus before he believed in Jesus (see: 1:4). Titus also traveled with Paul (see: 2 Corinthians 8:23). Titus also helped churches in other cities (see: 2 Corinthians 2:12-13).  

The church where Titus served had many new Christians. Many of the things Paul talked about are the things that new Christians should believe and do. They did not have many Christians who really knew how to honor God. Because of this, Timothy needed to help people to honor God and become leaders in the church. 

See: [Circumcise (Circumcision)](../articles/circumcise.md)

### What did Paul write about in this letter?

#### Church Leaders

Paul told Titus how to appoint or to choose people to serve as leaders in the church. A church leader needs to be a Christian who honors God. Since the people in this church had not been Christians for a long time, Paul wanted Titus to help the people to become leaders in the church. The people needed to live differently than they had before becoming Christians. 

#### Living in a way that honors God

Christians are to live in a way that honors God. They are to help each other to do this. Paul talked much about the church helping people to become Christians who honor God. Then, they will be able to become leaders in the church. These leaders will help others to live in a way that honors God. 

### Why Paul wanted to write this letter?

There are many reasons why Paul wrote to Titus:

1. Paul wanted to encourage Titus. 
1. Paul wanted to tell Titus what Titus needed to do (see: 1:4).
1. Paul wanted to teach Timothy how to lead the church where he served.
1. Paul wanted Titus to send Zenas and Apollos to Paul. 

## Outline

1. Paul told Titus to appoint godly leaders (1:1-16).
2. Paul told Titus to help people to live in a way that honors God (2:1-3:11).
3. Paul talked about his plans and sent greetings to different Christians in Crete (3:12-15).
