# Hebrews 1


## 1:1-4  



### How did God change the way he spoke to people? 

[1:1, 1:2]

The author wrote about God and the things God wanted to do as if God was speaking to mankind. Normally, people cannot see or hear God. They could only see God when Jesus came to the earth. However, God sometimes sent messages to prophets using visions, dreams, spoken prophecies, written prophecies, and in many other ways. The prophets told people the things God wanted them to know. However, people did not completely understand when the prophets told them these messages from God.  

Therefore, God changed the way he spoke to people by sending his son, Jesus. God came to earth as the man Jesus. He came to tell all people clearly and completely who God is and the things that God wanted them to do.  People can now know more about God because of what Jesus said and did. He walked and talked the way other people do.  He spoke truth about God in ways that people could understand.  He did miracles and healed many people. This showed people that he cared about them.

Then, Jesus died so that people could have peace with God and live together with God in heaven forever. In this way, he saved everyone who will believe in him. This is a type of gift from God. It showed how much God loves all people.   

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Prophet](../articles/prophet.md); [Vision](../articles/vision.md); [Miracle](../articles/miracle.md); [Son of God](../articles/sonofgod.md)


### What are the last days?

[1:2]

See: [Last Days](../articles/lastdays.md)


### How did the author explain why Jesus could speak for God to mankind?

[1:2, 1:3, 1:4]

The author wrote about seven things that showed people that Jesus is the Son of God. This means Jesus could speak for God because he is God. The seven things are:
1. God appointed Jesus heir of all things (See: Psalm 2:7-8). This means that in the end, he will possess and rule the whole world without anyone fighting against him.  
1. Jesus created the universe.  (See:  John 1:3 and Colossians 1:16)  
1. The author wrote about Jesus as if he was special light that comes from God. This means that God shows people his power through Jesus. 
1. Jesus is the “representation”(χαρακτήρ/g5481) of God’s “essence”(ὑπόστασις/g5287). Jesus is God. So, when he came to earth, he showed people who God is. He did not just do the things that God did. He is God. 
1. Jesus keeps everything in the world going. Jesus spoke and created the world and everything in it. By his speaking, he enables all things to accomplish his purpose.  (See: Colossians 1:17)  
1. Jesus made “payment”(καθαρισμός/g2512) for people’s sins. This is something the book of Hebrews talks about many times. In the Bible, when someone sins, it makes unclean, that is, they cannot please God. However, Jesus can make people clean, that is, take away their sin. Nobody else could pay for everyone's sins.  Only God could do this.
1. The author wrote about Jesus sitting at the right hand of God, that is, on the right side of God in heaven. The people who wrote the Bible often used the metaphor of sitting when they wanted to say someone was ruling like a king or leader rules. Also, they wrote about the right hand when they wanted to talk about using power or giving power. God the Father gave Jesus permission to rule with him. Some scholars also believe that Jesus is seated because he finished doing the things that he wanted to do. He is now resting while he reigns over his new kingdom. (See: Luke 22:69, 1 Corinthians 15:24, and Psalm 110:1)

See: [Son of God](../articles/sonofgod.md); [Jesus is God)](../articles/jesusisgod.md); [Clean and Unclean](../articles/cleanunclean.md); [Kingdom of God](../articles/kingdomofgod.md); [Inherit (Inheritance, Heir)](../articles/inherit.md)


### How did the author say that Jesus can speak for God?

[1:1, 1:4]

The author wrote that Jesus could speak for God. He did this by comparing Jesus to others who spoke for God in the past. He could also speak for God because he is God. 


### How did the author begin to compare Jesus to others? 

[1:4]

The author used the word “better”(κρείττων/g2909) many times in this book to compare Jesus to other people. The author said Jesus is better than all other people or creatures. In verses 1-2, the author wanted to say that Jesus was better than any ancestor of the Jews or any prophet. In the rest of Hebrews 1 and 2, the author explained how Jesus is better than the angels. 

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Prophet](../articles/prophet.md); [Angel](../articles/angel.md)



## 1:5-14



### How is Jesus better than angels?

[1:5, 1:6, 1:7]

God sent angels to give messages to people. The author talked about five things that proved Jesus is better than angels.  
1. Jesus is better than the angels because God says Jesus is his Son. The author wanted to say that God never called any angels his son. However, many times in Hebrews, the author wrote about Jesus, the son of God. In verse 5, the author asked, “When did God ever say angels were God’s sons?”  (See:  Psalm 2:7 and 2 Samuel 7:14). This question expects an answer of “not one angel.” The author expected that people reading to know these Scripture verses and understand that he wanted to say that God had never done this.   
1. The author wrote that God was talking about Jesus when he said, “Let all the angels of God worship Him”  (see: Deuteronomy 32:43). Jesus is God and deserves to be worshipped. The angels do not deserve to be worshipped. Therefore, Jesus is better than the angels. The lesser being worships the greater one.  The angels worship the Son.  Therefore, Jesus is greater than angels.  
1. The author wrote that angels were created to serve God. This makes them like any other thing created by God. Jesus was not created. Instead, he has always existed. Therefore, Jesus is better than the angels (See:  Psalm 104:4).  
1. God honored Jesus in special ways. The author wrote in verses 8-9 that God spoke to Jesus directly. God said that Jesus rules forever in a way that honors God (see: Psalm 45:6-7). 
1. Jesus created the world. The world he created includes the angels. The angels are a part of creation and may change, but Jesus will never change (see: Psalm 102:25-27).

At the end of this section, the author wrote another question contained in Scripture. This question was, “Did God ever ask angels to watch while God defeated their enemies?” (see: Psalm 110:1).  This question expects an answer, “not one angel.” Instead, God did for Jesus, the messiah.

See: [Angel](../articles/angel.md); [Messiah (Christ)](../articles/messiahchrist.md)
