# Hebrews 2 


## 2:1-4



### Why do Christians need to “give more attention”? 

[2:1]

The author told Christians to "give more attention"(προσεχω/g4337) to what Jesus said. Jesus was greater than any other messenger from God. So what he said was greater than what any other messenger from God had said before. If people believed in what the other messengers of God said, but not in what Jesus said, God will punish them more.
1. Some scholars think that the author wrote that Christians were going to have a greater punishment if they stopped believing in Jesus and started following the Law of Moses again. Because they knew about Jesus the messiah, they would be punished more that people who did not know about Jesus and just disobeyed the law of Moses. They think that these Christians would no longer be at peace with God. 
1. Other scholars think that the author wanted to say that people who might "drift away"(παραῤῤνἑω/g3901) from believing in God never really believed in God. If they believed in God and were at peace with him, then they would not “drift way.”
1. Other  scholars think Christians might "drift away" from obeying God. If they did this, they would not be punished. Instead, God would not reward them.  

The author wanted readers to remember how God had severely punished people who disobeyed the laws given through angels. Also, He wanted readers to know that God will punish people who ignore the things Jesus said to them. 

**Advice to Translators**: A messenger is someone who is sent by someone else. They tell people the things the person who sent them want to tell them.

See: [Law of Moses](../articles/lawofmoses.md); [Messiah (Christ)](../articles/messiahchrist.md); [Punish (Punishment)](../articles/punish.md); [Reward](../articles/reward.md)


### Why is Jesus’ message better than the angel’s message?

[2:2, 2:3]

The author said that Jesus was better than angels. Several things make the things Jesus said better than the what the angels said.  
1. Jesus said these things while he was on earth.  
1. People who heard the things Jesus said told other people about the things Jesus said.   
1. People told the author of this letter about the things Jesus said. These people heard it when Jesus said these things. They also told the people who read this letter about the things Jesus said.  
1. God "testified"(σνϋεπιμάρτυρέω/g4901) while all of this was happening. God proved the things Jesus said were true. He also gave special gifts through the Holy Spirit. God did all of these things. He did not just send people to say things. They also did things and served Jesus and served other people. 

See: [Angel](../articles/angel.md); [Sign](../articles/sign.md); [Testify (Testimony)](../articles/testify.md)



## 2:5-18



### What is God's plan for the world? 

[2:5]

The author wrote about the "world to come." That is, God will end the world people live in now and create a new one that is perfect. That is, this new world will not have any suffering and nothing will die. Some scholars think God started this new world when he raised Jesus from the dead and gave him permission to rule over all things. This will continue until God makes the earth and heaven “new” (see Revelation 21). This “new heaven and new earth” will last forever. Other scholars think John was only talking about the “new heaven and new earth.” God has not yet begun to make the world new. Other scholars think John was talking about the world when Jesus would rule for 1000 years (see: Revelation 20:1-7).

Angels will not rule the world to come. Jesus will rule. God the Father has given him permission to rule the world to come.     

See: [Kingdom of God](../articles/kingdomofgod.md); [Angel](../articles/angel.md); [God the Father](../articles/godfather.md) 


### What did Jesus do after he went back to heaven? 

[2:7]

After Jesus died and came back to living, he went back to heaven. When he did this, God gave him great honor. He was honored more than anything or anyone else. God's plan for Jesus did not end when Jesus died and rose from the dead. When Jesus suffered and died on the cross, he was made lower than angels. This is a metaphor. He wanted to say that Jesus was humiliated by dying on the cross. However, after Jesus rose from the dead and went back to heaven, God gave him glory and honor above all things and all people. Jesus will never stop ruling over all things. He will rule all things when God creates the new heaven and earth. He will always be the king of all kings.

See: [Heaven](../articles/heaven.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Cross](../articles/cross.md); [Metaphor](../articles/metaphor.md); [Glory (Glorify)](../articles/glory.md)


### How did Jesus save people who believe in him from their sins?

[2:10]

Jesus is able to save people who believe in him from their sins because he is different from every other person. Jesus and people are the same because Jesus was human in the same way that people are human. Also, Jesus and people are different because Jesus is also God. People are not God. This difference is what made Jesus able to save people who believe in him from their sins.  

The author used Psalm 8:4-6 to tell how God first planned for people to rule the earth. When God created the world, he gave Adam and Eve permission to rule over the earth. God gave these two people nearly the same power and honor as the angels. They ruled over all things on earth. However, they did not do what honored God. This was the first sin. Because they did not honor God, God said that they will suffer and die. Also, their descendants will suffer and die. That is, all mankind. Adam and Eve lost their special permission from God to rule. They were no longer just a little lower than the angels, but a lot lower. This is because they did not honor God.  

When people do not trust God and they do not do what honors him, this is a very bad thing. God must punish those who do not honor him. This punishment is “death” (see: Romans 6:23).  The author wrote that Jesus died so that people did not have to die. That is, he was punished for them. Like Adam, Jesus was a man. Unlike every other person, Jesus did not sin once. That is, Jesus always did what honored God. Also, Jesus is God, and he is holy. When he came to earth, Jesus the Son did everything God the Father wanted him to do. Because Jesus always honored God, he was always holy.  Because of this, he could die for those who did sin. Jesus did not die because of sins he committed. Jesus chose to honor God and die to be punished for everyone who believes in him.  

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Jesus is God](../articles/jesusisgod.md); [Angel](../articles/angel.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Punish (Punishment)](../articles/punish.md); [Die (Death)](../articles/diedeath.md); [Atone (Atonement)](../articles/atone.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [God the Father](../articles/godfather.md)


### What does God do for those who believe in Jesus? 

[2:11, 2:12]

God makes those who believe in Jesus “children of God.” Before believing in Jesus, people fight against God in some way. But after they believe in Jesus, they are God’s children. Jesus calls Christians his brothers and sisters. Jesus was a person in the same way they are people. He was born, he suffered, and he died. He lived in the same way as people, but he did not sin. Because of this, he had the power to save other people. That is, he could bring them to God and make them at peace with God. In the same way the high priest of the Old Testament brought sacrifices so that God would forgive them, Jesus brought his own sacrifice to God so that God would forgive people. That is, because Jesus died, God forgives people because Jesus was punished for them. Jesus is the greatest high priest. In the same way the high priest brought people to God, Jesus brings people to God. He is still there to help those who suffer and are tempted to sin. He helps them. Jesus also saves people from the power of the devil. The devil wants to make people slaves to do the things he wants them to do, things that do not honor God. However, Jesus makes them free this when someone believes in him.

See: [Family of God](../articles/familyofgod.md); [Children of God](../articles/childrenofgod.md); [Sin](../articles/sin.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [High Priest](../articles/highpriest.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Sacrifice](../articles/sacrifice.md); [Tempt (Temptation)](../articles/tempt.md); [Tempt (Temptation)](../articles/tempt.md); [Serve (Servant, Slave)](../articles/serve.md); [Free (Freedom)](../articles/free.md)


### Will Christians be greater than angels? 

[2:16]

Jesus has made it so that people can live with God in heaven. Men and women are children of God. God honors his children more than angels. People will rule with Jesus in the world to come. Angels will serve them and help them. Jesus died to save men and women, not angels. 

See: [Heaven](../articles/heaven.md); [Children of God](../articles/childrenofgod.md); [Angel](../articles/angel.md); [Atone (Atonement)](../articles/atone.md)
