# Hebrews 3 


## 3:1-6



### How is Jesus a high priest?

[3:1]

The author called Jesus a high priest. That is, he does the same things the high priest in the Old Testament did. Jesus helps people to be at peace with God. He helps Christians. He talks to God for Christians. However, Jesus does these things better than the high priest because he is God’s son. He is perfect, so he can go to God all the time. The high priest was unable to do this because they were sinners in the same way other people were sinners.      

See: [High Priest](../articles/highpriest.md)


### Why is Jesus greater than Moses? 

[3:3]

The author said that Jesus was greater than Moses because he was the son of God. He wrote this letter to people who were Jewish. Jewish people thought Moses was the most important prophet in their history. God chose Moses to be a great leader. Moses trusted God and did what God wanted. He spoke what God told him to speak. He spoke about things coming in the future. He was completely obeyed God. So, God greatly honored God

However, Jesus came after Moses. Jesus deserves greater honor than Moses. Jesus is the messiah. This makes him greater than even the greatest leader and prophet. Jesus perfectly trusted and honored God. He did everything God wanted him to do. Jesus obeyed God more than Moses. So, Jesus deserves even greater honor than Moses.

The author used the metaphor of a house to tell how Jesus was greater than Moses (see: Numbers 12:7). He wrote that Moses way obey God in the same way an honored “servant”(θεράπων/g2324) did in God’s house. However, Jesus is God's son. God chose his son, Jesus, to rule over God’s house, that is, all Christians. So, Jesus is much more than a faithful servant. In fact, Jesus actually created God's house, the temple, in which Moses served. In all these ways, Jesus was even more faithful than Moses.

The author called Jesus "apostle" and "high priest" of God. He called Jesus an apostle because God sent Jesus to tell people about the gospel. Jesus was able to speak for God better than other apostles or prophets. This is because he is God’s son, not just a prophet. He is God. 

**Advice to translators**:  The word "faithful" is used throughout this chapter. The desired meaning is what is described in the last paragraph above. Use a word or phrase that has that meaning, in each place that "faithful" occurs in the commentary.

See: [Son of God](../articles/sonofgod.md); [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md); [Metaphor](../articles/metaphor.md); [Apostle](../articles/apostle.md); [Jesus is God](../articles/jesusisgod.md)




## 3:7-19



### Why must Christians obey God? 

[3:12, 3:15, 3:18]

The author wrote that Christians must obey God. If they are not, God will punish them. He wanted readers to know how God will think if they stop believing and trusting in him. He called this having an "evil heart of unbelief" (see: 3:12). That is, Christians need to always keep believing the things God said. If they did this, then they will do the things that honor him. 

The author used Israel’s history to talk about obeying God. He said the same thing as Psalm 95 (see: Psalm 95:1-7). The writer of this psalm wrote about when the Israelites left Egypt and followed Moses into the wilderness. God chose Moses as their leader. Moses told them what God wanted them to do. But the people did not do what Moses told them to do. When they disobeyed Moses, they disobeyed God. Because they did this, God punished them.  

The author of Hebrews told them that the Holy Spirit spoke the words in the psalm. That is, God spoke these words. The author wanted his readers to know God said to them “do not harden your hearts, as in the rebellion” (see: 3:15). That is, what happened to the Israelites can happen to Christians if they do not obey God. 
  
In 3:16-19, the author wrote three questions so that his readers might better know what Psalm 95 was talking about:
1. All the Israelites who Moses led disobeyed God. That is, the people who God took out of Egypt disobeyed God.
1. God was angry with all the people of Israel, except Moses, because they sinned. They forgot how God helped them to leave Egypt, and they did not honor him. He punished them by letting them die in the desert. 
1. God made a promise to the people who rejected him. He said that they will never enter his "rest." That is, he did not reward them, but he punished them. He punished them by keeping them from going into the promised land. Also, some scholars think the author wanted his readers to think about heaven when he wrote about God's "rest." 
So, God kept the Israelites from going into the promised land because they stopped believing in him. They committed sins and did not do what God wanted. The author wanted his readers to know God will also punish them if they do not do what he wants them to do.


See: [Holy Spirit](../articles/holyspirit.md); [Holy Spirit](../articles/holyspirit.md); [Psalm](../articles/psalm.md); [Sin](../articles/sin.md); [Punish (Punishment)](../articles/punish.md); [Reward](../articles/reward.md); [Canaan (Promised Land)](../articles/canaan.md)
