# Hebrews 9


### 9:1-5



### What was the “earthly sanctuary”?

[9:1]

The “earthly sanctuary” was the tabernacle that the people of Israel built. The earthly sanctuary was a place where people worshipped God. This was the temple in Jerusalem. It was destroyed about 40 years after Jesus died.

See: [Tabernacle](../articles/tabernacle.md); [Temple](../articles/temple.md)


### What was the “lampstand”?

[9:2]

The “lampstand” was something in the temple. It was made of gold. It had six branches connected to the main stem. The main stem and each branch had a candle holder. Therefore, it held seven candles in all.

See: Exodus 25:31-39

See: [Temple](../articles/temple.md)


### What was the “bread of the presence”?

[9:2]

The "bread of the presence" was special bread that in some way was dedicated to God. It was used in the temple in Jerusalem. Some scholars think the “bread of the presence” was bread that in some way was offered to God. Other scholars think the bread was twelve loaves, baked with very fine flour. The loaves were placed on the table each Sabbath day. The loaves were for the priests to eat. The priests had to eat the loaves in the temple.

See: Exodus 24:5-9

See: [Temple](../articles/temple.md); [Sabbath](../articles/sabbath.md); [Holy Place](../articles/holyplace.md); [Offer (Offering)](../articles/offer.md); [Sacrifice](../articles/sacrifice.md); [Priest (Priesthood)](../articles/priest.md)


### What was the “second curtain”?

[9:3]

There were two curtains in the tabernacle. The first curtain was a linen screen. This first curtain was the entrance into the holy place. The second curtain was made of very fine linen. The high priest, once a year, entered through the second curtain to offer a special sacrifice.

See: [Tabernacle](../articles/tabernacle.md); [Temple](../articles/temple.md); [Holy Place](../articles/holyplace.md); [High Priest](../articles/highpriest.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md)


### What was the “most holy place”?

[9:3]

The “most holy place” was the place where the glory of the Lord dwelled.  It was located behind the second curtain in the temple. Only the high priest entered into the most holy place, and he only did this only once every year.

See: [Glory (Glorify)](../articles/glory.md); [Temple](../articles/temple.md); [Presence of God](../articles/presenceofgod.md); [High Priest](../articles/highpriest.md)


### What was the “golden altar for incense”?

[9:4]

Scholars think the “golden altar for incense” was an altar that held burning coals. The priest took coals from the altar and placed the coals in a pan, called a censer. He sprinkled incense into the pan. He did this so that the coals would burn the incense. This produced an aroma. Scholars think the “golden altar for incense” was in the holy place, just outside the entrance to the “most holy place” (see: Leviticus 16:12).

See: [Altar](../articles/altar.md); [Priest (Priesthood)](../articles/priest.md); [Holy Place](../articles/holyplace.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md)


### What was the “ark of the covenant”?

[9:4]

See: [Ark of the Covenant](../articles/arkcovenant.md)


### Why was there a “golden jar" inside the ark of the covenant?

[9:4]

There was a golden jar inside the ark of the covenant to hold special things. This was to remind the Israelites how God took care of them when they traveled in the wilderness (see: Exodus). 

See: [Ark of the Covenant](../articles/arkcovenant.md)


### What was the "manna" inside the golden jar?

[9:4]

The "manna" inside the golden jar was special food that God gave the Israelites when they traveled in the wilderness.The author wanted them to remember how God took care of them. So, Moses instructed Aaron to place some manna into a jar and place it in the ark. It was to remain in the ark for years to come (see: Exodus 16:33).  

See: [Ark of the Covenant](../articles/arkcovenant.md); [Manna](../articles/manna.md)


### What was “Aaron’s rod that budded”?

[9:4]

When Moses live, God told Moses to get twelve “rods”(ῥάβδος/g4464), one rod from each leader of the twelve tribes of Israel. God told Moses that the man who owned the “rod that budded” would be the man to stop the complaining of the people of Israel. The rod of Aaron is the rod that budded (See: Numbers 17:1-11.)

See: [Tribes of Israel](../articles/tribesisrael.md)


### What were the “tablets of the covenant”?

[9:4]

The “tablets of the covenant” were the stone tablets upon which were written the ten commandments. These were the commandments that God engraved on tablets for Moses.  (See: Exodus 20; Deuteronomy 5:1-22.)

See: [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md); [Ten Commandments)](../articles/tencommandments.md)


### What were “cherubim”?

[9:5]

The "cherubim"(Χερούβ/g5502) were carvings on top of the ark of the covenant. A cherub was a two-winged creature that people thought were with God. The carvings of these creatures were placed on the Ark of the covenant (see: Exodus 25:18-22).

See: [Ark of the Covenant](../articles/arkcovenant.md)


### What was the “atonement lid”?

[9:5]

The “atonement lid” was a gold lid covering the ark. People also called this the mercy seat. On the day of atonement, once a year, God appeared in a cloud over the atonement lid (see: Leviticus 16:2).  When the high priest offered the blood of the sacrifice, once a year, he would sprinkle the blood onto the atonement lid. This was a sign a covering of sin (see: Leviticus 16:14).

See: [Atone (Atonement)](../articles/atone.md); [Ark of the Covenant](../articles/arkcovenant.md); [High Priest](../articles/highpriest.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md); [Sign](../articles/sign.md); [Sin](../articles/sin.md)


### Why did the author say there were things “which we cannot now talk about in detail”?

[9:5]

Scholars disagree about why the author wrote that there were things "which we cannot now talk about in detail". Some scholars think that the people who read this book already knew about the furnishings and the practices within the temple. Therefore, the writer did not take time to write about everything in detail. Other scholars think the writer did not think he needed to write about every part of the temple and the things the priests did in the temple. 

See: [Temple](../articles/temple.md)



## 9:6-10



### Why did the author write “not without blood”?
[9:7]

The author wrote, “not without blood.” It was against the Law of Moses for the high priest to pass through the second curtain, into the most holy place, without taking the blood of animals for a sacrifice. The blood of the sacrifice was offered for the sins of the high priest and the sins of the people.

See: [Law of Moses](../articles/lawofmoses.md); [High Priest](../articles/highpriest.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md); [Sin](../articles/sin.md)


### What were “unintentional sins”?

[9:7]

Scholars disagree about what "unintentional sins" were. Some scholars think that “unintentional sins” were the kind of sins that were committed in ignorance. That is, the people did not know that they had sinned. Other scholars think that the writer used the words “unintentional sins” to speak about all sins that were committed by the people.


### Who is the "Holy Spirit"?

[9:8]

See: [Holy Spirit](../articles/holyspirit.md)


### Why were the gifts and sacrifices “not able to perfect the worshipper’s conscience”?

[9:9]

The gifts and sacrifices made under the Law of Moses were "not able to perfect the worshipper's conscience." That is, they did not make a person clean. Therefore, the person who worshipped was always reminded of his sin. The sacrifices only served to cover over sins. 

See: [Law of Moses](../articles/lawofmoses.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md); [Clean and Unclean](../articles/cleanunclean.md); [Worship](../articles/worship.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)


### Why were sacrifices offered concerning “food and drink”?

[9:10]

The Law of Moses included laws about what kinds of "food and drink" were clean and unclean (See: Leviticus 11:1-47). Sometimes a person ate or touched food that he was not permitted to eat. When he did this, he became unclean. So, he had to make sacrifices for breaking the Law of Moses.

See: [Law of Moses](../articles/lawofmoses.md); [Clean and Unclean](../articles/cleanunclean.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md)


### What were “ceremonial washings”?

[9:10]

A "ceremonial washing" was when a person washed themselves in a special way so they could worship God. In ancient times, if a person touched a dead animal, he became unclean. Therefore, he had to wash in a certain way in order to be made clean again. Until he did this, he could not worship with the rest of the people. The high priest, before and after making the atoning, once a year sacrifice, also bathed in water as a “ceremonial washing”. That is, it showed his obedience to God, by following the Law of Moses.

See: [Worship](../articles/worship.md); [Clean and Unclean](../articles/cleanunclean.md); [High Priest](../articles/highpriest.md); [Atone (Atonement)](../articles/atone.md); [Sacrifice](../articles/sacrifice.md)


### Why did the author write “the time of the new order”?

[9:10]

The author wrote “the time of the new order” to speak about the ending of the old covenant and the beginning of the new covenant. That is, he wanted people to think about when God will end the world and create a new world. The new world will be perfect. It is the "new order", that is a perfect place for people to live.

See: [Covenant](../articles/covenant.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md); [New Covenant](../articles/newcovenant.md)



## 9:11-14



### What were the “good things that have come”?

[9:11]

Scholars disagree about the "good things that have come." Some scholars think the writer spoke about Christians knowing they will live together with God in heaven forever. Other scholars think Paul was speaking about how God ended the old "order." That is, God changed the world and now Jesus is the high priest.

See: [Eternal Life](../articles/eternallife.md); [High Priest](../articles/highpriest.md)


### What was the “greater and more perfect tabernacle”?

[9:11]

See: Hebrews 8:2


### Why did the author wrote “once for all”?

[9:12]

The author wrote "once for all" to tell people that they can stop offering sacrifices. The priests under the old covenant had to offer the atoning sacrifice every year. They offered the blood of goats and bulls for that sacrifice. When Jesus, as the high priest, offered his own blood on the cross, he did it “once for all”. That is, by one sacrifice Jesus atoned for the sins of people and no other sacrifice is needed.

See: [Atone (Atonement)](../articles/atone.md); [Covenant](../articles/covenant.md); [High Priest](../articles/highpriest.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md); [Priest (Priesthood)](../articles/priest.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md); [Law of Moses](../articles/lawofmoses.md); [Cross](../articles/cross.md)


### What were the “heifer’s ashes”?
[9:13]

The "heifer's ashes" were used to cleanse a person who had sinned or become unclean in some way. In the time when Moses lived, God commanded that the priest slaughter a red heifer outside of the camp. Some of the blood was sprinkled toward the tabernacle. Afterward, the heifer was burned completely. Its ashes were mixed with water and used to cleanse someone who had become unclean (See: Numbers 19:1-22).

**Advice to translators**: A heifer is a young female cow. 

See: [Clean and Unclean](../articles/cleanunclean.md); [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md); [Priest (Priesthood)](../articles/priest.md); [Tabernacle](../articles/tabernacle.md)


### How did the ashes provide for the “cleansing of their flesh”?

[9:13]

The author wrote that the ashes provided for the "cleansing of their flesh" so people would think about God forgiving them. When a person became unclean, he needed to be separated from other people. When the unclean person was sprinkled with the mixture of ashes and water, God saw him as being clean once again. That is, God would forgive him. He did not need to be separated from the rest of the Israelites.

See: [Clean and Unclean](../articles/cleanunclean.md); [Flesh](../articles/flesh.md)


### Why did the author write “how much more”?

[9:14]

The author wrote “how much more” to speak about much greater Jesus’ sacrifice was then the sacrifices under the old covenant. 

See: [Covenant](../articles/covenant.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md)


### How was Jesus “without blemish”?

[9:14]

Jesus was "without blemish" because he never disobeyed God. The author did not speak about Jesus' body. Instead, he said that Jesus never sinned. Therefore he was “without blemish”, that is, without any imperfection. According to the Law of Moses, every sacrifice needed to be an animal without blemish. If it had a blemish it could not be sacrificed to God. 

See: Isaiah 53:9

See: [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md)


### What are “dead works”?

[9:14]

“Dead works” are the things people do and think that disobey or dishonor God. They lead to spiritual death, that is, to the person being separated from God forever. Dead works are things that do not serve God. They only separated people from God.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md)


### Who is "the living God"?

[9:14]

The "living God" is the real God. The author says God is "living" so people will not think he is an idol that is not real.

See: [Idolatry (Idol)](../articles/idolatryidol.md)



## 9:15-22



### What was a “mediator”?

[9:15]

See: Hebrews 8:6


### Who are those who are “called”?

[9:15]

See: [Call (Calling)](../articles/call.md)


### What is “the promise of an eternal inheritance”?

[9:15]

“The promise of an eternal inheritance” is a way of speaking about eternal life. God first gave it to the people living in the days of the Old Testament.The prophet Jeremiah spoke about this promise as being a new covenant that God was to make with people (see: Jeremiah 31:31-34).  

See: [Eternal Life](../articles/eternallife.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Prophet](../articles/prophet.md); [New Covenant](../articles/newcovenant.md)


### What is a “will”?

[9:16]

A “will”(διαθήκη/g1242) is a written document that tells people who should inherit a dead person's property. The author used this as a metaphor to speak about the promise God made to his people. That is, the promise of an eternal inheritance. This promise was put into effect after the death and resurrection of Jesus. So, it was like a "will" for people who believe in Jesus to inherit eternal life from him.

See: [Inherit (Inheritance, Heir)](../articles/inherit.md); [Metaphor](../articles/metaphor.md); [People of God](../articles/peopleofgod.md ); [Eternal Life](../articles/eternallife.md); [Resurrect (Resurrection)](../articles/resurrect.md) 


### Why did the author write, “not even the first covenant was established without blood”?

[9:18]

The author wrote "not even the first covenant was established without blood" so people would think about the Old Testament sacrifices. The first covenant, that is, the covenant with Moses, required sacrifices (see: Exodus 24:3-8).

See: [Covenant](../articles/covenant.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md); [Sacrifice](../articles/sacrifice.md)


### Why did the author write about the blood, water, red wool, and hyssop?

[9:19]

The author wrote about the blood, water, red wool, and hyssop so people would think about the ceremony Moses performed when God gave him the Law. Scholars think the water was mixed with the blood as a symbol of cleansing. Then red wool and hyssop were wrapped around a stick. The wool absorbed the mixture of water and blood. The hyssop help to brush or sprinkle the blood. 

See: [Symbol](../articles/symbol.md); [Law of Moses](../articles/lawofmoses.md); [Clean and Unclean](../articles/cleanunclean.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)


### Why did Moses sprinkle both the scroll and the people with the water and blood mixture?

[9:19]

Scholars think that Moses sprinkled all things that had to do with the covenant God made with Moses. The writer to the Hebrews mentioned two things that were sprinkled, that is the scroll and the people. The sprinkling of blood represented setting things apart to serve God. The scroll was made clean and set apart by the blood because it contained the words of God’s promise to his people. The people were made clean and set apart by the blood to do everything God said in the scroll.

See: [Covenant](../articles/covenant.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md); [Clean and Unclean](../articles/cleanunclean.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [People of God](../articles/peopleofgod.md ); [Blood](../articles/blood.md)


### What was “the blood of the covenant”?

[9:20]

The “blood of the covenant” represented the sacrifices of animals. The blood was then offered to God. Lastly it was sprinkled on the people who received the covenant. This was to show the power and the purpose of God. It showed how serious God was about the covenant with his people.

See: [Blood](../articles/blood.md); [Covenant](../articles/covenant.md); [Sacrifice](../articles/sacrifice.md)


### What were the “containers used in the service”?

[9:21]

The “containers used in the service” were the altar, the laver, the incense censers, dishes, bowls, and utensils. These were things used in the temple to worship God. Anything that the people of Israel used to sacrifice animals and atone for sin was sprinkled with blood to make it clean. The "containers" were used to do this.

See: [Atone (Atonement)](../articles/atone.md); [Israel](../articles/israel.md); [Altar](../articles/altar.md); [Temple](../articles/temple.md); [Sin](../articles/sin.md); [Clean and Unclean](../articles/cleanunclean.md)


### Why did the author write that “almost everything is cleansed with blood”?

[9:22]

The author wrote that "almost everything is cleansed with blood." This is because in the Old Testament, God gave ways for people to be forgiven without sacrificing an animal. Often, an atonement was made with the shedding of blood. However, if a person was very poor, he was allowed to bring flour to the priest as an offering (see: Leviticus 5:11). Some things were even purified with fire or water (see: Numbers 31:22-24).

See: [Atone (Atonement)](../articles/atone.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Purify (Pure)](../articles/purifypure.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Sacrifice](../articles/sacrifice.md); [Priest (Priesthood)](../articles/priest.md)


### Why did the author write “without the shedding of blood there is no forgiveness”?

[9:22]

Scholars think that God did not forgive any sins without the shedding of blood, that is sacrificing an animal. They think that the shedding of blood actually made atonement for the souls of the people (see: Leviticus 17:11). When people used other things to sacrifice to God, they represented the blood sacrifice in some way.

See: [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Sacrifice](../articles/sacrifice.md); [Soul](../articles/soul.md)



## 9:23-28



### What were the “copies of the things in heaven”?

[9:23]

See: Hebrews 8:5


### What were “much better sacrifices”?

[9:23]

The author wrote "much better sacrifices" to speak about Jesus. He really wanted people to think about Jesus being crucified and resurrected. In the temple, the priests made sacrifices using the blood of animals. The temple was only a copy of the tabernacle in heaven (see: Hebrews 8:5-6). The heavenly tabernacle required a “much better sacrifice” than the blood of animals. It required Jesus to die. This is because only the blood of Jesus cleanses a person’s conscience. The blood of Jesus cleanses a person from all uncleanness.

See: [Clean and Unclean](../articles/cleanunclean.md); [Crucify (Crucifixion)](../articles/crucify.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Temple](../articles/temple.md); [Priest (Priesthood)](../articles/priest.md); [Sacrifice](../articles/sacrifice.md); [Tabernacle](../articles/tabernacle.md); [Heaven](../articles/heaven.md); [Conscience](../articles/conscience.md)


### Why did the author write that Jesus entered heaven “to appear now in God’s presence for us”?

[9:24]

The author wrote that Jesus entered heaven "to appear now in God's presence for us". He wrote this so people would know that Jesus continually speaks to God the Father for Chrsitians (see: Hebrews 7:25). When the high priest served in the Temple, he only entered into the most holy place once every year. This was to take the blood of the atoning sacrifice into the most holy place. It was to sprinkle the blood there to atone for the sins of the people. He carried with him a censer filled with coals and incense. This was like a veil to hide the priest’s face from God's presence. Jesus, however, entered into the heavenly tabernacle after he was resurrected. He is in the very presence of God the Father, face to face. So, Jesus continually speaks to God for Christians.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Heaven](../articles/heaven.md); [Intercede (Intercession)] (../articles/intercede.md); [High Priest](../articles/highpriest.md); [Tabernacle](../articles/tabernacle.md); [Atone (Atonement)](../articles/atone.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Temple](../articles/temple.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Sacrifice](../articles/sacrifice.md); [Sin](../articles/sin.md); [Presence of God](../articles/presenceofgod.md); [God the Father](../articles/godfather.md)


### Why did the author write “since the beginning of the world”?

[9:26]

The author wrote "since the beginning of the world" to speak about all of history. Some scholars think he spoke about all time since God created the world. Other scholars think he spoke about the time that there have been people on the earth. The author wrote this so people would know that Jesus completely atoned for all the sins of all people who believe in him. That is, he only needed to be sacrificed once.

See: [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Sacrifice](../articles/sacrifice.md)


### Why did the author write “the end of the ages”?

[9:26]

The author wrote "the end of the ages" to in some way speak about the last things God is doing before the end of the world. Some scholars think the “end of the ages” spoke about the last events of Jesus’ life. That is, his crucifixion.. They think Jesus’ resurrection began a new age. Other scholars add that the “end of the ages” was when earthly sacrifices stopped. This is because the sacrifice of Jesus’ was the last sacrifice necessary for the forgiveness of sins. They think this was what Paul wanted to say when he spoke about the "fullness of time" (see: Galatians 4:4-5).

**Advice to translators**: "Ages" is a word that speaks about periods of time. "Ages" are usually long times, but they don't have to be. So, when the author of Hebrews talks about "the ages", he is speaking about all of history. If your language has a word or phrase to say "all of history", you can use that instead of "ages".

When the author wrote "end of the ages,” he did not want to say that history is finished. He wanted to about living in the last time before God will end the world. So translate this phrase in a way that tells readers that, even if it takes several words in your language.

See: [Crucify (Crucifixion)](../articles/crucify.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Ascend (Ascension)](../articles/ascend.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Last Days](../articles/lastdays.md); [Sacrifice](../articles/sacrifice.md)


### Why did the author write that “man is appointed to die once”?

[9:27]

Scholars disagree about why the author wrote that "man is appointed to die once". Some scholars think the author was simply saying that every person dies. People die and God judges them. Other scholars think that death is “appointed”(ἀπόκειμαι/g0606) for each person. That is, death does not happen by chance. Instead, God has decided when each person will die. Some scholars think the author was saying both of these things.

The author used "man" as a metaphor for all people. That is to say, what he wrote is true for all men and women.

See: [Judge (Judgment)](../articles/judge.md)


### What is the "judgment" that comes after death?

[9:27]

See: [Judge (Judgment)](../articles/judge.md); [Day of Judgment](../articles/dayofjudgment.md)


### How did Jesus “take away the sins of many”?
[9:28]

Jesus "took away the sins of many" when he was crucified. That is, God will forgive the sins of anyone who believes in Jesus (see: John 3:16). 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Crucify (Crucifixion)](../articles/crucify.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)


### How will Christ “appear a second time”?

[9:28]

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did the author say that when Christ returns, it is “not to deal with sin”?

[9:28]

The author wrote that when Christ returns it will not be to “deal with sin.” This is because Christ atoned for peoples'  sins. He did this when he was crucified. His return will be to bless the people who have believed in him, and to punish the people who rejected him.

See: [Messiah (Christ)](../articles/messiahchrist.md)); [Crucify (Crucifixion)](../articles/crucify.md); [Bless (Blessing)](../articles/bless.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Atone (Atonement)](../articles/atone.md); [Punish (Punishment)](../articles/punish.md)
