# INTRODUCTION TO HEBREWS
## Overview

There is nothing in the New Testament that is like this book. In many ways, it is like a letter.  However, it does not have the typical greeting that most New Testament letters have. The author wrote powerfully about why Jesus, who is the Messiah, is the Lord and ruler of all things. The author also wrote about how followers of Jesus need to think and behave in ways that honor God. They need to do this all the time because they are Christians. 

See: [Messiah (Christ)](../articles/messiahchrist.md)

### Who wrote this book?

No one knows who wrote this book.  Some scholars think the apostle Paul wrote it.  More scholars do not think Paul wrote it. 

### To whom did the author write?

The author wrote to people who were Jewish Christians. They were discouraged because other people were persecuting them. They were tempted to return to their former beliefs and following the Law of Moses. 

See: [Persecute (Persecution)](../articles/persecute.md) ; [Tempt (Temptation)](../articles/tempt.md); [Law of Moses](../articles/lawofmoses.md)

### What the author wrote about in this letter

The author wrote strongly that Jesus is greater than everyone and everything. He did this by comparing Jesus to angels, prophets, and priests. He showed that Jesus is greater than all of them. This is why God made Jesus ruler over all things, especially the better world that God will create in the future.

The author wrote that Jesus changed everything and people should not try to obey the Law of Moses. Jesus taught a new way of thinking and living. Jesus gave Christians a special confidence for how the future will be. So, Christians need to think the way Jesus taught them to think. They need to live in a way that they know God will create this special future world for them.  

See: [Angel](../articles/angel.md); [Prophet](../articles/prophet.md); [Priest (Priesthood) ](../articles/priest.md)

### Why did the author write this letter?

Scholars think the author seemed to know the people to whom he wrote. He was comfortable in challenging them and warning them to live in a way that honors God. 

## Outline

1. Jesus is greater than God's prophets and angels (1:1-4:13)
1. Jesus is greater than the priests who serve in the temple in Jerusalem (4:14-7:28)
1. Jesus' service and what Jesus taught is greater than the covenant that God made with Moses (8:1-10:39)
1. What faith is like (11:1-40)
1. Encouragement to believe God and follow him (12:1-29)
1. Concluding encouragements and greetings (13:1-25)

See: [Prophet](../articles/prophet.md); [Angel](../articles/angel.md); [Priest (Priesthood) ](../articles/priest.md); [Temple](../articles/temple.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md); [Faith (Believe in)](../articles/faith.md)

