# James 1


## 1:1



### How did people write letters in the first century?

[1:1]

In ancient times, it was common to begin a letter with the author’s name, what other people called him, the names of those who were given the letter, and words of greeting. James used a common greeting in his letter and he wanted the people who he wrote to to have courage and be happy. 


### Why did James say he was a servant “of God and of the Lord Jesus Christ”?

[1:1]

James said that he was a servant “of God and of the Lord Jesus Christ.” Perhaps he wanted people to know that Jesus is God. James was a Jew. Because of this, it would have been very wrong to call someone God or to say that there is more than one God. However, Jesus was God and there is only one God. 

See: [Trinity](../articles/trinity.md)


### Who were the twelve tribes?

[1:1]

The twelve tribes formed the nation of Israel (see: Genesis 49:1-28). Some scholars think that James was speaking to Christians who were also Jews. When James wrote, almost all Christians were from Jewish families. Other scholars think James used the metaphor “twelve tribes” to talk to all Christians, both Jewish and Gentile (see: Isaiah 49:6). They think that Christians are now the Israel, that is, the people of God.

**Advice to translators**: “Twelve tribes” could mean the actual nation of Israel, or it could be a metaphor that represents all Christians. In the same way the twelve tribes of Israel were God’s chosen people, all Christians are God’s chosen people. 

See: [Metaphor](../articles/metaphor.md); [Tribes of Israel](../articles/tribesisrael.md); [People of God](../articles/peopleofgod.md )



## 1:2-8



### What did James tell Christians to do during struggles?

[1:2, 1:3, 1:4]

Some scholars think James wanted Christians to know that God used “struggle”(πειρασμός/g3986) to make Christians stronger. James said that this struggle caused “endurance”(ὑπομονή/g5281). That is, it helped them to trust in God more. James wrote to Christians while they were suffering from persecution. This persecution caused Christians to leave Israel. James wanted to encourage these Christians. He told them that God used these struggles to help Christians do the same types of things that Jesus did. That is, they do the types of things that Jesus did.

See: [Persecute (Persecution)](../articles/persecute.md)  


### Why do Christians need wisdom?

[1:5]

Christians need wisdom to know how God uses difficult times in their lives. He uses these difficult times to be Christians more like Jesus. That is, they do the types of things that Jesus did.  James told Christians to ask God for this wisdom. He told them to ask “in faith(πίστις/g4102).” That is, when Christians ask God by praying, they need to completely trust God. 

See: [Wise (Wisdom, Fool)](../articles/wise.md)


### What is a “double-minded” person?

[1:8]

James spoke about a “double-minded” person. Some scholars think James spoke about a person who said they trusted in God but did not trust him to answer their prayers. This person trusts in God sometimes but trust in the world at other times (see: Psalm 86:11; Romans 7:14-25). 

See: Proverbs 11:3; Matthew 7:7-8; Romans 5:3-5



## 1:9-11



### What does it mean to be a “poor” brother?

[1:9]

Some scholars think “poor”(ταπεινός/g5011) meant a poor person. Other scholars think it also meant a person without power or without honor in their community. James told the poor person to be happy in the “high position”(ὕψος/g5311) Jesus gave them (see: Luke 6:20; Ephesians 2:4-6). 


### How are rich Christians to be humble?

[1:10]

Paul wanted rich Christians to know that their riches cannot save them. That is, their money and possessions cannot keep them from dying and it cannot help them to have peace with God. Only by God giving the favor or showing them grace can a person live together with God forever in heaven. Because of this grace, James wanted these Christians to be happy and humbled because of what Jesus did for them. 

Paul told the rich Christian that they will “fade away”(παρέρχομαι/g3928) in the same way that all other people do. All people die in the same way the flowers die (see: Isaiah 40:6-8). 

See: [Grace](../articles/grace.md); [Humble (Humility)](../articles/humble.md)



## 1:12



### What is the “crown of life”?

[1:12]

God gives the “crown of life” to Christians who have difficult times, but still live in a way that honors Jesus (see: Romans 8:28-30). That is, they are honored in heaven. Perhaps James spoke about the time when all Christians are with God in heaven. At this time, God will give them the crown of life if they honor Jesus in the time of their struggles. 



## 1:13-15



### What causes people to sin?

[1:14]

James said that people’s own “desire”(ἐπιθυμία/g1939) tries to cause them to sin (see: Galatians 5:16-21; Ephesians 2:3). That is, people want to sin. If people do not fight against their desire to sin, they will sin. Sin causes death.  In scripture, there are two types of death. Death is a type of separation. When someone's body dies, they are separated from their body. The second type of death separates a person from God forever. They go to a place called hell. 

Some scholars think James spoke about those who are not Christians. Their sin causes them to be separated from God forever. This will happen when their body dies. Other scholars think James wanted to say that Christians sin because they do not fight their desires. If this happens, then God might punish them and their body may die. 

See: [Hell](../articles/hell.md)



## 1:16-18



### Why did James tell Christians not to be deceived?

[1:16]

Some scholars think James wrote to Christians who thought that God tried to cause people to sin (see: 1:13). However, James told Christians that God was never caused them to sin or to desire to sin. They want to sin. 


### What did “Father of lights” mean?

[1:17]

James used the words “Father of lights” to say that God is the creator of all things. Also, he created the sun, moon, stars, and everything else in the sky (see: Genesis 1:14-19). John also said that God is light (see: 1 John 1:5). The shadows affect the lights of the sun, moon, and stars in the sky. However, the light of God never changes and no shadow can cover it.

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### How are Christians born for a second time?

[1:18]

James told Christians that God gave them new “birth”(ἀποκυέω/g0616) (see: Titus 3:5). Christians have new birth because of the “word of truth.” That is, Christians are newly born when they hear and accept the gospel. 

See: [Gospel](../articles/gospel.md);[Born Again (New Life, Regeneration)](../articles/bornagain.md)


### Why did James call Christians “firstfruits”?

[1:18]

James used the metaphor of “firstfruits”(ἀπαρχή/g0536) to say that Christians belong to God (see: Exodus 22:29-30; 23:19; Leviticus 19:24). 

They were also the first of something new God was doing through Jesus. Some scholars think James wanted Christians to know that they give themselves to God in the same way as they gave their best offerings to him in the Old Testament (see: Romans 12:1-2). 

See: [Metaphor](../articles/metaphor.md);[Offer (Offering)](../articles/offer.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md)


### What commands did James give Christians?

[1:19]

James gave Christians three commands.

He told Christians to be “quick”(ταχύς/g5036) to hear. Some scholars think James spoke about being quick to hear the word of truth (see: 1:18). That is, they were quick to trust in Jesus. James also spoke about being quick to hear the word “implanted” in them (see 1:21). Other scholars think James was thinking about one of the Proverbs (see: Proverbs 17:27-28). 

James told Christians to be “slow”(βραδύς/g1021) to speak. This does not mean Christians speak in a way that is slow. James wanted Christians to think about every word they spoke so that their words honor Jesus (see: Proverbs 29:20).

Also, James told Christians to be “slow”(βραδύς/g1021) to anger. Many scholars think James told all Christians not to become angry quickly. Other scholars think James spoke to teachers and preachers. He wanted them to not be angry when other Christians did not know the scriptures in the same way church leaders knew it. However, James said that human anger does not honor God.


### What does it mean to receive “with humility the implanted word”?

[1:21]

A person “humbly”(πρᾳΰτης/g4240) receives the “implanted”(ἔμφυτος/g1721) word of God when they hear the Scriptures and honor God by obeying the scriptures instead of honoring themselves. This does not mean Christians only need to know many things about the scriptures. Instead, 

James spoke about taking this word inside of themselves. That is, they take the scriptures and obey them so that they change how they live and think.



## 1:22-25



### What is the “perfect law of freedom”?

[1:25]

When James wrote about the “perfect”(τέλειος/g5046) law, he wrote about the Law of Moses. Also, he wrote about the things Jesus taught. However, the things Jesus taught that had not yet been written down. What Jesus taught gave people much more knowledge about the things God wanted people to do. Also, James wrote his book with the help of the Holy Spirit. The Holy Spirit helps Christians to understand God’s word completely. James also wrote that when Christians look carefully into the perfect law, it changes them. They obey God and God honors them. 

James also said that this was the law of “liberty”(ἐλευθερία/g1657). Perhaps James said the perfect law was the law of liberty because this law makes Jesus known to all. Jesus saves people from the punishment of sin. After Jesus saves a person from sin, they can follow the law that honors God.

See: John 8:36; Romans 8:2; Galatians 3:21-25

See: [Law of Moses](../articles/lawofmoses.md)



## 1:26-27



### What is pure and unspoiled religion?

[1:27]

In scripture, sin is often spoken about as if something were getting or becoming dirty. When James spoke about something that was “pure and unspoiled,” he wanted to say that it was not dirty. That is, it was not sinful or evil. In 1:27, James spoke about pure and unspoiled “religion”(θρησκεία/g2356) in three ways. 

James said that a person who controlled their words was pure in their religion. That is, he did not speak about other people in an evil way.

He also said that a person who took care of the widows and orphans was pure and unspoiled in their religion. That is, they cared for widows and orphans in the same way God cares for all people (see: Deuteronomy 10:18; Psalm 68:5). 

Also, James said a person who stayed away from the evil of the world was pure and unspoiled (see: Romans 12:2; 1 John 2:15-17). That is, they lived in a way that honors God.

See: [World](../articles/world.md)
