# James 4


## 4:1-3



### Why do Christians quarrel and fight?

[4:1]

James wrote that Christians “quarrel”(πόλεμος/g4171) and “fight”(μάχη/g3163) with one another because they want their own “desires”(ἡδονή/g2237). That is, they want to do what they want to do instead of being at peace with one another. Also, James said this made Christians “jealous”(ζῆλος/g2205) and have “selfish ambition”(ἐριθεία/g2052) (see: 3:16). When Christians are selfish and jealous, this causes them to harm one another. 

James wrote about two kinds of fighting. 

Fights that happen in the mind. A Christian’s selfish ambition fights against the Holy Spirit who lives inside of them. That is, the Holy Spirit reminds the Christian of what God wants them to do so that they will fight their own desire to sin (see: Romans 7:21-23). 

Christians fight against Christians. Jealousy causes Christians to want what other Christians have. This causes them to fight with one another to get what they want. 


### How do Christians ask God for things in the wrong way?

[4:3]

When a Christian asks “wrong”(κακῶς/g2560), they ask for selfish reasons. That is, they ask for things they want, not things that God wants. Some scholars think James spoke about those who were not Christians. Non-Christians ask only for things they want God to give them to make them happy. Other scholars think James spoke to Christians who asked only for what made them happy instead of asking what God wanted from them. James spoke earlier about people who did not ask with faith (see: 1:6-8). 



## 4:4



### Why did James call people “adulteresses”?

[4:4]

James called the people “adulteresses.” This is because they called themselves Christians but only did what they wanted to do. They did not do what God wanted. God called the Jews adulterers because they left God for what they wanted to do things that the rest of the world did. In the same way, James called certain Christians adulterers because they did not do the things Jesus commanded them to do (see: Jeremiah 6:3-9; Ezekiel 23:37).  

See: [Adultery](../articles/adultery.md)



## 4:5-6



### Who is the “jealous” one?

[4:5]

Some scholars think James spoke about God being “jealous”(φθόνος/g5355) for his people. That is, God cares for people and wants them for himself (see: Exodus 20:5; 34:14). Other scholars think the Holy Spirit caused this jealousy in God. That is, because the Holy Spirit lives inside Christians, God owns the Christian and has control over their lives. He is jealous when Christians do not do what he wants because they are not listening to his Holy Spirit. Other scholars think James spoke about Christian who were full of jealousy because they were selfish (see: 4:4).


### How does God give “more grace?”

[4:6]

James spoke about God giving “more grace.” Some scholars think that because James spoke about God being jealous in verse five, he gives enough grace to keep his anger from destroying the Christian who disobeys God. Other scholars think James spoke about how all Christians’ fight against their own jealousy. God gives grace to help Christians to overcome this jealousy. 

See: [Grace](../articles/grace.md)
      


## 4:7-10



### How do Christians “draw near” to God?

[4:8]

James told Christians to “draw near” to God. That is, they come close to him because they love him and want to know him better. This came with the promise that God will draw near to anyone who wants to be close to God. James told Christians to “cleanse your hands” and to “purify your hearts.” Some scholars think that James wanted Christians to know that they needed to do these things to draw near to God. During the time of the Old Testament, priests were required to wash their bodies before going into the temple and serve God there (see: Exodus 30:20). In the New Testament, John also told Christians how they can draw near to God by confessing their sins to God. This cleansed them from the sin that holds back their relationship with God (see: 1 John 1:9). Also, John wrote that in the same way Jesus is pure, Christians can be pure because of the Holy Spirit inside of them (see: 1 John 3:2-3). This gives them confidence to draw near to God without fear. 

Also, James told Christians to “grieve”(ταλαιπωρέω/g5003), to “mourn”(πενθέω/g3996), and to “cry”(κλαίω/g2799). Most scholars think James wanted Christians to have a deep sadness because of their sin. The apostle Paul experienced deep sadness for sin (see: Romans 7:21-25). Also these scholars think this sadness is to cause Christians to repent.  

Finally, James told Christians to “humble”(ταπεινόω/g5013) themselves before the Lord. That is, Christians need to know their need for God. This is because they cannot be close to God without the power of God. 

See: [Priest (Priesthood) ](../articles/priest.md); [Temple](../articles/temple.md); [Purify (Pure)](../articles/purifypure.md); [Confess (Confession)](../articles/confess.md)


### How can Christians be humble?

[4:10]

James wrote that Christians need to be humble. Also, he said God gives “grace to the humble.” To be humble, Christians must “submit”(ὑποτάσσω/g5293) themselves to God. This is, Christians do all that God wants them to do. Also, James told Christians to “resist”(ἀνθίστημι/g0436) the devil. Some scholars think James wanted to say that when Christians submit to God they can resist the devil. Other scholars think that to resisting the devil is to stand firmly against him (see: Ephesians 6:13; 1 Peter 5:8-9).

See: [Humble (Humility)](../articles/humble.md); [Grace](../articles/grace.md); [Submit (Submission)](../articles/submit.md)



## 4:11-12



### Why are Christians not to speak against one another?

[4:11]

James said that a person who speaks against another person has become a  “judge”(κρίνω/g2919). However, there is only one judge. That is, God is judge because he made the law (see: Romans 2:1). Only the one who makes the law can judge it correctly. One way Christians can speak against another Christian is to say that they did wrong when they did not actually do so (see: 1 Peter 2:1). Also, A second way is speaking against another Christian because they do not like something about them. 

See: [Law of Moses](../articles/lawofmoses.md)



## 4:13-17



### Why are Christians to be careful with their plans for the future?

[4:14]

James told Christians not to  “boast”(καυχάομαι/g2744) about the things they will do. Some people talk about what they will be doing in the future without thinking of what God wants from them. James said that this makes them “arrogant”(ἀλαζονεία/g0212) plans. James wrote to those who talked much about what they wanted to do days, weeks, and years in the future. However, James wanted them to remember that only God knew what was going to happen days, weeks, and years into the future.  James said that this boasting was evil. Some scholars think that when James said to “do good,” he was talking about making plans. That is, to do good is to trust God with the plans for the future. James told Christians to say instead that “if the Lord wills” their plans will happen. 

See: [Will of God](../articles/willofgod.md)
