## James 5



## 5:1-6



### Why does James tell Christians not to “store up treasure”?

[5:3]

James told Christians not to worry about getting money and possessions here on earth. James spoke to those who had much more money and than they needed to survive. James told rich people to use their money and possessions to honor God (see: 1 Timothy 6:17-19). He told Christians that the riches the world gave them cannot be taken to heaven when they died. James did not want Christians to think that being rich was wrong, but he wanted them to know that they needed to use their money and possessions to honor God. That is, they needed to use their riches to help the poor and sick in the church. By doing this, they followed Jesus’ command to store their treasures in heaven (see: Matthew 6:19-20). God gave them these riches to honor him. Anything not used to honor him rots away in the same way fruit or meat rots, very quickly. 

**Advice to Translators**: A possession is something that a person owns. When someone owns many things of great value they are called “riches.”

See: [Heaven](../articles/heaven.md)


### Why did James say the “pay of the laborers cries out”?

[5:4]

James said that the “pay of the laborers is crying out.” He wanted Christians to know that landowners broke the law of God when they did not pay their workers on the day that they worked (see: Leviticus 19:13; Deuteronomy 24:14). If these people were not paid, they did not eat. James wanted Christians to know this was unjust. He said that God hears these cries, and he gave justice to the unjust (see: Malachi 3:5; Jeremiah 22:13-17). 

See: [Justice (Just, Unjust)](../articles/justice.md)


### How were the righteous being condemned and killed?

[5:6]

James said that the people condemned and killed the righteous people. That is, people were killing people who did the right things. Perhaps James spoke to landowners who said their hired workers were guilty of things that they did not do. That is, they said that the innocent workers were guilty of wrong against them. Because the landowners were taking their workers to court, they took away their workers ability to make money. Because they did not make money, they did not eat. Because they did not eat, they died. Also, those who were judged guilty in the courts were killed. James said that those who did this were guilty of their workers deaths. 

See: [Condemn (Condemnation)](../articles/condemn.md); [Righteous (Righteousness)](../articles/righteous.md); [Guilty](../articles/guilty.md); [Innocent](../articles/innocent.md)




## 5:7-12



### Why are Christians to be patient?

[5:7]

James told Christians to “be patient” (μακροθυμέω/g3114) when they suffer. He wanted them to be patient until Jesus came back to earth because he will make suffering stop. 


### Why did Christians need to stand firm?

[5:7]

James told Christians to be patient because Jesus was coming for them. Christians were suffering trials and persecution. James wanted them to know that they needed to hope in Jesus and have courage in his coming for them. Also, he told Christians not to complain about each other because this caused them to forget about Jesus. Also, James told them to have “endurance” (ύπομονέ/g5281) in the same way Job did. Because Job endured, God honored him (see: Job 42:1-17). 

See: [Trial](../articles/trial.md); [Persecute (Persecution)](../articles/persecute.md)  


### Why did James say not to take an oath?

[5:12]

James told Christians not to take “oaths”(ὀμνύω/g3660). He said that they were only to say “yes” and “no.” James wanted Christians to know that they needed to speak the truth always. If they took an oath, God judged them. He judged if they told the truth or not (see: Matthew 5:33-37).



## 5:13-18



### Who are the sick?

[5:14]

James spoke about sick people. 

Some scholars think James spoke about people who had physical suffering. That is, their bodies had something wrong with it and they were in pain. Some physical suffering only stay for a short time while other physical suffering continues for a long time in people’s body.

Also, scholars think James spoke to Christians who had spiritual suffering. That is, the enemy, Satan and his demons, tried to get them to sin or to reject Jesus. Other scholars think James wrote about Christians having severe physical suffering. James said that those suffering in this way needed other Christians to comfort them and perhaps help them defeat their suffering. 

See: [Satan (The Devil)](../articles/satan.md); [Demon](../articles/demon.md)


### What did James tell the sick to do?

[5:14]

James told sick Christians to go to the elders of their local church and have them pray for them. The elders spoke a “prayer” (εὐχή/g2171) of faith. That is, they prayed the will of God and trusted God’s answer (see: 4:13-15). James said this prayer saved sick people. Some scholars think the word “save” meant saved from sin and spiritual death. That is, it helped them to be able to live together with God forever in heaven. Other scholars think the word “save” means their physical health will be saved. That is, the sick person will become well. 

See: [Elder](../articles/elder.md)


### Who are righteous people?

[5:16]

James spoke about people who did the right things. Some scholars think James spoke about people made righteous by Jesus (see: Roman 5:18-19). Other scholars think James spoke about people Jesus made at peace with God and those who Jesus helped to do the right things (see: 1 John 3:7). That is, Jesus saved them, and they lived their lives in a way that honored Jesus because he saved them.


### Why does the prayer of the person who greatly honors God has power?

[5:16]

Some scholars think the prayer of a person who greatly honors God has great power because it is spoken with complete trust that God will answer. Other scholars think James spoke that this prayer had power because these people knew God alone had the power to make their request happen.



## 5:19-20



### Who are those who stray from the truth?

[5:19]

James said that those who “stray”(πλανάω/g4105) from the truth chose to leave the truth of Jesus. 

Some scholars think these people stopped listening to the truth about the gospel that had been taught to them. That is, they rejected the gospel. Paul also spoke about these people (see: Timothy 4:2-4). 

Other scholars think James spoke to those Christians who were being led back into following the Jewish Law of Moses to save them from their sins. 

Other scholars think James spoke to Christians who chose to return to doing sinful thing and thinking sinful things. That is, they knew what was right, but chose to do what was wrong. 

See: [Gospel](../articles/gospel.md); [Law of Moses](../articles/lawofmoses.md)


### What happens when those who are sinning “turn back”?

[5:19]

James says good things about people who encourage a “straying”(πλανάω/g4105) brother or sister to stop sinning and begin to do the right things. 

Some scholars think that he wanted to say that this will to “rescue”(σῴζω/g4982) the sinner from eternal death. That is, they will not be separated from God forever in hell. 

Other scholars think that this will help the sinner from being punished by dying on the earth because of their sin. James told Christians that it was good for them to help a brother or sister straying from the truth. Also, James told these Christians to encourage straying people.

See: [Hell](../articles/hell.md)
