# James Commentary

## Overview

James wrote to Christians who were scattered because King Herod persecuted them (see: Acts 12:1-5). James wrote this letter to be given to all the churches. James talks about problems likely going on in all the Christian churches. 

See: [Persecute (Persecution)](../articles/persecute.md)  

### Who wrote this letter?

Most scholars think James, Jesus’ half brother, wrote this letter. Four men in the New Testament writings had the name James. Most scholars think that only two of these men had the ability to write this letter. That is, James who was the son of Zebedee and James who was the half brother of Jesus. King Herod killed James, the son of Zebedee. And Herod ruled from A. D. 37 until A. D. 44. Because scholars think that James wrote his book after A. D. 44, it is thought that only James the half-brother of Jesus had the ability to write the book. He wrote his book to give courage and strength to the Christians who King Herod persecuted.

**Advice to translators**: When two people are “half brothers,” they have the same mother but not the same father. However, when two people have the same father, but not the same mother, they are still “have brothers.” 

### To whom did James write his letter?

James wrote to the “twelve tribes in the dispersion.” That is, to the twelve tribes scattered throughout the world. Some scholars think he wrote only to the Jewish Christians that were scattered in Gentile nations because of persecution. That is, he wrote to the literal twelve tribes of Israel. Other scholars think that James wrote to both Jewish and Gentile Christians because both were scattered because the people persecuted them. That is, he wrote to both the people from the twelve tribes of Israel and the Gentiles who became part of a group called the “people of God.” 

See: [Tribes of Israel](../articles/tribesisrael.md);[People of God](../articles/peopleofgod.md )

### Why did James write this letter?

One of the main things about which James wrote was about enduring difficulties, trial, and attack. James reminded the believers to use their speech wisely, for encouraging other believers in their faith rather than speaking lies against them. James wanted the readers of this letter that genuine faith in Jesus is the kind of faith that shows itself to others, so one of his great encouragements was that they should be “doers of the word and not only hearers”.

### Why did James write his letter?

James first tells Christians to endure their suffering and the persecution that has caused them to leave their home. That is, he wanted to them to encourage and strengthen each other with their words and actions. When they spoke lies about each other, they only caused each other to be discouraged and they would not be at peace from one another and Jesus. James wanted Christians to know what was “true faith.” That is, how believing in Jesus changed them and the way that they did things. He said they needed to be “doers of the word and not hearers only.” That is, Jesus expects those who believe in him to do certain things and to honor God in the way that they live. 

## Outline:

1. Endurance (1:1-27)
    1. Greeting (1:1)
    1. Trials (1:2-11)
    1. Tests of faith (1:12-18)
    1. Obeying the word of God (1:19-27)
1. Faith and behavior (2:1-26)
    1. Faith and law (2:1-13)
    1. Faith and works (2:14-26)
1. The test of the tongue (3:1-12)
1. Earthly wisdom and heavenly wisdom (3:13-18)
1. Submitted to God (4:1-17)
    1. Source of quarrels (4:1-7)
    1. Draw near to God (4:8-10)
    1. Speaking evil (4:11,12)
1. Warnings to merchants and the rich (4:13-5:6)
    1. Warnings to the arrogant merchants (4:13-16)
    1. Warning to those who get rich by fraud (5:1-6)
1. Patience (5:7-20)
    1. Examples of patience (5:7-12)
    1. Patience, endurance and effective prayer (5:13-18)
    1. Encouragement to rescue those wandering from the truth (5:19,20)
 