# 1 Peter 3


## 3:1-7



### Why did Peter write “in this way”?

[3:1]

When Peter wrote "in this way," he wanted people to think about how they could live in the same way Jesus lived. Peter had just written about how Jesus lived. He honored God when he was arrested and crucified (see: 2:21-25). Scholars think Peter wanted Christians to obey their leaders who ruled over them. He wanted Christians to think about how servants were obeyed and respected their masters (see: 2:13-25). Other scholars remind us that no one deserves more honor than Jesus. However, people beat and killed Jesus. Peter wanted Christians to obey their leaders as much as Jesus did.

See: [Submit (Submission)](../articles/submit.md)


### How was a wife to submit to her husband?

[3:1]

Peter did not make rules about how a wife was to submit to her husband. Some scholars think Peter wanted each husband and wife to decide this between themselves. Peter wrote to wives who were Christians. Peter expected the wife to submit to her husband for  “the Lord’s sake” (see: 2:13). That is, the wife did this to honor Jesus. 

See: [Submit (Submission)](../articles/submit.md)


### Why did Peter write that a husband can be “won without a word”?

[3:1]

Peter wrote that a husband can be "won without a word." He wanted to say that the wife may help the husband to believe in Jesus. Scholars think Peter wrote about a non-Christian husband in this verse. The wife lived in a way that honored God. She did this when she honored and respected her husband. Because she lived in this way, she helped the non-Christian husband to believe in Jesus. 

Peter did not want to say the wife had to be silent in the home. Rather, he wanted people to think that what the wife did was more important than what she said (see: 1 Timothy 2:11-12). 


### What is the "inner person of the heart"?

[3:4]

When Peter wrote the "inner person of the heart", he wanted readers to think about how they thought and felt. 

See: [Inner Person](../articles/innerperson.md); [Heart (Metaphor)](../articles/heart.md)


### How did Peter speak about genuine beauty?

[3:4]

Peter spoke about genuine beauty as not being about how a woman looks. Instead, Peter contrasted the  “outward ornaments”(ἔξωθεν/g1855) with the private “inner person”(κρυπτός/g2927). Some scholars think Peter spoke about the things a wife did to make herself beautiful to others. If the wife was concerned with her outward appearance only, then her husband might not see how Jesus changed her life. If the wife was primarily concerned with the ways a Christian thinks and acts, then her husband might see that Jesus made her a better person. 

Other scholars think Peter spoke about what Solomon said. In Proverbs, Solomon wrote about how outward beauty did not last, but only the inward beauty (see: Proverbs 31:30).

**Advice to translators**: In some places, people talk about a woman having two types of beauty. The way a woman looks is a beauty that is on the outside of her. That is, people can see that she is beautiful when they look at her. However, people also talk about a woman being beautiful on the inside. This is a metaphor. She lives in a way that honors God. However, people cannot easily see this by looking at her. 

See: [Metaphor](../articles/metaphor.md)


### Who were the “holy women long ago who hoped in God”?

[3:5]

Peter wrote about "holy women long ago who hoped in God." He was writing about about women in the Old Testament. He spoke about women who trusted what God said. They completely trusted God's promises. Those women “adorned” themselves with certain things. They wore certain things. This is a metaphor. They lived in a way that honored God and other people could see them do this.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Metaphor](../articles/metaphor.md)


### How did Sarah think of Abraham as her lord?

[3:6]

When Sarah called Abraham “lord,” she did this because she respected and honored him. She did this because he was her husband. In ancient times, people often used the word “lord” when they wanted to tell someone they respected and honored the person with whom they spoke. The word “lord” also means master. 
Why did Peter write “not afraid of trouble”?

Scholars disagree about what Peter wanted to say when he wrote "not afraid of trouble." Perhaps Peter wrote about when a non-Christian husband treated his Christian wife badly. Some scholars think that a Christian wife will not be afraid of any kind of trouble. These scholars think the was treated badly because she was a Christian. Other scholars think Peter wanted Christian wives to do what was right. He wanted them not to be afraid and hate her non-Christian husband.


### How does a husband live with his wife “according to understanding”?

[3:7]

A husband lives with his wife "according to understanding" when he knows her very well. Then he lives in a way that honors her by knowing what she needs and wants. 

Scholars think the words “according to understanding”(γνῶσις/g1108) also mean that a husband needs to know what the Bible says about a husband and wife (see: Ephesians 5:21-33). This included knowing what God wanted married people to do. He honors God by saying and doing good things that help her.


### Why did Peter write “weaker vessel”?

[3:7]

Peter wrote “weaker vessel” to speak about certain things a women physically could not do. When Peter lived, most people thought women were physically weaker than men. Peter did not want to say that women were not as smart as men. Women could honor God as much as men could honor God. Some scholars think that when Peter wrote this, he also wanted to say that men were weak, but in a different way than women. 


### What is "the grace of life"?

[3:7]

The "grace of life" is God's love and care for people. This is a special gift God gives to people who believe in him. 

See: [Grace](../articles/grace.md)


### How are Christian husbands and wives “fellow heirs” of the grace of life?

[3:7]

Christian husbands and wives are "fellow heirs" of the grace of life because they both will live with God forever. This is because they both believe in Jesus. 

God values men and women equally (see: Galatians 3:28-29). Peter wrote that men and women are not greater or lesser when speaking about spiritual things. However, in chapter 3, Peter did recognize that in a marriage, the man and woman do different things. That is, the husband has the role of authority within the marriage and the wife the role of helper (see: Genesis 2:18). 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Inherit (Inheritance, Heir)](../articles/inherit.md)



## 3:8-12


### Why did Peter write “like-minded”?

[3:8]

Peter wrote "like-minded." He wanted people to think about people who believed what their ancestors. In the Roman Empire, many people were like-minded and worshipped many gods. These are the same gods their ancestors worshipped. However, Peter did not want Christians to do this (see: 1 Peter 1:18). Instead, Peter encouraged Christians to become “like-minded” in  another way. He wanted Christians to think the same things about the gospel that the apostles taught.

See: [False gods](../articles/falsegods.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Gospel](../articles/gospel.md); [Apostle](../articles/apostle.md)


### Why did Peter write “for this you were called”?

[3:9]

When Peter wrote "for this you were called," he continued to tell Christians that God wants them to be like Jesus. Peter also wrote about this in 1 Peter 2:21. God wants Christians not to attack back people who attack them. The apostle Paul also called Christians to do good things, even if other people do evil things to them (see: Romans 12:17-21). Jesus said Christians should bless and pray for people do evil things to them (see: Luke 6:27-29, 35).

See: [Call (Calling)](../articles/call.md)


### Why did Peter write that “the eyes of the Lord see the righteous”?

[3:12]

Peter wrote that "the eyes of the Lord see the righteous." He wanted to tell Christians that God knows what happens to them. God will help them in some way. Peter said the same things written in Psalms (see: Psalms 34:12-16). God delivered the righteous out of all their troubles. Many times God delivered the people of Israel.

See: [Righteous (Righteousness)](../articles/righteous.md)


### What is "the face of the Lord"?

[3:12]

The "face of the Lord" is a metaphor for God treating someone well. Peter wanted to say that God will not reward people who do wrong things. Instead, he will reward people who trust and obey him. 

See: [Metaphor](../articles/metaphor.md); [Reward](../articles/reward.md)



## 3:13-17



### Why did Peter write “who is the one who will harm you”?

[3:13]

Peter wrote "who is the one who will harm you." He wanted people to think about how people treat other people who do the right things. Normally, no one will punish a person if they do good. Peter wanted people to think about when Christians are harmed even though they do what God wants.

Peter spoke about people saying Christians do bad things when they do not do these things (see: 1 Peter 2:12, 15). People will insult and want to harm Christian (see: 1 Peter 3:9,14). 

Christians will be persecuted. However, God will reward him in the end.

See: [Punish (Punishment)](../articles/punish.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Reward](../articles/reward.md)


### Why did Peter write “suffer because of righteousness”?

[3:14]

Peter wrote that Christians sometimes suffer even if they do good things. Christians suffer because they do what God wants, God blesses them. Jesus also said this  (see: 1 Peter 4:3-4; Matthew 5:11-12). Because of this, Peter encouraged Christians trust God when they suffered (see: Isaiah 8:12-13).

See: [Suffer](../articles/suffer.md); [Bless (Blessing)](../articles/bless.md); [Persecute (Persecution)](../articles/persecute.md)  


### How do Christians “set apart the Lord Christ” as holy?

[3:15]

Christians are "set apart the Lord Christ as holy" when they believe in him and worship him. Scholars think that when Jesus was alive, many people knew that he was ‘holy.” So they honored him. These Christians truly believed that Jesus controlled everything. So they trusted him completely. Because of this, Christians were not afraid of how other people treated them. Peter wanted all Christians to do this.

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Messiah (Christ)](../articles/messiahchrist.md); [Worship](../articles/worship.md)


### What is “a good conscience”?

[3:16]

A "good conscience" is when a person does their best not to sin. When they do sin, they repent and ask God to forgive them. In verse 16, Peter wrote about Christians keeping a good conscience when they are insulted for living in a way that honors God. 

See: [Conscience](../articles/conscience.md); [Conscience](../articles/conscience.md); [Sin](../articles/sin.md)



## 3:18-22



### Why did Peter write that Jesus “suffered once for sins”?

[3:18]

When Peter wrote that Jesus "suffered once for sins," he wanted Christians to know that Jesus died so that people could be at peace with God. 

Some scholars think Peter wanted people to think about the Law of Moses. According to the Law of Moses, people needed to offer sacrifices every day. It also required a special sacrifice once a year (see: Hebrews 7:27; 10:1-4). However, when Jesus sacrificed himself, he was punished for people’s sins. 

See: [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Offer (Offering)](../articles/offer.md); [Law of Moses](../articles/lawofmoses.md)


### Who were the “spirits...now in prison”?

[3:19]

Scholars are not sure who Peter wrote about when he wrote "spirits...now in prison." Some scholars think Peter was writing about people. Perhaps they were people who lived during the days of Noah, but who thought only about doing evil things. They were in hell when Jesus preached to them. 

Other scholars think Peter was writing about demons who disobeyed God. 

Other scholars think Peter wrote about people who lived and disobeyed in Noah's time, but 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Hell](../articles/hell.md); [Preach (Preacher)](../articles/preach.md); [Demon](../articles/demon.md)


### What did Jesus preach?

[3:19]

Scholars think Jesus “preached” through Noah. Peter wrote that Noah preached righteousness (see: 2 Peter 2:5). Because of this, these scholars think the message preached during Noah’s day was a message of repentance and faith.

Other scholars think Jesus preached to condemn the people and angels who disobeyed God when Noah lived.

See: [Preach (Preacher)](../articles/preach.md); [Righteous (Righteousness)](../articles/righteous.md); [Repent (Repentance](../articles/repent.md); [Faith (Believe in)](../articles/faith.md); [Condemn (Condemnation)](../articles/condemn.md); [Angel](../articles/angel.md)


### When did Jesus preach?

[3:19]

Scholars disagree about when Jesus preached the things Peter wrote about in verse 19. Scholars who think the “spirits” were people, think that the Spirit of Christ, that is to say the Holy Spirit, preached when Noah lived. Other scholars think that the Spirit of Christ spoke to the “spirits” in hell sometime between when he was buried and when he was resurrected. 

See: [Preach (Preacher)](../articles/preach.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Holy Spirit](../articles/holyspirit.md); [Hell](../articles/hell.md); [Resurrect (Resurrection)](../articles/resurrect.md)


### How were "eight souls" saved “by means of the water”?

[3:20]

When Peter wrote "eight souls," he wanted people to think about Noah and his family. "Souls" is a metaphor for people. 

When Peter wrote “by means” of the water, he wanted people to think about how God used the flood's water to remove bad people from the world. However, he rescued Noah and his family. God saved those who obeyed him. He saved eight people in Noah's family.

See: [Soul](../articles/soul.md); [Metaphor](../articles/metaphor.md)


### How were the flood waters during Noah’s day a symbol of baptism?

[3:21]

Peter wrote about the flood when Noah lived. This was a metaphor or symbol of baptism for Christians. 
Peter wanted his people to know that God judged people and punished them for their sins with the flood. The ark which Noah built was a symbol of how Jesus saves people from their sins. Eight people of Noah’s day were rescued in the ark from God’s judgment. In some way, people who believe in Jesus and appeal to God for a “good” conscience are rescued. That is, God does not punish them for their sins. 

See: [Metaphor](../articles/metaphor.md); [Symbol](../articles/symbol.md); [Baptize (Baptism)](../articles/baptize.md); [Punish (Punishment)](../articles/punish.md); [Judge (Judgment)](../articles/judge.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)


### Why did Peter write “Christ is at the right hand of God”?

[3:22]

Peter wrote "Christ is at the right hand of God" to say that God gave Jesus power and permission to rule everything. In ancient times, when a person sat at the right hand of a king, the king gave the power and permission to rule others. 

See: Romans 8:34; Colossians 3:1; Hebrews 1:3, 10:12, 12:2

See: [Reward](../articles/reward.md)

