# 1 Peter 5


## 5:1-4
 


### Who were the “elders”?

[5:1]

See: [Elder](../articles/elder.md)
 

### Why did Peter write the word “exhorting”?

[5:1]

Peter wrote "exhort" because he wanted the other elders to work hard to serve the church.

**Advice to translators**: The word “exhort” meant to encourage or to make a serious request. 

See: [Elder](../articles/elder.md); [Church](../articles/church.md)
 

### Why did Peter say he was a “witness of the sufferings of Christ”?

[5:1]
 
Scholars disagree about why Peter said he was a "witness of the sufferings of Christ."  Some scholars think Peter saw Jesus when he was beaten and crucified (see: Luke 22:28, 54-62; John 18:15-27). Other scholars think that Peter was a “witness”(μάρτυς/g3144) because he spoke about how Jesus suffered, but he did not actually see Jesus suffer. Other scholars think Peter both saw Jesus suffer and told other people about the things he saw.

See: [Crucify (Crucifixion)](../articles/crucify.md)


### How was Peter “one who will share in the glory that will be revealed”?

[5:1]

Scholars think Peter was “one who will share in the glory that will be revealed” in two different ways:
He will share in the glory that God will reveal to all Christians when Jesus returns to earth. 
He will share in a certain type of glory with Jesus (see: Matthew 19:28). The other apostles will also share this glory.

See: [Glory (Glorify)](../articles/glory.md); [Reveal (Revelation)](../articles/reveal.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Apostle](../articles/apostle.md)


### What was a “shepherd of God’s flock”?

[5:2]

A “shepherd of God’s flock” was a metaphor. He was writing about the Christian leaders. They taught Christians the word of God. They also warned Christians not to listen to certain teachers who taught the wrong things. These teachers wanted Christians to stop trusting in Jesus. 

See: [Metaphor](../articles/metaphor.md); [Shepherd](../articles/shepherd.md); [Word of God](../articles/wordofgod.md)


### Why did Peter write that a church leader must not serve for “shameful profit”?

[5:2]

Peter wrote that a Christian leader must not serve for "shameful profit." He wanted them to know why people should become leaders in the church. Peter warned that there were some Christian leaders who wanted to make money because they were Christian leaders. Peter wrote that they shamed themselves if they did this. Instead, he wanted them to simply serve God by teaching and caring for Christians. 

Some scholars think Peter spoke about teachers who only wanted to be leaders so that people would honor them. They did not serve God with humility.

See: [Humble (Humility)](../articles/humble.md); [Church](../articles/church.md)


### Why did Peter warn church leaders not to “act as a master over the people in your care”?

[5:3]

Peter warned the church leaders not to "act as a master over the people" in their care to tell them to lead in the church in a way that honors God. That is, he did not want them to act like someone who ordered slaves around. He did not want them to be proud and arrogant. Instead, Peter wanted them to think about helping other Christians to live in a way that honors God.

See: [Pride](../articles/pride.md); [Church](../articles/church.md)


### Who is the “Chief Shepherd”?

[5:4]

The “Chief Shepherd” is Jesus, who is the messiah. He alone will judge what the Christian leaders do when He returns to earth.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Judge (Judgment)](../articles/judge.md)


### What is the “crown of glory”?

[5:4]

The "crown of glory" is a metaphor. He was writing about how God will honor people who serve him well. When Peter lived, crowns were given to people as a reward or to show people special honor. Some scholars think Peter used the “crown of glory” as a metaphor to say that God will show special honor to leaders who served him well. Other scholars think Peter used “crown of glory” as a metaphor to say that God will honor all Christians in a special way when Jesus returns.

See: [Crown](../articles/crown.md); [Glory (Glorify)](../articles/glory.md); [Metaphor](../articles/metaphor.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Reward](../articles/reward.md)



## 5:5-11



### Why did Peter write that “God resists the proud”?

[5:5]

Scholars disagree about why Peter wrote that "God resists the proud." When a person “resists”(ἀντιτάσσω/g0498) someone, he opposes what they do. That is, he works against it. Some scholars think Peter wanted to say that God opposes a proud person. They think he used the metaphor about people who opposed each other in battle. Other scholars think Peter wanted to say that God turns his back on proud people. That is, he will not honor or reward them because of their pride. Other scholars think Peter wanted to say that God refuses to listen to proud people.

See: [Pride](../articles/pride.md); [Metaphor](../articles/metaphor.md); [Reward](../articles/reward.md)


### How do people humble themselves “under God’s mighty hand”?

[5:6]

People humble themselves "under God's mighty hand" when they decide to follow and serve God. They do this because they understand that he is greater than they are. Some scholars think Peter spoke about people accepting and following the wisdom of God instead of following the ideas of the world. Other scholars think Peter spoke about people following God because God always accomplishes what he wants to do (see: Job 42:1-3; Micah 6:8).

See: [World](../articles/world.md); [Wise (Wisdom, Fool)](../articles/wise.md)


### Why did Peter write that God "may" lift up Christians?

[5:6]

When Peter wrote that God "may" lift up Christians, he wanted people to know that God does not have to do this. Peter wanted people to know that God will do it if they continue to serve God and honor him. However, if they do not continue to serve God and honor him, then God may choose not to reward them.

See: [Reward](../articles/reward.md)


### Why did Peter write that God will "lift up" Christians?

[5:6]

Peter wrote that God will "lift up" Christians to say that God will bless or honor or reward them in some way. That is, he used the metaphor of a person being lifted up out of a hole, or being raised to some high position. God lifts Christians up when he gives a spiritual blessing to them, or allows them to have a closer fellowship with God. God sometimes gives greater responsibility to church leaders who are humble (see: Luke 16:10). This is a way of lifting them up.

See: [Metaphor](../articles/metaphor.md); [Reward](../articles/reward.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Bless (Blessing)](../articles/bless.md); [Fellowship](../articles/fellowship.md); [Church](../articles/church.md)
 

### Why did Peter write that God will lift up Christians “in due time”?

[5:6]

Peter wrote that God will lift up Chrisians "in due time" to say that when God chooses, he will bless or honor or reward them in some way. Many scholars think Peter spoke about God relieving Christians from suffering or hardship when he thinks best. 

See: [Bless (Blessing)](../articles/bless.md); [Reward](../articles/reward.md)


### Why did Peter write “cast all your anxiety” on God?

[5:7]

Peter wrote "cast all your anxiety" on God to tell Christians to trust God instead of worrying about what is happening to them. Some scholars think that when Peter wrote this, he wanted people to pray and ask God to help people to stop worrying. That is, Christians need to remember that God knows everything and he is the only one who can calm Christians when they worry. 


### Why did Peter tell Christians to be “sober” and “watchful”?

[5:8]

Peter told Christians to be "sober" and "watchful." He wanted to warn them not to pay attention to any wrong ideas about God. There are many false teachers in the church who spread wrong ideas. Christians may be misled by people who talk about things in the world that do not honor God. Peter warned the Christian must not start believing wrong ideas about God and the Bible.

See: [Church](../articles/church.md)


### How is the devil like a “roaring lion”?

[5:8]

The devil is like a "roaring lion" because he is very strong. Scholars think Peter used a metaphor to speak about how the devil wants to destroy any person who believes in Jesus. That is, the devil wants Christians to believe the wrong things and do the wrong things. 

See: [Satan (The Devil)](../articles/satan.md); [Metaphor](../articles/metaphor.md)


### How can Christians “stand against” the devil?

[5:9]

Christians can "stand against" the devil when they keep trusting in Jesus no matter what happens. Some scholars think that to “stand against”(ἀνθίστημι/g0436) the devil is to oppose him. That is, Christians need to keep believing the right things. They need to reject things that are not taught in the Bible. They need to always speak against the devil. Other scholars think Peter encouraged Christians to trust God. That is, Christians need to trust that God gives Christians a way to resist the devil when the devil attacks them.

See: Ephesians 6:10-18; James 4:7

See: [Satan (The Devil)](../articles/satan.md)


### What was "your community of believers"?

[5:9]

When Peter wrote "your community of believers," he spoke about the church. Some scholars think he wanted to speak about a group of Christians living in one place. Other scholars think he wanted to speak about all Christians everywhere.

See: [Church](../articles/church.md)


### What were “the same sufferings”?

[5:9]

When Peter wrote "the same sufferings," he told Christians that they will experience the same kinds of sufferings as other Christians experienced in their lives. Peter wanted Christians to know that suffering is common for people who believe in Jesus.

See: [Suffer](../articles/suffer.md)


### Why did Peter write “after you suffer for a little while”?

[5:10]

Peter wrote "after you suffer for a little while." He wanted Christians to know that when they suffer because they believe in Jesus, it will end. Some scholars think Peter wanted to say that only God knows how long every Christian can endure suffering. That is, God is the only one that knows how difficult the suffering will be for any Christian. So, he will make sure the person does not suffer more than that. Other scholars think Peter wanted to say that Christians can expect to suffer while they live on this earth. However, when Jesus returns to the earth, Christians will not suffer anymore.

See: [Suffer](../articles/suffer.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### How will God “perfect” Christians?

[5:10]

Peter wrote that God will "perfect"(καταρτίζω/g2675) Christians. He wanted to say that in some way God will make Christians more like Jesus. Scholars think that God does something while Christians are alive to make them live in the same way Jesus lived. That is, they live in a way that honors God.

Some scholars think God will complete this before the person dies. Other scholars think that God will "perfect" Christians by doing something to them after Jesus returns to earth.

See: Romans 8:29; Philippians 1:6

See: [Jesus' Return to Earth](../articles/jesusreturn.md)


### How will God “establish” Christians?

[5:10]

God will "establish" Christians. That is, in some way, God will help Christians them to trust in him more. Some scholars think that when Christians suffer, God uses the suffering to show them how to trust in God more. Other scholars think that God does this by showing people that his promises are true. He does this, even when the Christian is suffering.


### How will God “strengthen” Christians?

[5:10]

God will "strengthen" Christians. That is, in some way, God will help Christians them to endure suffering. Some scholars think that when Christians suffer, God uses it to help them trust God’s power more. That is, God uses his power to help them through their suffering. Other scholars think God uses suffering to prepare Christians to endure even more suffering. 

See: [Suffer](../articles/suffer.md); [Grace](../articles/grace.md)


### Who is the "woman who is in Babylon"?

[5:13]

Scholars disagree about the "woman who is in Babylon." Some scholars think the woman was Peter's wife. Other scholars think he used "woman" as a metaphor for the church. Other scholars think "Babylon" was the actual city of Babylon. Other scholars think "Babylon" was a metaphor for Rome.

See: [Metaphor](../articles/metaphor.md); [Church](../articles/church.md)

See Map: Babylon; Rome
