# 1 John 5


## 5:1-5



### What must Christians believe about Jesus?

[5:1]

John wrote many things about Jesus. In 1 John 4:2, John wrote that Jesus was a true human being. If anyone does not believe this, he is not truly a Christian. He has rejected Jesus. In this passage, John continued to write about Jesus. John said that Christians must also believe Jesus is the messiah. Jesus is the one whom God had promised to send to Israel. Jesus is the one who will deliver Christians.  
 
See: [Messiah (Christ)](../articles/messiahchrist.md)


### Why did John write the metaphor about children? 

[5:1]
 
John used a metaphor to describe Christians. He said that Christians were children. However, he was not writing about children born to their mother and father. Instead, John wanted to say that when anyone believes in Jesus, the Holy Spirit gives that person new life. When this happens, a person is “born” a second time and God becomes that person’s new “father.” God had already created that person, but now for the first time he is that person’s father.
 
Because all Christians are children of God, they are brothers and sisters to each other. God is father to all Christians, and he loves all of them the same. Because of this, all Christians should love each other.
 
See: [Born Again (New Life, Regeneration)](../articles/bornagain.md)


### How does John use “overcomes”? 

[5:4]

In Scripture, Christians are described as having won something. This occurs when they believe in Jesus. They have “overcome,” “conquered,” or “defeated” (νικάω/#g3528) the world. This is a metaphor about how Christians have defeated Satan. Satan does not want people to believe in Jesus. These forces are at work on the earth. 
Why did John write that Christians “have overcome” the world? 

John wrote that Christians have “overcome or defeated” (νικάω/#g3528) the world. When John wrote “the world,” he was thinking about all the people who love to do evil and who reject Jesus. Perhaps he was also thinking about Satan, because Satan is the one who tries to get people to sin. Christians defeat Satan when they trust in Jesus and obey him. This is also what John was thinking about when he wrote that Christians overcome the world.
 
See: 1 John 2:13-14, 4:4  

See: [World](../articles/world.md) 



## 5:6-12



### Why did John write water and blood?

[5:6]

John wrote water and blood. John spoke about these things to make people think about what Jesus did while he was on the earth. Water and blood represented what Jesus did while he was on the earth. John the Baptist baptized Jesus in water. This is when Jesus began to do the work God sent him to do. When Jesus died on the cross, he bled, so the blood represented his death.  
 
Other scholars think that John wrote “water and blood” because false teachers did not believe that Jesus was an actual human being. John said this because people have both water and blood in their bodies.
 
See: [Messiah (Christ)](../articles/messiahchrist.md); [Baptize (Baptism)](../articles/baptize.md)
 
**Advice to translators**: This may or may not be an issue for people in your local context. Feel free to omit this information if it would not be helpful to the local church. 
 

### What did John actually write in 5:7 and 5:8?

[5:7, 5:8]

In some old Greek copies of this letter, 5:7 and 5:8 have more words than in other copies of this letter. In other words, these two verses are longer in these copies. The longer verses have the words “God the Father, the Son, and the Holy Spirit.” 
 
However, in most old copies of 1 John, 5:7 and 5:8 are shorter because they do not have these words. Today, when people translate this letter, they usually do not translate these words. But some people translate them and put them inside square brackets ([...]) to show that these words are not in the oldest copies of the letter.
 
**Advice to translators**: This may or may not be an issue for people in your local context. Feel free to omit this information if it would not be helpful to the local church.


### Who is the Spirit of truth?

[5:7]
 
See: 1 John 4:6
 


## 5:13-17



### When does God give Christians the things they ask him for?

[5:14]

When Christians pray to God, he gives them what they ask him for if:
 
(1) They pray for things that he wants to give them
(2) They pray for things that God wants to help them with. 
 
However, God does not give Christians everything they ask for. 
 
See: [Will of God](../articles/willofgod.md)


### When John wrote about sins leading to death, what was he writing about?

[5:16]
 
Perhaps when John wrote about sins not “resulting in” or  “leading to” death, he was writing about sins that can cause a person to die if he commits them. This is because God punishes that person immediately. Some scholars think this.
 
Other scholars think that John was writing about sins that God will punish by putting the sinner far away from himself forever. This is what the Scripture writers often call death. However, these scholars do not think that a Christian can sin in this way. People who sin in this way commit the sin that God will not forgive (see: Matthew 12:21-32; Mark 3:28-29; Luke 12:10).
 
See:  John 17:9; Romans 6:23; James 5:19-20



## 5:18-21



### How did John end this letter?

[5:18, 5:19, 5:20, 5:21]

Many scholars think that in these final verses John wanted people to think about everything he just wrote. Therefore, he said the same things in the strongest. 
 

### Did John write about people who sin many times, or was he writing about people who sin only one time?

[5:18]

John may have written about people who sin many times or people who sin only one time. Some people may have asked if Christians are able to live without sinning. All Christians can live without sinning, but no Christian does. 
 
Some scholars think that Christians cannot keep doing the same sin many times. Perhaps this is what John wanted to say. Many translators think this, so this is how they translate this verse.
Other scholars think that John wrote about even one sin. 
 
**Advice to translators**: Many translators think that John wants to say that anyone born from God does not continue to sin or make a habit of sinning. Other translations think that John “sin” without saying anything else. This content may need to be adapted to follow your local translation. 


### What are idols?

[5:21]

Idols are false gods. Often people made statues or drawings that represented those false gods. In ancient times, most people worshiped false gods instead of Yahweh, the God of Israel. 

John taught that if a person worshipped anything other than the true God, he worshipped an idol. This is because when a person sins, he is not obeying God; he is obeying something else. 

When John wrote that the Christians should keep themselves from idols, perhaps he wanted to tell them not to sin, or perhaps he wanted to tell them not to worship actual idols.
 
See: [Idolatry (Idol)](../articles/idolatryidol.md)