# 2 John 1


## 1:1-3



### Who are the “elder (πρεσβύτερος/g4245)” and the “chosen (ἐκλεκτός /g1588)” lady?

[1:1]

See: Introduction

See: [Elder](../articles/elder.md)


### How does one love in truth?

[1:1]

Christian love is different than many other types of love.  It is similar to the love family members show to one another. A Christian should put the needs of others above his own desires. It is a strong or loyal bond between people. Perhaps this is what John wanted to say that Christians should “truly” love others when he wrote Christians are to love “in truth (αληθεια/g225)” or “with sincerity.”
Other scholars think that John wanted Christians to love others in a certain way. This love is “true,” that is true to God. They think that John wanted Christians to love God by doing the things that are taught in Scripture. 


### Is the truth a metaphor for Jesus?

[1:1, 1:2]

Most scholars think this passage contains several different metaphors. Christians were spoken about as if they were a “chosen (ἐκλεκτός/g1588)” or “elect” lady. Perhaps this is a certain group of Christians. Or perhaps it is all Christians in a given area. Or perhaps it is a certain woman.

John also said Christians are people who know the truth. John refers to Jesus as the “truth (αληθεια g225) (see: John 14:6). Because of this, John may have spoke about all Christians or a certain group of Christians. 

In this passage, John also spoke about Christians having a “true” knowledge about Jesus. Perhaps John spoke about the “true” things that God told mankind about himself. 

See: [Metaphor](../articles/metaphor.md)



## 1:4-11



### Who are the children?

[1:4]

The children in 1:4 were the children of the lady John talked about in 1:1. They think that John spoke about new Christians in this church. Other scholars think that the lady is a certain woman, and John talked about her children.


### Who are the false teachers?

[1:7]

John calls certain people “deceivers,” that is, false teachers. However, John did not write what they taught. Perhaps, they taught that Jesus was not a man or that God did not come to earth as a man named Jesus. They also taught these things because another false teacher gave them permission to teach. This was the antichrist. An antichrist is someone who opposes Jesus. 

In this passage, some scholars think that John talked about a certain person called the antichrist, that is, the devil. He rules the earth and opposes Jesus. 

Other scholars think this is the “spirit” of the antichrist who is still to come, that is, people who oppose Jesus. These people share the same goals as the devil. Because of this, they do the same types of things that the antichrist does. 

Other scholars think John wanted to insult certain people. It was insulting because he called the devil. 

See: [Antichrist](../articles/antichrist.md);[Satan (The Devil)](../articles/satan.md)


### How does one remain in Jesus?

[1:9]

John often wrote about Christians “remaining (μένω/g3306)” or “abiding” in or with Jesus. This is because Christians are united with Jesus in a special way. 

In 1:9, John wrote that Christians “remain” in the things Jesus taught. Some scholars think John wanted to say that Christians cannot “leave” Jesus’ teachings, that is, they cannot teach things that are different from the things that Jesus has taught. 

Others scholars think that a Christian can stop teaching the things that Jesus taught. If he stops teaching the things that Jesus taught, then God will not reward him. This is because God only rewards Christians who honor him (see: 1:8).

See: Introduction


### What have Christians worked for or achieved?

[1:9]

Christians “work (ἐργάζομαι/g2038)” for something. Some scholars think that Christians work hard so that they will one day live together with God in heaven forever. Other scholars think that Christians work hard to get rewards from God. 


### Should Christians respect other religions?

[1:10]

In 1:10, John commanded Christians not to welcome certain people into their homes. He told them not to even greet them. This would have been shocking to John’s readers. In the ancient world, it was very insulting not to greet someone who came to your home. Some scholars think that John wrote this because certain people who came to the homes of Christians were false teachers. These false teachers said that they were Christians. Perhaps they kept asking Christians for help so that they could teach them the wrong things. 

Other scholars think that John did not write to a certain religious teacher. However, many religious teachers do not teach the right things about God. 

All false teachers do not teach the right things about God, even if they say, “I am a Christian.” Because of this, false teachers are dangerous to people. God wants people to know about him and live with him in heaven forever. If people do not believe the right things about God, they might not be able to live together with God in heaven. When John wrote about Christians not welcoming these people into their homes, he did not want them to start believing in things that the false teachers taught. However, Christians also need to speak against the false teachers in a loving way (see: Ephesians 4:5).



## 1:12-13



### Why did John want to talk to these Christians in person?

[1:12]

John wanted to talk to these Christians when he was with them. Perhaps he did this so that other people could not read his letter and know who he wrote to. Some scholars think that John did this to protect Christians. At this time, people wanted to hurt or kill Christians. Therefore, John made a very short letter and only wrote about things that could not wait until he saw them.

Perhaps he did this to be polite. There may have been things to talk with these Christians about that it would not have been polite to talk about in a letter. 

Perhaps John was going to visit these Christians in the near future. Therefore, he wrote a short letter and waited for his visit to speak with them. Because of this, 1:12 was a normal greeting. Other scholars believe this is a just a common greeting. 


### Who is the sister John talked about?

[1:13]

John talked about a “chosen (ἐκλεκτός/g1588)” or “elect” sister. This is the sister of the chosen lady (see: 1:1). Perhaps John was writing from another church and said that this church was the “sister” of the church he wrote. Fewer scholars think that John wrote to a certain woman and was with this woman’s sister. 


## The Meaning of Greek Words

g225 (αληθεια)
Truth
Something that is αληθεια is true. It often describes something, that is, an αληθεια is a thing. Therefore, an αληθεια is something that is true
However, it is also used in different ways with this same type of meaning.
It is used to speak a certain thing that is true.
It is used to speak about many or all things that are true. It is sometimes used in this way to speak about all true things or teachings about God. It is also used to speak about the gospel.
It is used to describe a person. The person who is αληθεια does not lie or lives in the right way.

See: [Gospel](../articles/gospel.md)

g1588 (ἐκλεκτός)
When someone has been ἐκλεκτός, they have been chosen or selected.

This word is often used to speak about God choosing someone or something. God only chose certain people and certain things. This was a great honor. God chose Israel, angels, and Christians.

g2038 (ἐργάζομαι)
When someone ἐργάζομαι, they work very hard at something. They may work at their job or work to complete or finish something. Sometimes translators choose to translate this word as “earn” because someone’s hark work can cause something to happen or result in a reward (see: 2 John 1:8).

g3306 (μένω)
Stay, remain, abide
When someone μένω in a place, they do not leave that place. 
It is also used in other ways. However, scholars do not agree about what it means.
(1) Someone μένω in Jesus. Some scholars think this means that Christians can stop being friends with God and will not live together with God in heaven forever. More scholars think this means that Christians stop doing the things that Jesus wants them to do, that is, they do not live in a way that honors God. μένω is also used to say that some people stop teaching the things Jesus and the apostles taught.

g4245 (πρεσβύτερος)
An elder, that is, someone who is old. Often, a πρεσβύτερος was an old man.
A title given to a leader in the church, a πρεσβύτερος was a mature Christian, that is, a Christian who honored God. 

This word is often used as a technical term for a position in the church. Some scholars think that this is the same position as G4245 (πρεσβύτερος). Other scholars think that these are different positions, that is, these leaders serve the church in different ways. 
