# Jude 1


## 1: 1-2 



### What did Jude call himself?

[1:1]

Jude called himself a servant (δοῦλος/g1401) of Jesus, even though he was not owned or in debt to anyone. 

See: [Serve (Servant, Slave)](../articles/serve.md)


### Why did Jude speak about Jesus in this passage?

[1:1]

Scholars do not agree about what Jude wanted to say in this verse. Perhaps Jude wanted to say that God keeps believers united to Jesus. Or perhaps Jude wanted to say that God watches over believers by means of Jesus. Or perhaps Jude wanted to say that God watches over believers so that Jesus will benefit.

Also, perhaps Jude was saying that it is God the Father who watches over the believers, or perhaps that it is Jesus who does that. 

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Call (Calling)](../articles/call.md)



## 1:3-11



### Why should Christians try very hard to do?

[1:3]

Jude wrote to Christians and told them to fight for, that is, do everything they could to work very hard to continue to believe what the apostles had taught them about Jesus. False teachers were trying to make them believe things that were different than what they had been taught. In fact, they were the opposite of what they had been taught. Therefore, Jude told the Christians that they needed to “fight” or “work very hard” to keep believing in the things they had been taught about Jesus and how to live as a Christian.


### How did these false teachers try to change what the Christians believed the apostles taught about the grace of God?

[1:4]

These false teachers tried to change what the Christians believed the apostles taught about the grace of God. The false teachers believed that they could sin, and that God would not punish them. They believed that they could continue to sin because God would continue to forgive them for doing so. Jude taught that they could not live in the way they wanted to live. God has mercy on Christians, but they should not then say that they could sin all they want. Anyone who thinks like this does not understand why God has mercy on people.

See: [Grace](../articles/grace.md); [Mercy](../articles/mercy.md); [Gospel](../articles/gospel.md)


### Who is the only master?

[1:4]

When people were making copies of the New Testament in Greek very long ago, some of them said that the master or ruler (δεσπότης/#g1203) was Jesus. But some others said that the master was God.

See: [Differences in the Ancient Copies of the Bible)](../articles/differencesbible.md)


### When did anyone write about the actions of the false teachers?
 
[1:4]

It is not known when someone wrote about the actions of the false teachers. Some scholars believe that God wrote in heaven about their wrong actions. Perhaps God did this before he made the world. Other scholars believe that Jude or another Christian leader wrote about these false teachers in another letter. Still other scholars believe that a Jewish prophet wrote about these false teachers long ago.

See: [Prophecy (Prophesy)](../articles/prophecy.md) 


### In what way did these false teachers deny Jesus?

[1:4]

Jude said that these false teachers “denied (ἀρνέομαι/g0720)” or rejected Jesus. They may have denied that Jesus was God, or they may have denied something else about Jesus that is true. However, they may have also denied Jesus by living in a way that did not honor God. The scriptures speak about living in a way that does not honor God, so they reject God. However, God deserves for people obey him.


### When did God announce that the false teachers were guilty?

[1:4]

No one knows when God announced that these false teachers were guilty. This word, “identified (προγράφω/g4270)” or “set aside,” is usually about something that someone wrote long ago.  This did not happen in the recent past. Perhaps it happened in the Old Testament, or perhaps another Christian wrote it before Jude wrote his book. However, “set aside” does not have to say that someone wrote the names of these teachers in a book on earth. Perhaps someone wrote them in a book in heaven (see: Revelation 20:12). If this is so, this book is a metaphor for believers living with God forever.

Some scholars think that the false teachers had been teaching the Christians for a long time. When they began teaching the Christians, some found out that they were guilty.  Other scholars believe that “set aside” shows that everyone will learn in the future that these false teachers were guilty. A few scholars believe that these false teachers were not Christians, and that God announced that they were guilty before they were born.

See: [Metaphor](../articles/metaphor.md); [Condemn (Condemnation)](../articles/condemn.md)


### Did Jesus bring the Israelites out from Egypt?

[1:5]

Some very old Greek copies of the book of Jude said that it was Jesus who brought the Israelites out of Egypt. Other old copies have the word lord (κύριος/g2962). This word can mean either Jesus or God. More old copies have the word “Jesus,” but Jude probably did not write “Jesus.” This is because the Bible does not say that Jesus brought the Israelites out of Egypt. Neither does the Bible say that Jesus punished the Israelites in the wilderness for not trusting God.

See: [Differences in the Ancient Copies of the Bible)](../articles/differencesbible.md)

  
### Did many angels sin?

[1:6]
        
At some time in the past, some of the angels sinned. They rebelled against God and what he commanded them to do. The very first time that they disobeyed God, they became guilty forever. So God punished them for having sinned. They became the demons. They stopped working for God. He threw them out of heaven and put them into chains. Some scholars think that Jude wanted to say that these are chains from which the demons cannot escape. Others think that they are chains in which the demons will stay forever. In Jude’s time, many other people believed the same things Jude believed about what the angels did in Genesis 6.
 
See: Genesis 6:1-4
See: [Angel](../articles/angel.md); [Demon](../articles/demon.md); [Ancient Writings](../articles/ancientwritings.md)



### What did Jude want to say when he wrote “keep” in verse 6?

[1:6]

Jude wrote the same word twice in verse 6. The angels should have protected or guarded (τηρέω/g5083) the thing that God gave them to guard. However, they rebelled and did not do this. God is guarding them now because they did not guard the things that God gave them to guard. This is a type of irony. Because of this, God will punish them later for having sinned.

See: [Irony](../articles/irony.md) 


### God has punished many people at many different times. What three times did Jude talk about?

[1:5, 1:6, 1:7]

Jude reminded his readers that God punished the Israelites who refused to trust in him, even after God brought them out of Egypt. Then, Jude reminded them that God will punish the angels who rebelled against him. Finally, he reminded them that God punished the people of Sodom and Gomorrah. 

See: Genesis 18 and 19


### What is the “great” day?

[1:6]

Jude wrote about a “great” or significant day. This is the time when God will judge and punish all people. This is probably what scripture calls the Day of the Lord. 

See: [Day of the Lord](../articles/dayofthelord.md)


### What was the strange flesh?

[1:7]

Jude said that the people in Sodom and Gomorrah wanted strange or other flesh or bodies (σάρξ/g4561). Some scholars believe that this means that the people were having sex with people of the same gender. Fewer scholars believe that the people were trying to have sex with angels. 

See: Genesis 19


### What is hell?

[1:7]

Hell is a place where God will punish people forever. Scripture often says that hell has a fire that never stops. Jude wrote about a fire that never stops as a type of punishment. 

See: [Hell](../articles/hell.md)


### Who were the people who dreamed?

[1:8]

John said that the false teachers were people who “dreamed.” He said this, because people thought that it was God who made people dream. They thought that God showed people things through their dreams. However, these false teachers dreams and the things they taught did not come from God. 

False teachers and false prophets often said that God gave them dreams or visions. When they said this, they wanted to say that God allowed them to tell people what they were supposed to do. 

See: [Vision](../articles/vision.md)


### Who did the false teachers reject?

[1:8]

The false teachers rejected a group who was given permission to rule over something. Some scholars believe that it was God or Jesus whom they reject. Fewer scholars believe that it was angels who the false teachers rejected. 


### Who did the false teachers insult?

[1:8]

The false teachers insulted people or beings who deserved honor. Scholars believe that the false teachers insulted the angels who obeyed God. The Jews thought that  the angels had brought Scripture to the people. When the false teachers insulted these angels, they also rejected the word of God. 


### Who is Michael?

[1:9]

Michael is an archangel or leader of the angels. He is an angel and is also a leader of angels or perhaps the most important angel. Michael is the only archangel that the Scriptures spoke about. 

The books of Daniel and Revelation talk about Michael (see: Daniel 10:13, 20; 12:1, 7). Daniel called Michael a “great prince.” Some ancient Jews also believed that Michael took care of the place where Moses was buried. These ancient Jews often wrote about Michael.

See: 1 Thessalonians 4:16

See: [Ancient Writings](../articles/ancientwritings.md)
 

### When Michael talked with the devil, what did he show believers?

[1:9]

When Moses died, the devil wanted to take his body. But Michael did not dare to insult the devil, even though the devil was the leader of the angels who had sinned. Michael refused to insult him, because it was God who would judge the devil.

The devil, and the angels that serve him, did not respect God. Despite this, Michael showed that he respected the devil, because he refused to insult the devil. However, the false teachers insulted the angels who still serve God.

The story that Jude mentioned did not come from the Old Testament. Instead, it was from another ancient Jewish book. 

See: Deuteronomy 34:6; Zechariah 3:2

See: [Satan (The Devil)](../articles/satan.md); [Ancient Writings](../articles/ancientwritings.md)


### Why did Jude talk about Cain, Balaam, and Korah?

[1:11]

Cain was the first person in the world to murder anyone. He did not love his brother. Instead, he killed his brother because he envied him. Cain also worshiped God in a false way. Balaam worked with enemies of God because Balaam was greedy for money. In Numbers, Moses showed that Balaam also encouraged the Israelites to sin against God (see: Numbers 31). As for Korah, he rebelled against the man whom God had chosen to lead the Israelites. In each of these cases, the people rejected God and rebelled against him. This is what the false teachers also did.  

See: Genesis 4; Numbers 16; Numbers 22-24


### Why did Jude write five metaphors in 1:12-14?

[1:12, 1:13, 1:14]

Jude wrote five metaphors to show his readers the errors that the false teachers made. 

Jude said that the false teachers were like rocks hidden below the surface of the sea. Such rocks are dangerous to ships because they cannot be seen. The false teachers were dangerous, too, but many people did not know that these teachers could harm them.

Jude also said that the false teachers were like clouds that had no water to give to the earth. The wind quickly drives these clouds away in different directions. As for the false teachers, they are always thinking different things, and they are always teaching the people these different things. 

These false teachers were also like trees that something has uprooted. So they have no fruit to give. The false teachers could not teach anyone how to live forever with God. God will announce that they are guilty, and he will punish them forever. 

The false teachers were like the bubbles on the top of strong waves in the sea. These bubbles have no value. They are like false teachers, who can teach people things that will cause them nothing but shame. 

These false teachers are like certain stars in the heavens that wander about, whose path no one can tell in advance. Because of that, no one can find their way at night by looking at those stars. 

See: [Metaphor](../articles/metaphor.md); [Lord's Supper](../articles/lordssupper.md)


### Who was Enoch?

[1:14]

There are two men named Enoch in the Old Testament. One Enoch was the son of Cain. However, verse 14 is about Enoch, the son of Jared (see: Genesis 5). This Enoch honored God and did not die. Instead, God took him to heaven without dying. There is also an ancient writing about this Enoch. Jude was thinking about that writing when he wrote his own letter. 

See: [Ancient Writings](../articles/ancientwritings.md)


### Who were the holy ones?

[1:14]

In verse 14, Jude talked about “people” who honored God. This was about the angels who honored God. Jude copied this verse and the next verse from an ancient book called “The Assumption of Moses.”

See: [Angel](../articles/angel.md);[Ancient Writings](../articles/ancientwritings.md)


### What type of judgment did Jude talk about?

[1:15]

The judgment that Jude talked about was the final judgment. In this judgment, God will announce who is guilty. He will do this in the last days. Then he will punish those people forever. 

See: [Last Days](../articles/lastdays.md)


### When is the last time or last day?

[1:18]

Jude spoke about the “last time” or “last day.” Jude probably talked about the time near to when Jesus would return to the earth. It is the time when God will judge everyone. Some scholars believe that there will be many people at this time who do not honor God. Perhaps this is what Jude talked about in verses 18-19.

See: [Last Days](../articles/lastdays.md)


### What people do not have the Spirit?

[1:19]

In verse 19, Jude talked about people who do not have the Spirit. This is the Holy Spirit. It means they are not Christians.

See: [Indwelling of the Holy Spirit](../articles/indwelling.md)



## 1:20-25 


### How does a Christian pray in the Holy Spirit?

[1:20]

Some scholars believe that Jude wants Christians to pray for the things that the Holy Spirit wishes them to pray for. However, fewer scholars think that Jude wants Christians to pray in a special language that the Holy Spirit gives them. 


### What is the Greek text of verse 22?

[1:22]

In verse 22, some early Greek copies have “to have mercy on a person.” Other early copies have “to convince or to correct.” The Greek words are very similar (ἐλεέω  and ἐλέγχω). 

See: [Differences in the Ancient Copies of the Bible)](../articles/differencesbible.md)


### How many groups are listed in verses 22-23?

[1:22, 1:23]

Some scholars believe that there were three groups of people in verses 22-23. 

There were those who did not yet decide whether or not to believe the false teachers. Perhaps they could not know whether those teachers were false or not. They did not know what they should believe.

There were also those who followed the false teachers. Because of this, God will judge them. Here Jude might be talking about both Christians and non-Christians. Jude wanted these people to repent and to believe that Jesus will return to earth. Some scholars believe this group is the same group described later in the verse. Others scholars believe that they were a different group. 

Some scholars believe that a third group of people who began to follow the false teachers. These people were in danger of following these false teachers completely. Therefore, the Christian must avoid following this third group. Some scholars believe that the people in this group could not repent and believe in Jesus. Believers should have mercy on them because they ought to pity them.  

Other scholars believe that these are three ways of describing the same group of people. 

See: Zechariah 3:2-4

See: [Repent (Repentance](../articles/repent.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### Do Christians save other people?

[1:23]

Christians cannot save or free (σῴζω/g4982) other people from the guilt of their sins. However, God often works through other people so that they become friends with him. Only God can free people from their guilt. Jude said that this was like taking people out of the fire. This is a metaphor meaning that they God will not punish these people in hell (see: Amos 4:11)



## 1:24-25



### What did Jude mean when he wrote about stumbling?

[1:24]

In verse 24, Jude told people not to follow false teachers. Some scholars believe that if Christians followed the false teachers, they could stumble or fall (ἄπταιστος/g0679), that it, become separated from God forever. This is because in this verse, Jude also spoke about Christians standing before God’s throne and God welcoming them.  Other scholars believe that they might lose some reward in heaven when Jesus judges them. 

See: [Judge (Judgment)](../articles/judge.md); [Walk](../articles/walk.md)


### How does this letter end?

[1:24, 1:25]

In ancient times, most people ended their letters by greeting again the people to whom they were writing. However, Jude ended his letter by praising Jesus.
