# Overview

Jude wrote a letter to a certain church. However, nobody today knows where the church was located. 

There were false teachers in this church. Jude warned these false teachers that God would punish them for their sins.  He will judge them at the end of the world. He will declare them guilty, and he will punish them forever. 

Jude also wrote metaphors in order to make the readers think in the right way about what he was telling them. Prophets often did this, and men who wrote about the end of the world also did this. In sum, Jude commanded his readers to reject the false teachers and to live in a way that honors God.

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Last Days](../articles/lastdays.md)

# Author

Many men in ancient Israel had the name “Jude.” Jude’s name is also translated as “Judah” and “Judas.” The author was the brother of James (see: Jude 1:1). However, many men in ancient Israel had this name, and there were, in fact, four different people named James in Scripture. Two of these men were apostles. 

Some scholars think that the man who wrote this letter was Jude the apostle, who was also called Thaddeus. However, Jude did not say that he was an apostle. Because of this, more scholars do not think that the author of this letter was an apostle. They think that the author of this letter was a son of Mary and Joseph. These scholars think that Mary and Joseph had children after Mary had Jesus. Therefore, Jude was a half-brother of Jesus. 

See: [Family of Jesus](../articles/familyjesus.md)

# Audience

Jude wrote to Christians (see: Jude 1:1). Jude also talked about many things that happened to the people of Israel in the past.  Because of this, some scholars think that he wrote it to Jewish Christians. However, he also wrote about some trouble in the church. That is why scholars think that Jude wrote to one certain church or to a group of churches. This church had false teachers. These false teachers had come among the believers, but no one tried to stop them. 

# Themes

## False teachers

Jude spoke against certain false teachers. They did not teach the right things about Jesus. These false teachers also lived in a way that did not honor God. Jude declared that these false teachers were not honoring God and that God would judge them. Some scholars think that perhaps these false teachers were the same false teachers that Peter talked about in the letter called 2 Peter. 

Some scholars think that the false teachers taught that Jesus was completely God but that he was not really a human being. These false teachers did not believe that Jesus had a real human body while he was on the earth. They thought that the world you can see and touch is evil. Other scholars think that these false teachers taught that a person could worship God without having to obey him. They taught that a person could live forever, even if he acted any way he wanted to. They said that if a person honors God by saying right things, he did not have to honor God by living in the right way. 

Some scholars think these false teachers were Christians who were sinning a lot. However, more scholars think that these false teachers were not Christians at all. This is because Jude said that they God would punish them forever in hell. 

See: [Hell](../articles/hell.md)

## Deliverance and punishment

Jude wrote that Christians have many difficulties, but that God will protect them and will rescue them from this evil world. However, God will punish anyone who rejects Jesus. Jude also said that Christians must remember the great things that God has done in the past. He rescued the people of Israel when they had difficulties. 

## Ancient Jewish Writings

Jude wrote about things that happened that the Old Testament did not talk about. These were things that were in other Jewish books. There were many of these books during Jude’s time. Many of the metaphors that Jude wrote, and many things he said, came from these other books.

In these other old Jewish writings, they said many things about angels that the Old Testament did not say. Jude apparently knew these things because he had read these other books. Because of this, Jude wrote more about the angels than the Old Testament says. Also, Jude frequently talked about angels and wrote that they do many things around human beings, even though people cannot usually see those things. 

See: [Ancient Writings](../articles/ancientwritings.md)

## Purpose

Jude warned churches, Christians, and false teachers. Jude did not want the Christians to stop believing the things that Scripture taught. In order to do this, they must be able to tell why what they believe about God is true. They must also live in a way that honors God, even though God will forgive them if they sin. 

## Outline

* Introduction (1:1-2)
* Warning against false teachers (1:3-4)
* Things that the Old Testament taught  (1:5-16)
* How to obey the things that Jude wrote to do (1:17-23)
* Praises to God (1:24-25)
