# Revelation 2


## 2:1-7



### Why did John write seven letters inside of one letter?

[2:1]

John wrote seven letters to seven different churches in chapters two and three. These seven churches were in a place called Asia minor. that is, they were in the country now called Turkey. Some scholars think these letters were a special type of metaphor. They think these seven churches represented seven different types of churches. That is, they represented groups of Christians in certain areas. Fewer scholars think that they represent different periods of time since Jesus died. More scholars think that these were simply seven letters to seven churches when John lived.

See: [Metaphor](../articles/metaphor.md)

See Map: Seven churches of Revelation


### Where was Ephesus?

[2:1]

See Map: Ephesus


### Who holds the seven stars in his right hand and walks among the seven golden lampstands?

[2:1]

Jesus holds the seven stars in his right hand. He wanted to say that Jesus rules the seven churches to whom John wrote. Or he wanted to say that  Jesus controls the seven angels who protect each of these churches. He also walks among the seven golden lampstands. He wanted to say that Jesus is with his church on the earth in some way. 

See: 1:20

See: [Angel](../articles/angel.md)


### How did Jesus talk about the Ephesians?

[2:2, 2:3, 2:4]

Jesus said the Ephesian Christians “have left behind their first love.” This was a metaphor. Some scholars think Jesus wanted to say the Ephesians stopped loving Jesus. Other scholars think Jesus wanted to say that the Ephesians stopped loving one another and they stopped loving Jesus. Jesus also said they had “fallen.” That is, they stopped doing what Jesus wanted them to do.

See: [Metaphor](../articles/metaphor.md)


### What does it mean to repent?

[2:5]

See: [Repent (Repentance](../articles/repent.md)


### How will Jesus remove the church from its place?

[2:5]

Jesus said, “I will remove your lampstand from its place.” This was a metaphor. He wanted to say that he will punish the church. He would take away the church in Ephesus because of their sinning. Today, the city of Ephesus no longer exist. Therefore, there is not a church in Ephesus anymore. 

**Advice to translators**: A lampstand is something that holds candles. 

See: [Metaphor](../articles/metaphor.md)


### Who were the Nicolaitans?

[1:6]

Scholars do not know much about the “Nicolaitans.” This Greek word means “to conquer the people.” They were false teachers who did the same things non-Christians did. Some scholars think they were a group of people who did not honor God. Many Christians in Ephesus began to do the things that they did. Other scholars think they were a group of people who said they were Christians, but did not honor God. 

See: Revelation 2:15, Numbers 25


### Why did John say “he who has an ear, let him hear”?

[1:7]

John said “he who has an ear, let him hear” because he really wanted people to listen to the things that he said. John said that it was the Holy Spirit who said these things. When Jesus spoke, the Holy Spirit also spoke.

See: [Trinity](../articles/trinity.md)


### Was Jesus speaking only to the church in Ephesus or to all churches?

[2:7]

In this passage, Jesus spoke to the church in Ephesus. However, in 2:7, Jesus also spoke to many churches. Perhaps this was all churches. Or perhaps he was speaking specifically to the seven churches in Revelation 2-3.


### What is the tree of life in the paradise of God?

[2:7]

John said that the “one who conquers” will get to eat from the tree of life in the paradise of God. That is, they will live together with God in heaven forever.

See: Genesis 2:9; 3:2

See: [Conquer (Overcome)](../articles/conquer.md)



## 2:8-11



### How is Jesus the first and the last?

[2:8]

When John said Jesus was the first and the last, he wanted to say that Jesus always lived and will always live. Also, John wanted to comfort the people. The Christians in Smyrna were being persecuted. Because of this, John wanted to comfort them. He reminded them that any problems they had in this world were only temporary. Jesus is in control of all things. 

See: [Persecute (Persecution)](../articles/persecute.md)  

See Map: Smyrna


### How were the Christians in Smyrna both rich and poor?

[2:9]

Christians in Smyrna were poor because they did not have much money. However, Jesus said that they were rich. This is a metaphor. They had the one thing that all people want. They had peace with God, and they will live with him forever in heaven.

See: [Metaphor](../articles/metaphor.md)

See Map: Smyrna


### Who were the people saying they were Jews?

[1:9]

Smyrna had many Jewish people. Jesus said there were some people who said that they were Jews. However, they were a “synagogue of Satan.” These people were born Jews, but they did not honor God. Jesus said that they honored Satan instead. 

See: [Synagogue](../articles/synagogue.md)


### Why will the Christians in Smyrna suffer for ten days?

[2:10]

Jesus said that the Christians in Smyrna “will suffer for ten days.” Scholars do not agree why Jesus said this. 

1. Some scholars think that Jesus meant these Christians will suffer for a short time. Perhaps for 10 days.
1. Some scholars think Jesus was talking about 10 different Roman Emperors who persecuted the church after Jesus said this.
1. Some scholars think Jesus said that there will be 10 different times when Christians will be severely persecuted.
1. Some scholars think that they were going to suffer within ten days.
1. Some scholars think John wanted to say that God was going to completely test the Christians in Smyrna. This is because 10 is a symbol of completeness in Scripture.
 
See: [Persecute (Persecution)](../articles/persecute.md)  ;[Symbol](../articles/symbol.md)


### Who is the one who conquers?

[2:11]

God will give to the one who conquers a crown. When Jesus spoke about the “crown of life,” he wanted to say that these Christians will  live together with God in heaven forever. Some scholars think that only those who continued to believe in Jesus when they suffered will live with God forever. More scholars think this is a special reward for Christians who suffered for Jesus, or those who were killed because they were Christians. 

See: [Conquer (Overcome)](../articles/conquer.md); [Crown](../articles/crown.md);[Reward](../articles/reward.md)


### What is the second death?

[2:11]

Death is something that separates people from something. The first “death” separates a person’s soul from their body. The second “death” separates a person from God forever. Those who believe in Jesus live together with God forever. Those who do not believe in Jesus live forever without God in hell.

See: [Soul](../articles/soul.md); [Hell](../articles/hell.md)



## 2:12-17



### Where was Pergamum?

[2:12]

See Map: Pergamum


### Why did Jesus say that he has “the sword with two sharp edges”?

[2:12]

Pergamum was the capital city of one part of the Roman Empire. In ancient times, the government was said to hold a type of sword. This is a metaphor meaning that they were able to kill someone. Here, Jesus said that his sword had two edges. Perhaps this means he can make someone die two times. The first time he makes their body die. The second time, he separates them from God forever. Therefore he said going to hell was the second type of death.

See: [Metaphor](../articles/metaphor.md); [Hell](../articles/hell.md)


### What was Satan’s throne?

[2:13]

A throne was a type of chair. It was where a ruler sat and told people what to do. Some scholars think Jesus spoke about the people of Pergamum worshipping a false god. That is, he spoke about the leader of the Roman Empire. Fewer scholars think Jesus spoke about the throne of a certain false God. 

See: [Throne](../articles/throne.md);[Metaphor](../articles/metaphor.md)


### How did the Christians in Pergamum hold tightly to Jesus’ name?

[2:13]

Jesus said the Christians in Pergamum held tightly to his name. He wanted to say that they did not reject Jesus and worship a false god. 
Who were Balak and Balaam?

See: Numbers 22-25; 31


### What was a “stumbling block”?

[2:14]

See: [Stumble (Stumbling Block)](../articles/stumble.md)


### What was food sacrificed to idols?

[2:14]

See: 1 Corinthians 8:1-13; 10:14-33

See: Sacrifice; [Idolatry (Idol)](../articles/idolatryidol.md)


### What was sexual immorality?

[2:14]

See: [Sexual Immorality](../articles/sexualimmorality.md)


### Who were the Nicolaitans?

[2:15]

See: Revelation 2:6


### Why did Jesus say that he might go to Pergamum?

[2:16]

Jesus said that he will “make war” with the Christians in Pergamum with the “sword from his mouth.” Jesus used two metaphors to warn the church in Pergamum that he will go there to punish them if they did not repent. Because Pergamum does not exist anymore, there is no church in Pergamum today. Therefore, some scholars think that Jesus already punished this church. Fewer scholars think that Jesus was talking about punishing the church in Pergamum when Jesus returns. 

See: [Metaphor](../articles/metaphor.md) [Repent (Repentance](../articles/repent.md)


### Why did John say, “he who has an ear, let him hear”?

[2:17]

See: 2:7


### What was the “hidden manna” Jesus gives to certain people?

[2:17]

Jesus promised to give certain Christians in Pergamum “hidden manna.” He promised this to those who “conquer.” Some scholars think that Jesus wanted to say that he will help Christians. They think this was a metaphor meaning that Jesus gave them things they need, but cannot see. That is, he gave them the they needed to honor God. 

Other scholars think Jesus promised that they will eat manna at a special feast when he returns. In ancient Israel, some Jews believed that the prophet Jeremiah hid some manna in the ark of the covenant. They thought they will eat this manna when the messiah rules.

Fewer scholars think Jesus wanted to say that those who conquer will get to live with Jesus forever. 

See: Hebrews 9:4

See: [Manna](../articles/manna.md); [Metaphor](../articles/metaphor.md);[Prophet](../articles/prophet.md); [Ark of the Covenant](../articles/arkcovenant.md); [Messiah (Christ)](../articles/messiahchrist.md); [Conquer (Overcome)](../articles/conquer.md)


### Why did Jesus promise to give white stones to certain people?

[2:17]

In the Ancient Near East, when someone was charged with a crime, a jury decided whether the person was guilty or innocent. They did this by putting a white or black stone into a jar. The white stone meant that they thought the person was innocent. Perhaps Jesus was thinking about this when he promised to give white stones to certain people. In some places, the judge gave the innocent person a white stone.

In the Ancient Near East, white stones were also used as a type of ticket to enter a feast or festival. Perhaps Jesus was thinking about this when he promised to give white stones to certain people. 

**Advice to translators**: A jury is a group of people who decide whether someone accused of a crime is guilty or innocent. If the jury thinks they are guilty, then they are punished. If they do not think they are guilty, then they are not punished.

See: [Ancient Near East](../articles/ancientneareast.md); [Wedding](../articles/wedding.md)


### Why was there a new name on the white stone?

[2:17]

Some scholars think that Jesus will give Christians a new name when they go to heaven (see: Isaiah 62:2). Other scholars think that Jesus will tell them the name of God when they go to heaven. Other scholars think that they get to be called by Jesus’ name. Fewer scholars think that Jesus will have a new name (see: Revelation 3:12).

No one knows what this name is except the person to whom Jesus gives the name. Some scholars think that Jesus will give all Christians a name only the Christian and Jesus know. Other scholars think that this is a special name for Jesus, which allows them to go into Jesus’ feast.

See: Exodus 3

See: [Heaven](../articles/heaven.md); [Wedding](../articles/wedding.md)



## 2:18-28



### Where was Thyatira?

[2:18]

See Map: Thyatira


### Why did Jesus say he had “eyes like a flame of fire and feet like polished bronze”?

[2:18]

Jesus said he had “eyes like a flame of fire and feet like polished bronze.” These were both metaphors. Jesus wanted to say that he will judge people. Perhaps he spoke about his eyes because he can see everything. Or perhaps, he said this because he hates all sin, and he sees all sins. When Jesus spoke about his bronze feet, perhaps he was thinking about making wine. When people made wine, they stepped on, or crushed, grapes with their feet. Therefore, Jesus wanted to say that he will “crush” or punish evil.

See: 1:12-15; 14:19

See: [Metaphor](../articles/metaphor.md);[Wine (Winepress)](../articles/wine.md)


### How did Jesus describe the church in Thyatira?

[2:19]

Jesus said that the church in Thyatira was growing. That is, they stopped doing many evil things. They started to do the types of things that Jesus did. They began to honor God more and more.

See: [Grow in Faith](../articles/growinfaith.md)


### What did Jesus mean when he said the Christians in Thyatira tolerated Jezebel?

[2:20]

The Christians in Thyatira allowed a false teacher in their church who claimed to speak for God. Some of the Christians obeyed this false teacher. Jesus talked about this false teacher in the same way as Jezebel. Jezebel was a false prophet from ancient Israel. She was one of the most evil people in Israel. She and her husband Ahab made Israel worship false gods (see:1 Kings 16:33).

See: 1 Kings 18-21; 2 Kings 9

See: [Prophet](../articles/prophet.md)


### How was Jesus going to punish this false prophet?

[2:22]

After giving this false teacher time to repent, Jesus said that he will punish him or her. He said that he will “throw her onto a sickbed.” Some scholars think that God promised to make this false prophet sick if he did not repent. Perhaps, he would even die. Other scholars think that God wanted to warn people that difficult times were coming for those who did not honor God. 

See: [Prophet](../articles/prophet.md); [Repent (Repentance](../articles/repent.md)


### What did Jesus say about adultery?

[2:22]

See: [Adultery](../articles/adultery.md)


### Who were Jezebel’s children?

[2:23]

When Jesus spoke about Jezebel’s children, he spoke about those who do the things that she wanted them to do. That is, they did not honor God. 


### How will God give to everyone “according to their deeds”?

[2:23]

God will give something to everyone “according to their deeds,” that is, according to the things they did.  Jesus will punish those who do not believe in him. They will go to hell. All Christians will live with God in heaven forever. Jesus will not punish them. However, he will give them rewards based on the things they did to honor God after they believed in Jesus. Jesus will know what they did and why they did what they did. He will know the things they thought about. 

See: [Hell](../articles/hell.md); [Reward](../articles/reward.md)


### What were the “deep things of Satan”?

[2:24]

Jesus talked about certain Christians not knowing the “deep things of Satan.” Perhaps the false prophet thought he spoke for God. But he did not know that he was speaking for Satan and teaching them things that Satan wanted them to know. 

See: 1 Corinthians 2:10

See: [Prophet](../articles/prophet.md)


### Why did Jesus want the Christians in Thyatira to wait for him to come?

[2:25]

Jesus told the Christians in Thyatira to wait for him to come back. Some scholars think Jesus talked about his physical return to earth to take all Christians to himself. Therefore, he was not only speaking to the people of Thyatira. He spoke to all Christians. Other scholars think he wanted the Christians in Thyatira to live their life knowing Jesus might return any moment to judge them.


### Who was the one who conquers?

[2:26]

Jesus will give the one who conquers permission to rule over nations. Some scholars think that God will give certain Christians permission to rule over other groups of Christians. This will happen when Jesus rules on the earth. It will be a reward for those who conquers. Other scholars think that certain Christians will reign in heaven with Jesus. However, some scholars think that all Christians will reign with Jesus in this way. Other scholars think that certain Christians will rule over the nations who did not believe in Jesus.

Jesus also talked about those whom he will give permission to rule. They will “rule them with an iron rod, like clay jars he will break them into pieces” (see: Psalm 2:9). That is, they will rule only because Jesus gave them permission to rule. Or perhaps, they will do certain things that Jesus wants them to do. 

See: [Conquer (Overcome)](../articles/conquer.md)[Reward](../articles/reward.md)


### What was the “morning star”?

[2:28]

Some scholars think this was a special place or position in heaven. More scholars think that to have the “morning star” meant Christians will have Jesus, or be with Jesus. These scholars also think they will be light in the world in the same way that God sent Jesus to be light in the world.

See: 22:16 and John 38:7

See: [Heaven](../articles/heaven.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)
