# Revelation 9


## 9:1-12



### What did the fifth trumpet make known?

[9:1]

John talked about a star falling to earth. John called the star “him.” This is how someone would address a person. Therefore, scholars do not think John was talking about a star. Instead, star was a metaphor. 

1. Some scholars think John was talking about another religion. John was talking about the leader of this religion.
1. Other scholars think that John was talking about certain teachers who did not teach the right things about God. 
1. Other scholars think John was speaking about someone in heaven. Perhaps John was speaking about Satan. In the Bible, Satan is an angel who God removed from heaven (see: 2 Peter 2:4).
1. 
God will give this angel permission to cause bad things to happen on the earth. 

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md); [Hell](../articles/hell.md); [Satan (The Devil)](../articles/satan.md)


### What is the bottomless pit?

[9:1, 9:2]

John wrote about a bottomless pit. This was a type of prison. Nothing could escape out of it. Scholars think the bottomless pit is the place where Satan, the antichrist, and the demons live. John spoke about this pit as if it were a prison with a lock on it. Only God has the key to this lock. Only he can let people out of this prison. God imprisoned all the demons in the bottomless pit for a specific period of time. 

See: Luke 8:31; Revelation 20

See: [Satan (The Devil)](../articles/satan.md); [Antichrist](../articles/antichrist.md); [Demon](../articles/demon.md)


### What are locust?

[9:3]

Locust are insects. They travel in large groups. They come into an area and eat all the plants. Some scholars think John was using a metaphor. They think he spoke about certain religions or nations. Other scholars do not  think John was using a metaphor. Instead, he spoke about a large group of actual locusts. 

See: [Locust](../articles/locust.md)


### What is a scorpion?

[9:3]

A scorpion is an insect that has a tail which can sting something. This sting can harm or kill people. Some scholars think this was a metaphor. They think John spoke about evil things in the world. These evil things harm people. However, God did not allow these evil things to harm Christians. 

See: [Metaphor](../articles/metaphor.md)


### Who has the seal of God on their forehead?

[9:4]

In Revelation, John says Christians have the seal of God on their foreheads. This means that God will protect them. Also, they are promised to live together with God in heaven forever. Some scholars think all Christians have this seal. They think it cannot be seen. Other scholars think only the Christians living during the time John prophesied will have this seal. They think it will be a mark that can be seen on their forehead.  

See: [Seal](../articles/seal.md); [Prophecy (Prophesy)](../articles/prophecy.md) 


### How did John describe the locust?

[9:7, 9:8, 9:9, 9:10]

John wrote that these locust did not look like a normal locusts. Instead, John used a metaphor. Scholars do not agree about what John wanted to say.

1. Some scholars think John spoke about a certain country. This country will come and defeat the people of Israel. They ruled in Israel for a period of time.
1. Other scholars think John spoke about demons. Satan sends these demons to punish anyone who does not have the seal of God (see: John 8:44, Revelation 2:9; 3:9).
1. Other scholars think John spoke about certain creatures that come in the future. They think John spoke about actual creatures he saw. These creatures punished people.

See: [Metaphor](../articles/metaphor.md); [Demon](../articles/demon.md); [Satan (The Devil)](../articles/satan.md); [Seal](../articles/seal.md)


### Who was the king of the locusts?

[9:11]

Some scholars think the king of the locusts was a religious leader. More scholars think Satan is the king of these locusts. Satan has many different names.

See: [Satan (The Devil)](../articles/satan.md)


### What is the first woe?

[9:12]

See: [Woe](../articles/woe.md)



## 9:13-21



### What are the horns in front of the golden altar?

[9:13]

John spoke about horns in front of the golden altar. Scholars do not agree about what John was saying.

1. Some scholars think John spoke about a priest in heaven. This priest told the sixth angel to release the destroying angels. These angels waited around the earth to kill people on the earth.
1. Some scholars think John spoke about different nations who conquered Israel. 
1. Some scholars think John spoke about the Roman Empire. They defeated Israel shortly after Jesus died. At this time, they destroyed Jerusalem.
1. Some scholars think John spoke about demons. God allowed them to punish evil people on the earth.
1. Some scholars think John spoke about how God will allow the people of the world to be very evil. Until this time, God stops evil these evil people from completely controlling the earth. 

See: [Priest (Priesthood) ](../articles/priest.md); [Heaven](../articles/heaven.md); [Angel](../articles/angel.md); [Demon](../articles/demon.md); [World](../articles/world.md)


### Who are the four angels at the Euphrates river?

[9:14]

It is not known who are the four angels at the Euphrates River. Some scholars think they were angels. Other scholars think they were demons. Scholars do not know why John spoke about the Euphrates River. Some scholars think he talked about the actual river. Other scholars think John used a metaphor. He did not speak about the actual river.

See: [Angel](../articles/angel.md);[Demon](../articles/demon.md); [Metaphor](../articles/metaphor.md)

See Map: Euphrates river


### Why did John talk about “that hour, that day, that month, and that year”?

[9:15]

John spoke about “that hour, that day, that month, and that year.” He wanted to say that God controlled everything. God knew before these thing happened when they would happen. 


### Why did John talk about horses and their riders?

[9:17]

John talked about horses and their riders. This was a symbol. 

1. Some scholars think he talked about a nation in history and its leaders. This nation would conquer and control Israel for a long time. This nation did not exist until long after John lived. 
1. Other scholars think John spoke about the Roman Empire near the time when John lived. 
1. Other scholars think John spoke about demons. They think that these demons will attack Israel in the future.
1. Other scholars think John spoke about nations or armies. These nations will one day attack Israel. 
1. Fewer scholars think that John used a metaphor. He wanted to say that people in the world were becoming more and more evil. 
1. Some scholars think John was simply talking about what he saw when he talked about the rider and horses. 
1. Other scholars think the things John saw were symbols of something else. 

See: [Symbol](../articles/symbol.md);[Demon](../articles/demon.md); [Metaphor](../articles/metaphor.md)


### Who was punished?

[9:20]

John said that specific people will be punished because they did not repent.

1. Some scholars think John spoke about certain groups of people. These people said that they were Christians, but they were very evil. These were people who lived between the time when John lived and today. 
1. Other scholars think John talked about the Jews who did not believe in Jesus. God punished them. 
1. Other scholars think John prophesied about people who do not believe in Jesus in the time just before Jesus returns to the earth. 
1. Fewer scholars think John told all people who did not believe in Jesus to repent. 

See: [Repent (Repentance)](../articles/repent.md), [Prophecy (Prophesy)](../articles/prophecy.md) 
