# Revelation 14


## 14:1-5



### What is Mount Zion?

[14:1]

See: [Zion](../articles/zion.md)


### Who were the 144,000?

[14:1]

John wrote about 144,000 people who were with Jesus. Some scholars think John wrote about Christians. Perhaps they were in heaven. Or perhaps they were on the earth. Some scholars think John wrote about the first Jews who believed in Jesus. Some scholars think that these are the Christians God will protect during the events written about in this book (see: Revelation 7)

See: [Heaven](../articles/heaven.md)


### What was a harp?

[14:2]

A harp was a music instrument with strings. 


### What was the new song?

[14:3]

Some scholars think the new song was a metaphor. This metaphor was about Christians. These Christians came to  believe the same things that Jesus taught after false teachers taught them the wrong things for a long period of time. 

Other scholars think John wrote about Jews believing what Jesus said while he was on the earth. 

Other scholars think a large group in heaven was singing about God’s saving and redeeming people (see: Psalm 33:1-12; 40:1-3).

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md);[Redeem (Redemption)](../articles/redeem.md)


### Who were the four living creatures and the elders?

[14:3]

See: Revelation 4:6-11


### The 144,000 kept themselves sexually pure. What did this mean?

[14:4]

John wrote about these people being sexually pure. They think this was a metaphor. He wanted to write that they were completely committed to God. They did the right things and did not worship false gods. In the Old Testament, God spoke about worshipping false gods as adultery (see: Ezekiel 6:9).

See: [Metaphor](../articles/metaphor.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Adultery](../articles/adultery.md)


### What was a first fruit?

[14:4]

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)



## Revelation 14:6-13



### The angel said the time of judgment has come. When will God judge people?

[14:7]

The angel said that “the hour of his judgment has come.” God will judge people. Some scholars think this will happen after the whole world hears the gospel. 

Other scholars think the angel spoke about a certain day when God will judge people. This will be in the last days. 

Other scholars think the angel spoke about the gospel. People will be judged if they do not believe in the gospel. He wanted to say that it is now time for people to believe in Jesus or to reject him. 

See Matthew 24:14; 

See: [Angel](../articles/angel.md); [Gospel](../articles/gospel.md); [Last Days](../articles/lastdays.md)


### What was Babylon?

[14:8]

Babylon was a city in a very evil empire in the ancient world. It was the most important city in this empire. In the Bible, there is another empire that will come. This empire will be more evil than Babylon. The angel also called this empire Babylon. This may be a metaphor. 

Some scholars think the angel spoke about Jerusalem. God punished the people of Jerusalem after they did not believe in Jesus. Rome destroyed the city and destroyed the temple shortly after Jesus lived. 

Other scholars think the angel spoke about Rome and the Roman Empire. 

Other scholars think this was a future empire that the antichrist will lead. Perhaps this will be in the same place as ancient Babylon. 

See: [Angel](../articles/angel.md); [Metaphor](../articles/metaphor.md);[Babylon](../articles/babylon.md), [Prostitute (Prostitution) ](../articles/prostitute.md) ; [Antichrist](../articles/antichrist.md);[Temple](../articles/temple.md)

See Map: Babylon


### What have people done that is like things Babylon has done?

[14:8]

In the Babylonian Empire, people worshipped false gods. Therefore, Babylon tried to get people to worship false gods. God judged them because of this.

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Adultery](../articles/adultery.md)


### What happens to those who are given the mark of the beast?

[14:9, 14:10, 14:11]

Some scholars think God will punish those who are given the mark of the beast or worship the beast.  He will punish them forever. Once someone is given the mark, they will not be able to have peace with God and live with him forever. Instead, they will live forever separated from God in hell. 

Other scholars think John used a metaphor. They think he spoke about the city John called Babylon being destroyed. 

See: Revelation 13

See: [Hell](../articles/hell.md)


### What did it mean to drink the wine of God’s wrath?

[14:10]

When someone was crucified, they were given a small taste of wine before they died (see: Mark 15:23). 

Some scholars think John wanted to write that those who worshipped the beast were going to die. 

Other scholars think this was a metaphor. He wanted to write that they would be punished completely. John wrote the wine was “undiluted.” That is, it was not mixed with anything else. In the same way, God’s punishment would not be mixed with grace.

See: [Crucify (Crucifixion)](../articles/crucify.md); [Metaphor](../articles/metaphor.md);[Grace](../articles/grace.md)


### How does someone die in the lord?

[14:13]

1. Brought into the kingdom of God. The second harvest is about those who reject Jesus. They will be punished.
1. Other scholars think John was speaking about Jesus judging evil people. Perhaps this is when he returns to the earth.
1. Other scholars think John was speaking about God punishing the city of Jerusalem when Roman destroyed the temple. 

John said that people who believe in Jesus will die in the Lord. He wanted to say that they can die happy because they know they are at peace with God and will be with him forever. Scholars think God will give extra favor to those who die during the time John wrote about.

See:[Son of Man](../articles/sonofman.md);[Kingdom of God](../articles/kingdomofgod.md)

See: Philippians 1:21



## Revelation 14:14-20



### Who is the son of man?

[14:14]

See: [Son of Man](../articles/sonofman.md)


### Why did the son of man look the way he did?

[14:14]

The son of man came sitting on a cloud. He wears a crown because he is a king and rules the world. He also is about to harvest people. This is a metaphor about how he will judge people. 

Some scholars think John wrote about God helping people when they are persecuted. 

Other scholars think that John wrote about God judging people when the Roman Empire destroyed the temple in Jerusalem. 

See: Matthew 13:24-30

See: [Crown](../articles/crown.md);[Metaphor](../articles/metaphor.md); [Persecute (Persecution)](../articles/persecute.md);  [Son of Man](../articles/sonofman.md)


### Why did John write, “the harvest of the earth is ripe”?

[14:15]

Some scholars think John wrote about two harvests. Other scholars think John wrote about one harvest in two different ways. This was a metaphor about something. 

1. Some scholars think in the first harvest those who believe in Jesus will be brought into the kingdom of God. The second harvest is about those who do not believe in Jesus. They will be punished.
1. Other scholars think John wrote about Jesus judging evil people. They think this is when he returns to the earth.
1. Other scholars think John wrote about God punishing the city of Jerusalem when the Roman Empire destroyed the temple. 

See: [Harvest](../articles/harvest.md);[Son of Man](../articles/sonofman.md); [Kingdom of God](../articles/kingdomofgod.md); [Temple](../articles/temple.md)


### Why did John write about a winepress?

[14:19]

John continued a metaphor he began earlier (see: Revelation 14:10). God will punish people. Instead of this winepress making wine, blood comes out of it. It will be about 1 meter deep and about 300 kilometers wide. 

Because there is so much blood, some scholars think this is a metaphor. He wanted to say that God will completely punish evil and the people who do not believe in him. 

Other scholars think that many people will actually die and there will be this much blood. Perhaps it will be in a river.

See: [Metaphor](../articles/metaphor.md)
