# Revelation 21


## 21:1-8



### What is the new heaven and the new earth?

[21:1]

John wrote about a new heaven and a new earth.

1. Some scholars think God will make a new heaven and a new earth. When he wrote about heaven here, he wrote about everything in the sky. This is the universe. This will happen after Jesus rules on the earth for 1000 years. 
1. Other scholars think this was a metaphor. John wrote about something that will happen in heaven.
1. Other scholars think John wrote about the world changing after people become Christians. 
 
See: [Heaven](../articles/heaven.md); [Metaphor](../articles/metaphor.md)


### What is the new Jerusalem?

[21:2]

John wrote about God making a new Jerusalem.

1. Some scholars think John wrote about the place where people go when they die. This was the place where people go if they are at peace with God. 
1. Other scholars think John wrote about all Christians. Christians worship God in a new way.
1. Other scholars think John wrote about a new place where people will go to worship God. 

See: [Worship](../articles/worship.md)


### What does the voice promise?

[21:3]

God talked about making everything new. He promised there was not going to be sin anymore. Because of this, the world will be perfect. Everyone will be at peace with one another and at peace with God. Also, nothing will ever die again. 

See: [Sin](../articles/sin.md)


### Who is seated on the throne?

[21:5]

God is seated on the throne.

See: Revelation 1:4


### How is God the alpha and the omega?

[21:6]

See: Revelation 1:8


### How does someone inherit these things?

[21:7]

John wrote about the people who will inherit the promises God made. That is, Christians will inherit these things. Those who do not believe in Jesus will be cursed forever. 

See: [Inherit (Inheritance, Heir)](../articles/inherit.md)


### What is the lake of burning sulfur?

[21:8]

See: Revelation 20:10



## 21:9-27



### Who are the seven angels?

[21:9]

John wrote about seven angels. These are the seven angels near the throne of God.

See: Revelation 1:4


### What are the seven bowls?

[21:9]

See: Revelation 16:1


### Who is the bride of the lamb?

[21:9]

When John wrote about the bride of the lamb, he wrote about all Christians and Jesus. 

See: [Bride of Christ](../articles/brideofchrist.md); [Lamb of God](../articles/lambofgod.md)


### How did John get carried away in the spirit?

[21:10]

See: Revelation 1:10


### How is the new Jerusalem coming down from heaven?

[21:10]

John wrote about the new Jerusalem coming down from heaven. This is a metaphor. He wanted to say that God made this new Jerusalem.

See: [Heaven](../articles/heaven.md); [Metaphor](../articles/metaphor.md)


### What are the twelve tribes of Israel?

[21:12]

See: [Tribes of Israel](../articles/tribesisrael.md)


### Why did they measure the city?

[21:15]

Scholars do not know why he measured the city. Perhaps this was a symbol of something.

See: [Symbol](../articles/symbol.md)


### How long is a stadia?

[21:16]

John wrote about 12,000 stadia. That is about 2200 kilometers.


### How long is a cubit?

[21:17]

A cubit is about 46 centimeters. John spoke about 144 cubits. This is about 66 meters.

See: [Cubit](../articles/cubit.md)


### Why was the city made the way it was made?

[21:18, 21:19, 21:20, 21:21]

In ancient times, a bride wore jewelry. The high priest also wore jewelry. This city also looked like jewelry. Scholars think many of the things John spoke about were symbols. However, they do not know what were symbols. They also do not know what these symbols mean. 

See: [Symbol](../articles/symbol.md); [High Priest](../articles/highpriest.md)


### Why was there no temple in the city?

[21:22]

John wrote that there was no temple in this city. This is because a temple was a place where one went to worship God. However, in this city, God is everywhere. He can be worshipped anywhere. They do not need to go somewhere to worship God. 

See: [Temple](../articles/temple.md): [Worship](../articles/worship.md)


### Why did the city not need the sun?

[21:23]

The city did not need a sun because it did not need light. This is because God is the light (see: John 8:12; 1 John 1:5).

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### Who lives in this city?

[21:24]

Christians from all over the world will live in this city. Everyone will worship God. People will be able to worship God at any time and nothing will stop them from worshipping God. 

See: [Holy Ones](../articles/holyones.md)


