# Cartas antiguas

Una carta es un mensaje escrito que alguien envía a otra persona. Enviando cartas cartas era común en la antigüedad. Una persona escribiría un mensaje a otra persona o a muchas personas. A menudo, el mensaje se escribía en un pergamino. El pergamino fue entregado a otra persona. Esa persona llevó la carta a la persona que debía leer el mensaje. 

Todos los libros en el Nuevo Testamento son letras, excepto los libros de Mateo, Marcos, Lucas, Juan y Hechos. Las cartas del Nuevo Testamento también Frecuentemente se llaman epístolas. El apóstol Pablo escribió la mayoría de estas cartas.

Ninguno de los libros del Antiguo Testamento son letras. Sin embargo, hay algunas cartas que se registraron en los libros del Antiguo Testamento (ver: Esdras 5: 6-16; 7: 11-26). 

See: [Scroll](../articles/scroll.md); [Apostle](../articles/apostle.md); [New Testament](../articles/newtestament.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)

#### Más información sobre este tema

En el Nuevo Testamento, los nombres de algunas letras indican quién escribió las letras (ver: Santiago). Los nombres de algunas letras indican a quién se escribió la carta (ver: Romanos). Los nombres de algunas letras tienen un número. A veces es porque una persona escribió más de una carta (ver: 1 Juan, 2 Juan, 3 Juan). A veces es porque había más de una carta escrita a un grupo o una persona (ver: 1 Corintios, 2 Corintios; 1 Timoteo, 2 Timoteo).

Muchas de las cartas escritas durante la antigüedad tenían partes similares. Una carta generalmente comienza diciendo el nombre de la persona que enviaba la carta. Esto se hizo para que la gente supiera quién escribió la carta (ver: Romanos 1: 1; Santiago 1: 1). Luego, el que escribió la carta saludó a quienes la recibieron (ver: 1 Corintios 1: 1; 2 Corintios 1: 1). En las cartas del Nuevo Testamento, quien escribió la carta  frecuentemente bendecia a las personas que la recibieron o agradeció a Dios por las cosas que había hecho por estas personas (ver: 1 Corintios 1: 4-8; Filipenses 1: 3-10). Después de saludar a la gente, la persona que escribió la carta le dijo algo a la gente. Estos mensajes pueden ser largos o cortos. Al final de la carta, la persona que enviaba la carta frecuentemente saludaba a la gente nuevamente (ver: Romanos 16). En las cartas del Nuevo Testamento, la persona a menudo terminaba la carta con una breve oración alabando a Dios y bendiciendo a los lectores (ver: Romanos 16: 25-27; 1 Tesalonicenses 5:28).

No todas las letras tenían todas estas partes. Por ejemplo, no hay saludo al comienzo de Hebreos. Además, no hay un saludo final o una oración al final de la carta llamada "1 Juan".

A veces, una persona enviaba una carta destinada a ser leída por una persona o por un grupo de personas. Después de eso, la carta fue enviada a otro lugar para que otra persona o grupo de personas la leyera. Por ejemplo, el libro de Apocalipsis es una carta que fue enviada a siete iglesias diferentes (ver: Apocalipsis 1: 4-3: 21).

Las cartas fueron escritas de diferentes maneras. Algunas veces la persona que envía la carta escribía la carta completa. A veces, la persona que envía la carta pronuncia el mensaje y otra persona escribe dijo el orador.

Pablo a veces pronunció su mensaje y tenia a alguíen mas que lo escribiera (ver: Romanos 16:22). En algunas cartas, Pablo solo escribió ciertas partes de la carta y alguien más escribió las cosas que dijo (ver: 1 Corintios 16:21; Gálatas 6:11; 2 Tesalonicenses 3:17). Pablo pudo haber escrito algunas de sus cartas completamente (ver: Filemón 1:19).

See: [Bless (Blessing)](../articles/bless.md)
