# Ancient Trials (Lawsuit)

A “trial” is a legal meeting where a judge determines whether someone has disobeyed a law or not. People who live in a certain area must obey the rules and laws of that area. If a person disobeys a law, this is called “breaking the law” or “committing a crime.”

If a person thinks that another person has done something wrong, the person “accuses” the other person of disobeying the law. That is, the person brings a “lawsuit” or “charges” against the other person. Then the person accused of disobeying the law is “put on trial.” That is, a judge and other people determine whether the person disobeyed the law or not. 

The place where the trial happens is called “a court.” Usually, one or more people provide proof or evidence to show whether the person disobeyed a law or not. Usually, one or more people testify for or against the accused person. That is, they tell the judge what they know about the person or what happened. These people are called the “witnesses.”

The judge carefully thinks about the evidence and listens to the testimonies. If the judge thinks the person did not disobey a law, the judge says the person is “innocent.” Then the person is allowed to go free without any punishment. However, if the judge thinks the person did disobey a law, the judge says the person is “guilty.” Then the judge gives a “sentence.” That is, the judge says how the guilty person will be punished. Sometimes the guilty person must pay money or something else to the person that was harmed. Sometimes the guilty person must go to prison. Sometimes the guilty person is executed or “put to death.” That is, the person is killed.

Examples of trials in New Testament times are found in Matthew 26:57-68; 27:11-26; Mark 14:53-65; 15:1-15; Luke 22:66-23:25; John 18:19-24, 28-40; 19:1-16; Acts 4:1-21; 22:30-23:11; 24:1-26:32.

See: [Trial](../articles/trial.md); [Judge (Judgment)](../articles/judge.md); [Testify (Testimony)](../articles/testify.md); [Witness (Martyr)](../articles/witness.md); [Innocent](../articles/innocent.md); [Guilty](../articles/guilty.md); [Punish (Punishment)](../articles/punish.md); [Condemn (Condemnation)](../articles/condemn.md); [Jewish Council (Sanhedrin)](../articles/sanhedrin.md) ; [Day of Judgment](../articles/dayofjudgment.md); [Justice (Just, Unjust)](../articles/justice.md)
