# Anoint (Anointing)

The word "anoint" is used to talk about rubbing or pouring oil on a person or an object. God had this done to some people and objects that he chose to serve him in a special way. The word “anoint” is also used to talk about the Holy Spirit causing a person to be able to do what God wants the person to do (see: Acts 10:38; 2 Corinthians 1:21; 1 John 2:20, 27).

See: [Holy Spirit](../articles/holyspirit.md); [Metaphor](../articles/metaphor.md)

#### More Information About This Topic

In the Old Testament, God had kings, priests, and prophets anointed with oil. He did this so others would know he chose that person to serve him in a special way (see: Exodus 28:41; 2 Samuel 2:4; 1 Kings 19:16). Also, priests anointed with oil objects like the tabernacle and the altar. He did this so people would know that these objects needed to be used to worship God (see: Exodus 40:9-10). 

In the New Testament, people also anointed with oil sick people. This was done for their healing (see: Mark 6:13; James 5:14).

The names “messiah” and “Christ” are the Hebrew and Greek words for “the anointed one.” The Holy Spirit anointed Jesus to speak God’s message to God’s people (see: Isaiah 61:1; Luke 4:18; Acts 10:38; Hebrews 1:9). Jesus was anointed with oil twice in the New Testament. A woman anointed Jesus a few days before he was crucified. Jesus said she did this to make him ready for his burial (see: Matthew 26:6-13; Mark 14:3-9; John 12:1-7). After Jesus died, his friends anointed his body with oils and spices to make him ready for burial (see: Mark 16:1). People anointed dead bodies with oil and spices to make it smell better as it began to rot.

See: [Priest (Priesthood) ](../articles/priest.md);[Prophet](../articles/prophet.md); [Serve (Servant, Slave)](../articles/serve.md); [Tabernacle](../articles/tabernacle.md); [Altar](../articles/altar.md); [Messiah (Christ)](../articles/messiahchrist.md); [Crucify (Crucifixion)](../articles/crucify.md)
