# Apóstol

La palabra apóstol proviene de una palabra griega que significa "mensajero" o "alguien que es enviado por otra persona". Un apóstol puede ser alguien que lleva un mensaje a cierta persona o grupo de personas. Además, un apóstol puede ser alguien que está siendo enviado y representa a la persona que envió al apóstol (ver: Filipenses 2:25). En las Escrituras, un apóstol suele ser una persona que Dios ha enviado. Un apóstol lleva el mensaje de Dios a otras personas. La palabra "apóstol" generalmente se usa cuando se habla de uno de los 12 discípulos de Jesús o cuando se habla de Pablo. 

Los 12 apóstoles se enumeran en Mateo 10: 2-4, Marcos 3: 16-19, Lucas 6: 14-16 y Hechos 1:13. Sus nombres son:
* Simón, también llamada Pedro
* Andrés, el hermano de Simon
* Santiago, el hijo de Zebedeo
* Juan, el hermano de Santiago. Jesús también llamó a Santiago y Juan "Boanerges", que significa "hijos del trueno".
* Felipe
* Bartolomé
* Mateo, el recaudador de impuestos
* Tomás
* Santiago, el hijo de Alfeo
* Tadeo, también llamado Judas hijo de Santiago
* Simón el Zelote. Algunas versiones de la Biblia lo llaman Simón el cananeo o Simón el canaanita
* Judas Iscariote

See: [Disciple](../articles/disciple.md)

#### Más información sobre este tema 

En el Nuevo Testamento, la palabra "apóstol" era un título. Es decir, solo ciertas personas podrían ser llamadas apóstol. Esto se debe a que Dios solo le dio permiso a ciertas personas para ser apóstol. Esta palabra se usa de tres maneras diferentes en el Nuevo Testamento:

Los 12 discípulos que siguieron a Jesús fueron apóstoles.

Pablo y Matías eran apóstoles (ver: Efesios 1: 1; Hechos 1:26).

Si Dios envió a alguien con un mensaje, entonces esa persona era un apóstol. La persona pudo traer este mensaje porque el Espíritu Santo le había dado el don de ser apóstol (ver: 1 Corintios 12: 4-6, 28).

Las palabras "los apóstoles" se usan por primera vez cuando se habla de los 12 hombres a quienes Jesús escogió para ser sus discípulos (ver: Mateo 10: 2-4; Lucas 6: 12-16). Estos fueron hombres a quienes Jesús entrenó especialmente. Los entrenó para enseñar a otras personas las cosas que él enseñó. También los entrenó para contarle a la gente sobre el evangelio después de que murió.

Después de la muerte de Judas Iscariote, Pedro dijo que otra persona debe ser seleccionada para ser el duodécimo apóstol. Pedro dijo que la persona necesitaba haber hecho ciertas cosas para convertirse en apóstol.

1. La persona necesitaba haber seguido a Jesús antes de que Jesús muriera. 
1. La persona necesitaba haber visto a Jesús después de su muerte y resurrección.

Un hombre llamado Matthias había hecho ambas cosas. Los otros discípulos echaron suertes y Matías fue elegido para ser el duodécimo apóstol (ver: Hechos 1: 21-26).

Dios también eligió a Pablo para ser apóstol (ver: Romanos 1: 1; 1 Corintios 1: 1; 2 Corintios 1: 1; Gálatas 1: 1; Efesios 1: 1; Colosenses 1: 1). Pablo no había seguido a Jesús mientras Jesús vivía en la tierra, pero Jesús personalmente eligió a Pablo como su mensajero para los gentiles (ver: Hechos 9: 1-19). Los otros discípulos aceptaron a Pablo como apóstol y reconocieron que Dios lo había enviado a los gentiles (ver: Gálatas 2: 1-10). 

Hubo otros apóstoles además de los 12 apóstoles. La Biblia no explica lo que hicieron estos apóstoles. Los estudiosos piensan que Dios envió a estos apóstoles para enseñar a las personas acerca de Jesús, pero estos apóstoles no guiaron a los cristianos de la misma manera que lo hicieron los 12 apóstoles. Algunos de estos otros discípulos fueron Bernabé (ver: Hechos 14:14), Santiago, el hermano del Señor (ver: Gálatas 1:19), Andrónico y Junia (ver: Romanos 16: 7).

Jesús también fue un apóstol (ver: Hebreos 3: 1). Es decir, Dios envió a Jesús al mundo como su mensajero. Dios envió a Jesús a enseñar a la gente acerca de Dios y sobre la forma en que Dios iba a salvar a su pueblo (ver: Juan 1: 1-5, 9-18).

Ser apóstol fue el primero entre los dones del Espíritu (ver: 1 Corintios 12:28; Efesios 4:11). Los 12 apóstoles, y más tarde Pablo, eran líderes cristianos (ver: Hechos 15: 2). No siempre dirigieron una iglesia o muchas iglesias. En cambio, ayudaron a diferentes iglesias y diferentes cristianos. Realizaron milagros (ver: 2 Corintios 12:12) y enseñaron a la gente acerca de Jesús. Las cosas que los apóstoles enseñaron se convirtieron en las cosas que todos los cristianos enseñaron (ver: Efesios 2:20). Cualquiera que enseñara algo diferente a lo que los apóstoles enseñaron se llamaba "falsos apóstoles" (ver: 2 Corintios 11:13).

See: [Disciple](../articles/disciple.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Gospel](../articles/gospel.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Cast Lots](../articles/castlots.md); [Church](../articles/church.md); [Miracle](../articles/miracle.md)
