# Ark of the Covenant

The ark of the covenant was a special box that God wanted the Israelites to build. He told them exactly how it needed to be built (see: Exodus 25:10-22). It was made of acacia wood. The wood was covered with gold on the inside and the outside of the box. The box had a lid that was made of pure gold.


Some things were put inside the ark of the covenant. These were things that reminded the Israelites of God’s covenant with them. The two stone tablets of the Ten Commandments were put in the ark (see: Deuteronomy 10:5). Aaron’s staff and a jar of manna were also put inside the ark (see: Exodus 16:33-34; Numbers 17:10; Hebrews 9:4).

The ark of the covenant was first kept in the most holy place of the tabernacle (see: Exodus 26:33-34). It was later kept in the temple that King Solomon built (see: 1 Kings 8:1-13, 20-21).

The ark of the covenant was also called the “ark of Yahweh,” the “ark of God,” and the “ark of the testimony.”

See: [Covenant](../articles/covenant.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md); [Ten Commandments](../articles/tencommandments.md); [Manna](../articles/manna.md); [Israel](../articles/israel.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Tabernacle](../articles/tabernacle.md); [Temple](../articles/temple.md); [Yahweh (I am)](../articles/yahweh.md); [Testify (Testimony)](../articles/testify.md)

#### More Information About This Topic

The ark of the covenant is first written about in the book of Exodus. God was there above the ark of the covenant. This is where God met with Moses to give him commandments for the Israelites (see: Exodus 25:22). The ark reminded the Israelites that God was there with them.

Only levitical priests were allowed to carry the ark (see: Numbers 3:31; Deuteronomy 10:8; Joshua 3:3). Poles were put into rings on the sides of the ark in order for priests to carry the ark (see: Exodus 25:12-15). No one was allowed to touch the ark. Anyone who touched the ark would die (see: Numbers 4:15; 2 Samuel 6:1-7). 

The gold lid of the ark was called “the atonement cover” or “the mercy seat” (see: Exodus 25:17; 26:34). There were two gold cherubim on top of the cover. They faced each other. Their wings spread out upward (see: Exodus 25:18-20). On the Day of Atonement, the blood of sacrifices was sprinkled on this cover to atone for the sins of the Israelites (see: Leviticus 16:11-17).

Eventually the ark of the covenant was lost (see: Jeremiah 3:16-17). No one is certain what happened to it. The ark of the covenant is written about only twice in the New Testament (see: Hebrews 9:4-5; Revelation 11:19). In Revelation, the ark is seen in God’s heavenly temple.

See: [Presence of God](../articles/presenceofgod.md); [Priest (Priesthood) ](../articles/priest.md); [Tribes of Israel](../articles/tribesisrael.md); [Atone (Atonement)](../articles/atone.md);[Mercy](../articles/mercy.md); [Angel](../articles/angel.md); [Blood](../articles/blood.md); [Sacrifice](../articles/sacrifice.md); [Sin](../articles/sin.md); [Heaven](../articles/heaven.md)
