# Expiar (Expiación)

A veces una persona o un grupo hace algo malo. Esto causa conflicto entre ellos y otra persona o grupo. "Expiar" significa hacer algo que causa paz entre estas personas o grupos. Es como si las personas estuvieran muy lejos unas de otras y luego se acercaron entre sí. La "expiación" es lo que los acercó el uno al otro.

See: [Reconcile (Reconciliation)](../articles/reconcile.md)

#### Más información sobre este tema

Cuando alguien peca, esto hace que la persona y Dios se separen el uno de otro. Esto sucede porque la persona ofendió a Dios. Se debe hacer algo para expiar a la persona que peca. Esta expiación causará paz entre Dios y la persona pecadora. Dios dijo que solo la sangre podía expiar los pecados (ver: Levítico 17:11). Es decir, algo tenía que morir para poder expiar los pecados. 


En el Antiguo Testamento, el pueblo israelita sacrificaba animales para expiar sus pecados. Hicieron esto para pedirle a Dios que los perdonara. Las cosas que los israelitas hicieron para adorar a Dios incluso se volvieron inmundas porque los israelitas pecaron. Por lo tanto, los israelitas tuvieron que hacer expiación por estas cosas para que pudieran ser utilizadas para adorar a Dios (ver: Éxodo 29:36; Levítico 16:16, 33). 

También hubo un día especial llamado el Día de la Expiación. Ese día, el Sumo Sacerdote dio sacrificios para expiar todos los pecados de Israel (ver: Levítico 16). 


Cuando los israelitas sacrificaron animales, Dios perdonó al pueblo. Esto causó la paz entre Dios y el pueblo. Sin embargo, no estaban en paz con Dios para siempre. La gente tuvo que seguir ofreciendo sacrificios muchas veces (ver: Hebreos 10: 1-4). Sin embargo, esto cambió cuando Dios envió a Jesús a morir como sacrificio para expiar los pecados de las personas (ver: Romanos 5:11). El sacrificio de Jesús por los pecados de las personas fue mayor que los sacrificios del Antiguo Testamento. Después de que Jesús hizo expiación por los pecados de las personas, no se necesitó ningún otro sacrificio para hacer la paz entre Dios y las personas. El sacrificio de Jesús causó una expiación entre Dios y las personas que dura para siempre. Los que creen en Jesús pueden tener paz con Dios que dura para siempre (ver: Hebreos 9: 11-10: 18).

Los estudiosos no están de acuerdo sobre la forma en que la expiación de Jesús hizo la paz entre Dios y las personas. Algunos estudiosos piensan que Jesús murió para hacer expiación solo por ciertas personas. Estos eruditos piensan que Dios eligió a estas personas antes de crear la tierra. Estas personas son llamadas los elegidos de Dios. Otros estudiosos piensan que Jesús murió para expiar los pecados de todas las personas, pero solo aquellas personas que creen en Jesús están en paz con Dios.

See: [Sin](../articles/sin.md); [Blood](../articles/blood.md); [Sacrifice](../articles/sacrifice.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Clean and Unclean](../articles/cleanunclean.md); [High Priest](../articles/highpriest.md); [Grace](../articles/grace.md); [Elect (Election)](../articles/elect.md)
