# Bless (Blessing)

The word “bless” is used to talk about someone saying a prayer or saying words so that something good will happen to the person being blessed. 

God causes good things to happen to a person when he blesses that person. God promised to bless the Israelites if they would obey the law of Moses (see: Deuteronomy 28:1-14). God promised Abraham that Abraham would be a blessing to other people (see: Genesis 12:2). That is, God would bless the people who are friends with Abraham and his descendants.


When a person blesses someone else, the person is desiring for good things to happen to the other person. In the Bible, a father often gave a special blessing to his children (see: Genesis 27:27-29; 48:15-16; 49:1-28). 


When people "bless" God or desire that God be blessed, they are praising him (see: Psalms 16:7; 103:1). 


See: [Pray (Prayer)](../articles/prayprayer.md); [Israel](../articles/israel.md); [Law of Moses](../articles/lawofmoses.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Praise](../articles/praise.md)


#### More Information About This Topic


The word "bless" is sometimes used when praying for a meal. A person who does this is thanking and praising God for the food (see: Matthew 26:26). 

A blessing is the opposite of a curse. Jesus and Paul told Christians to bless the people who cursed them (see: Luke 6:28, 1 Corinthians 4:12). 

See: [Curse](../articles/curse.md)
