# Burnt Offering
The words “burnt offering” are used to talk about an offering that was completely burned. This was also called an “offering by fire.” A burnt offering was given to God to atone for people’s sins. Animals used for this offering were usually sheep or goats. Sometimes oxen and birds were used. God told Moses that a lamb must be given as a burnt offering twice a day (see: Exodus 29:38-39).

See: [Offer (Offering)](../articles/offer.md); [Atone (Atonement)](../articles/atone.md); [Sacrifice](../articles/sacrifice.md)

#### More Information About This Topic

Noah offered burnt offerings after the flood (see: Genesis 8:20). God told Abraham to offer Isaac as a burnt offering (see: Genesis 22:1-16). 

Moses knew about burnt offerings before he received the law of Moses at Sinai (see: Exodus 10:25; 18:12). Moses received more instruction from God at Mount Sinai about burnt offerings and the altar for burnt offerings (see: Exodus 20:24; 29:18, 25, 42; 30:9, 28; 31:9; 32:6; 35:16; 38:1-7; 40:6-10; 40:29). An animal from a herd or flock that was used in the sacrifice had to be a male and without any blemish (see: Leviticus 1:3-17).

God said burnt offerings could only be offered at a certain place, that is, on the altar at the tabernacle or the temple (see: Deuteronomy 12:11-14). Three thousand burnt offerings were offered in one day when Solomon became king (see: 1 Chronicles 29:21). Also, when Solomon prayed to dedicate the temple to God, fire came down from heaven and consumed the burnt offerings (see: 2 Chronicles 7:1; see also: Leviticus 9:24; 1 Kings 18:38).

God wanted his people to think the right things when they offered burnt offerings. That is, God wanted them to be humble and thankful and to truly love him. God did not accept burnt offerings that were given for the wrong reason (see: Jeremiah 14:12; Amos 5:22; Micah 6:6-8; Mark 12:28-34).

See: [Sinai](../articles/sinai.md); [Law of Moses](../articles/lawofmoses.md); [Altar](../articles/altar.md); [Tabernacle](../articles/tabernacle.md), [Temple](../articles/temple.md); [Heaven](../articles/heaven.md)
