# Condemn (Condemnation)

The words “condemn” and “condemnation” are used to talk about giving judgment against a person who has done something wrong. To condemn someone can also be used to talk about giving a certain punishment for what the person did wrong. For example, the person can be condemned to die. That is, the person is to be killed for doing what was wrong.

See: [Judge (Judgment)](../articles/judge.md); [Punish (Punishment)](../articles/punish.md)

#### More Information About This Topic

Sometimes “condemn” and “condemnation” are used to talk about judgment in a court of law (see: Exodus 22:9; Deuteronomy 25:1). The judge condemns the guilty person. That is, the judge publicly says that the person has done something wrong. He also says what punishment the person will be given (see: Matthew 20:18; Mark 10:33).

A person can condemn another person even when not in court. That is, a person who thinks someone has done something wrong can strongly disapprove of that person. Jesus warned people against condemning other people (see: Matthew 7:1-2; Luke 6:37).

Paul and John wrote that a person can also condemn oneself (see: Romans 14:22; Titus 3:11; 1 John 3:20). That is, if the person knowingly sins or comes to know that he has sinned, he judges himself and knows that they are guilty.

God is the ultimate judge. He has the ultimate authority to condemn or give final judgment against a person (see: Matthew 10:28). A person is separated from God forever when God condemns that person. That is, the person is sent to hell (see: Isaiah 66:24; Matthew 23:33; Mark 9:43; 2 Thessalonians 1:9).

Paul wrote that when Adam sinned, all of humanity was then condemned to die (see: Romans 5:12, 16, 18). However, those who believe in Jesus are no longer condemned (see: Romans 8:1). 

See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md); [Guilty](../articles/guilty.md); [Sin](../articles/sin.md); [Hell](../articles/hell.md); [Faith (Believe in)](../articles/faith.md)
