# Covenant with Abraham

God made a covenant with Abraham (see: Genesis 12:1-3; 15:4-5; 17:1-8; 22:15-18).

God promised these things to Abraham:
  * To make his descendants into a great nation.
  * To make Abraham famous among all people.
  * To bless the people who bless Abraham and his descendants.
  * To curse the people who curse Abraham and his descendants.
  * To bless all the people of the earth through Abraham.
  * To give Abraham more descendants than can be counted.
  * To give the land of Canaan to Abraham’s descendants.
  * To be the God of Abraham and his descendants.

God commanded Abraham and his descendants to keep his covenant. They were to circumcise every male child. This was a sign of the covenant between God and Abraham and his descendants (see: Genesis 17:9-14).

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Covenant](../articles/covenant.md); [Bless (Blessing)](../articles/bless.md); [Curse](../articles/curse.md); [Circumcise (Circumcision)](../articles/circumcise.md); [Sign](../articles/sign.md); [Canaan (Promised Land)](../articles/canaan.md)

#### More Information About This Topic

Jesus was a descendant of Abraham (see: Matthew 1:1, 16). Paul taught that Jesus fulfilled God’s promise to bless all people through Abraham (see: Galatians 3:8). Jesus did this by dying as a sacrifice so that anyone who believes in him can belong to God.

See: [Sacrifice](../articles/sacrifice.md); [Faith (Believe in)](../articles/faith.md) 

