# Covenant with Moses (Old Covenant)
God made a covenant with the Israelites after he rescued them from the Egyptians. God led the Israelites through the wilderness to Mount Sinai. The Israelites agreed to obey God (see: Exodus 19:7-8; 24:1-8). So Moses traveled up Mount Sinai, and God gave him the Ten Commandments and many other laws (see: Exodus 20-23).

Scholars call this the “covenant with Moses” or the “Mosaic covenant.” God made this covenant with all the Israelites, including future generations of Israelites. But it is called the “covenant with Moses” because Moses was the leader of the Israelites and God spoke directly to him. 

Throughout the Old Testament, the Israelites disobeyed the covenant with Moses. God promised that he would make a new covenant, and the people would obey it (see: Jeremiah 31:31-34). 

In the New Testament, the covenant with Moses is called the “old covenant”  (see: 2 Corinthians 3:14; Hebrews 8:6, 13). The new covenant is better than the old covenant because Jesus’ sacrifice atoned for people’s sins permanently. The animal sacrifices of the old covenant did not do this (see: Hebrews 8-10; see also 2 Corinthians 3).

See: [Covenant](../articles/covenant.md); [Israel](../articles/israel.md); [Exodus](../articles/exodus.md); [Wilderness](../articles/wilderness.md); [Sinai](../articles/sinai.md); [Ten Commandments](../articles/tencommandments.md); [Law of Moses](../articles/lawofmoses.md); [Generation](../articles/generation.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [New Covenant](../articles/newcovenant.md); [New Testament](../articles/newtestament.md); [Cross](../articles/cross.md); [Sacrifice](../articles/sacrifice.md); [Atone (Atonement)](../articles/atone.md); [People of God](../articles/peopleofgod.md )

See Map: Sinai; Egypt

