# Day of Judgment

The words "day of judgment" are used to talk about a future time when God will judge every person. Even people who have died will come back to life to be judged. God the Father has made his Son, Jesus Christ, the judge of all people (see: John 5:22-23; 2 Corinthians 5:10). Those judged to be wicked will be separated from God forever (see: Romans 2:5-6; 2 Peter 2:9; Revelation 20:11-15). Those who are judged to be righteous through believing in Jesus will live with God forever (see: Revelation 21-22).

See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md);[Judge (Judgment)](../articles/judge.md); [God the Father](../articles/godfather.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Son of God](../articles/sonofgod.md); [Righteous (Righteousness)](../articles/righteous.md); [Day of the Lord](../articles/dayofthelord.md); [Last Days](../articles/lastdays.md); [Hell](../articles/hell.md); [Faith (Believe in)](../articles/faith.md); [Eternal Life](../articles/eternallife.md)

#### More Information About This Topic

Jesus will judge every person. When this happens, each person will either be separated from God forever or else live with God forever. However, scholars disagree about when and how this judgment will happen.

Some scholars think this will happen with two separate judgments. One judgment will be for Christians and the other judgment will be for non-Christians. 
* Believers will be judged at the “judgment seat of Christ” (see: Romans 14:10-12; 2 Corinthians 5:10). 
* This judgment will not decide if the person is saved. A person is saved by faith. At this judgment, Jesus will judge each person’s actions. Jesus will reward them based on how faithful they were to him while they were alive.
* Some scholars think this judgment will happen as soon as the person dies. Other scholars think this will happen some time after Jesus returns to the earth. 
* Non-Christians will be judged at the “great white throne judgment” after Jesus returns to the earth (see: Revelation 20:11-15).
* Jesus will judge non-Christians for the things they did. Non-Christians will be separated from God forever.

Some scholars think that the “judgment seat of Christ” and the “great white throne judgment” are the same thing. This final judgment will happen after Jesus returns to the earth (see: Revelation 20:11-15).
* Christians’ names will be in the book of life. They are saved by their faith.
* Jesus will judge the things each person did. He will reward them on whether or not they were faithful to him while they were alive.
* Non-Christians’ names will not be in the book of life.
* Jesus will judge non-Christians for the things they did. Non-Christians will be separated from God forever.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Eternal Security](..articles/eternalsecurity.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Reward](../articles/reward.md)

