# Divorce
The word “divorce” is used to talk about the legal act of ending a marriage. A man and woman get divorced when they no longer want to be married. 

God used divorce as a metaphor to talk about his relationship with the kingdom of Israel and the kingdom of Judah (see: Isaiah 50:1; Jeremiah 3:1, 8). Israel and Judah continually sinned against God. Therefore, he sent them away into exile, like a man divorces and sends away his wife.

God does not try to end the marriage. God hates divorce (see: Malachi 2:16).

See: [Marriage](../articles/marriage.md); [Israel (Northern Kingdom)](../articles/israelnkingdom.md) ; [Judah (Southerm Kingdom)](../articles/judah.md); [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md); [Adultery](../articles/adultery.md); [Exile](../articles/exile.md); [Repent (Repentance)](../articles/repent.md)

#### More Information About This Topic

There are rules about divorce in the law of Moses. Moses said that if a man is displeased with his wife because she did something shameful, he could give her a certificate of divorce. That is, he could end the marriage and send her away (see: Deuteronomy 24:1-4).

In the New Testament, Pharisees asked Jesus about divorce. They wanted to know if a man could divorce his wife for any reason. In ancient Israel, scholars argued about the reasons for divorce. Some scholars thought a man could divorce his wife for almost any reason. Some scholars thought that a man could only divorce his wife for sexual immorality.

Jesus taught that God made man and woman. A man leaves his family and joins with his wife. The man and wife become like one person. They should not be separated. Jesus taught that the only reason the law of Moses allowed divorce was because the Israelites were stubborn. That is, God does not want people to get divorced, but he knew the people would not obey him. Therefore, he allowed divorce in certain situations (see: Matthew 19:3-8; Mark 10:2-11; Luke 16:18; see also: 1 Corinthians 7:10-16). 

People were also concerned that a person committed adultery by getting married after being divorced. Jesus taught that if a man divorces his wife for any other reason than she committed adultery, then that man commits adultery if he marries someone else. And, anyone who marries the divorced woman also commits adultery (see: Matthew 5:31-32; 19:3-8).

See: [Law of Moses](../articles/lawofmoses.md); [Shame (Ashamed)](../articles/shame.md); [New Testament](../articles/newtestament.md); [Pharisees](../articles/pharisees.md); [Sexual Immorality](../articles/sexualimmorality.md); [Heart (Metaphor)](../articles/heart.md)
 