# Puerta (metáfora)

Una puerta es una barrera que oscila o se desliza para abrir o cerrar. Cuando una puerta está abierta, provee un camino hacia adentro o hacia afuera de algo. Cuando una puerta está cerrada, obstruye el camino hacia adentro o hacia afuera de algo (ver: Génesis 6:16; 7:16; Hechos 12:13-16). Una persona puede entrar a una casa si la puerta está abierta. Una persona no puede entrar a una casa si la puerta está cerrada.  

Un portón es como una puerta, excepto que un portón usualmente está fuera de una casa.

En la Biblia, la palabra "puerta" o "portón" es a veces usada como una metáfora. La palabra "puerta" puede ser usada para referirse a una oportunidad. Es decir, abrir una puerta para una persona hace posible que esa persona haga algo (ver: 1 Corintios 16:9; 2 Corintios 2:12; Colosenses 4:3; Apocalipsis 3:8). 

El libro de Job en el Antiguo Testamento habla sobre abrir puertas para un viajero. Estas palabras se utulizan para hablar de darle la bienvenida  a alguien y tener cuidado de la persona (ver: Job 31:32). 

Jesús habló acerca de mucha gente luchando para entrar a través de una puerta estrecha. El hablo de esto  para mostrar que mucha gente tratará de entrar al cielo, pero solamente unos pocos se les permitirá entrar (ver: Lucas 13:22-30).

El Nuevo Testamento habla sobre alguien o algo estando a la puerta. Estas palabras pueden ser usadas para advertir a la gente que algo está por suceder. La gente necesita perpararse para lo que va a ocurrir (ver: Mateo 24:33; Santiago 5:9).  

Cuando alguien está parado a la puerta, puede estar esperando pacientemente a hacer algo por alguien más (ver: Apocalipsis 3:20-21). Cuando alguien toca en la puerta, puede estar pidiendo algo a alguien (ver: Mateo 7:7).

Jesús dijo que Él es la "puerta" o el "portón" (ver: Juan 10:7, 9). Es decir, Jesús es el único camino por el que una persona puede entrar al cielo. Una persona puede entrar al cielo solo creyendo en Jesús.  

See: [Metaphor](../articles/metaphor.md);[Heaven](../articles/heaven.md); [Faith (Believe in)](../articles/faith.md)



