# Eternal Security

When a person believes in Jesus that person is saved from their sins. The person belongs to God. People use the words “eternal security” to talk about whether or not a person will always belong to God. Or they talk about if it is possible for a person to stop belonging to God. Scholars disagree about this. The words “eternal security” are not found in the Bible. However, scholars explain things written in the Bible to try to talk about how eternal security may or may not be true.

See: [Faith (Believe in)](../articles/faith.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md)

#### More Information About This Topic

Some scholars think that if a person is truly saved, they will be saved forever. To support this belief, these scholars talk about verses like Romans 8:38-39. Here Paul wrote that there is nothing that can separate a Christian from God. Paul also taught that God knew the people he would save even before he saved them. Also, God will glorify those he has called (see: Romans 8:28-30; see also 1 Corinthians 1:8; Philippians 1:6). Jude also said that God is able to stop a Christian from sinning and from rejecting him (see: Jude 1:24). God will cause this person to be pure. Jesus also said that no one can take away a person who belongs to Jesus and to God the Father (see: John 10:28-29). The Holy Spirit is written about as a sign in the Bible. When God gives a person the Holy Spirit, that person will always belong to God 
(see: Ephesians 4:30). These scholars think that if a person is not saved in the end, then the person was never truly saved (see: 1 John 2:19).


Some scholars think that a person can be truly saved but can then reject God and stop being saved. These scholars talk about verses like Matthew 10:22 and 24:13. Here Jesus taught that a person must remain faithful until the end to be saved. Paul also taught that a person is saved if the person continues to believe the Gospel that Paul taught (see: 1 Corinthians 15:1-2). Paul also wrote to Christians that if they decide to be circumcised, they will be rejecting Christ and God’s grace (see: Galatians 5:2-6). The author of Hebrews also warns Christians that if they continue sinning, they will be punished (see: Hebrews 6:4-6; 10:26-31).

Scholars disagree about these verses and how they relate to the topic of eternal security. This is hard to understand.

See: [Call (Calling)](../articles/call.md);[Glory (Glorify)](../articles/glory.md); [Elect (Election)](../articles/elect.md); [Purify (Pure)](../articles/purifypure.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Sign](../articles/sign.md); [Gospel](../articles/gospel.md); [Circumcise (Circumcision)](../articles/circumcise.md); [Grace](../articles/grace.md)
