# Fasting

The word “fasting” is used to talk about a person choosing not to eat food for a short period of time, perhaps for a day or more. Sometimes fasting includes not drinking anything. Fasting helps people pray and think about God without being distracted by preparing and eating food. 

Sometimes people fast because they are very sad about something.

See: [Pray (Prayer)](../articles/prayprayer.md)


#### More Information About This Topic

The law of Moses commanded the Israelites to fast one day a year on the Day of Atonement. Yahweh wanted the Israelites to humble themselves or deny themselves (see: Leviticus 23:27, 29, 32). Luke called the Day of Atonement “the Jewish fast” (see: Acts 27:9). 

Sometimes people fasted because of something that was happening. When God gave Moses the law of Moses, Moses fasted forty days (see: Exodus 34:28). David and his men fasted when Saul and Jonathan died (see: 2 Samuel 1:11-12). Sometimes a leader or a prophet told people to fast because something bad was happening (see: Esther 4:16; Joel 1:14).

Sometimes people fasted in wrong ways. That is, they did not humble themselves before God or do the things God wanted them to do (see: 1 Kings 21:1-14; see also: Acts 23:12). Some people thought God would do good things for them when they fasted, even though they sinned and hurt other people. However, the people were wrong to think this way. God did not do good things for them (see: Isaiah 58:1-4). 

Isaiah used the word “fasting” as a metaphor to talk about the things people do to honor God. A person truly honors God by helping people who are suffering and by giving food and clothes to poor people (see: Isaiah 58:6-7).

Jesus did not command Christians to fast on certain days or at specific times. However, one day when Jesus talked to his disciples, he said the words “when you fast.” These words show that Jesus expected his disciples would fast (see: Matthew 6:16). Jesus did not want his followers to fast while he was still on the earth. However, Jesus wanted his followers to fast after he went back to heaven (see: Matthew 9:14-15). Jesus himself fasted forty days and nights in the wilderness where the devil tried to make him sin (see: Matthew 4:1-2). 

Some Jewish leaders made their faces look sad when they fasted so other people would know they were fasting. Jesus did not want his followers to do this. Instead, Jesus wanted them to fast in secret. Then only the Father in heaven would know they fasted, and he would reward them for fasting in secret (see: Matthew 6:16-18). 

The first Christians were fasting and worshiping the Lord when the Holy Spirit told them that Barnabas and Saul would go on a missionary journey. After fasting and praying, the Christians sent these men on their journey (see: Acts 13:2-3). Paul and Barnabas also prayed and fasted when they appointed elders in other churches (see: Acts 14:23).

When Paul was on a ship during a storm, he told the people on the ship that they needed to eat. After fasting for fourteen days, these people needed food to live (see: Acts 27:33-35). When people fasted too long it made them weak (see: 1 Samuel 14:28). 

See: [Law of Moses](../articles/lawofmoses.md); [Israel](../articles/israel.md); [Atone (Atonement)](../articles/atone.md); [Humble (Humility)](../articles/humble.md); [Prophecy (Prophesy)](../articles/prophecy.md); [Metaphor](../articles/metaphor.md); [Wilderness](../articles/wilderness.md); [Satan (The Devil)](../articles/satan.md); [Hypocrisy (Hypocrite)](../articles/hypocrisy.md); [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md); [Reward](../articles/reward.md); [Paul's Missionary Journeys](../articles/paulsjourneys.md); [Elder](../articles/elder.md); [Worship](../articles/worship.md); [Pray (Prayer)](../articles/prayprayer.md)
