# Fire

Heat, light, and flames are produced when something is burning. This is called “fire.” Burning wood with fire turns the wood into ashes. When a fire destroys something by burning it, the fire is said to be consuming the thing. 

Sometimes fire is used to purify gold or other metals. The fire burns off all the things that should not be in the gold. What is left after the fire is pure gold.

The word “fire” is also used to talk about God purifying his people. That is, he forgives them and causes them to obey him (see: Malachi 2:17-3:6; 1 Peter 1:6-7). 

The word “fire” is also used to talk about God punishing those who disobey him (see: Revelation 8:7; 18:8). People who do not belong to God will be thrown into the lake of fire and sulfur (see: 2 Thessalonians 1:8, Revelation 20:14-15).

See: [Purify (Pure)](../articles/purifypure.md); [Punish (Punishment)](../articles/punish.md); [Hell](../articles/hell.md); [Die (Death)](../articles/diedeath.md); [Sulfur (Brimstone)](../articles/sulfur.md)

#### More Information about This Topic

Fire was often used for sacrifices when Israel worshiped God. The smoke was called a pleasing scent to God. That is, God enjoyed these offerings (see: Leviticus 23:18). 

The Bible says that there is fire around the throne of God (see: Ezekiel 1:4, 27; Daniel 7:9-11; Revelation 4:5). God also appeared on Mount Sinai in fire (see: Exodus 19:18). The fire was a symbol of God’s holiness. That is, the fire was a symbol of God being completely perfect and being separate and different from everything he created.

In the Bible, God is compared to a fire (see: Isaiah 30:27-33; 33:14, Hebrews 12:29). His judgment is complete and furious like fire. God’s word is like a fire (see: Jeremiah 20:9; 23:29). That is, God’s message judges those who are wicked, and it purifies those who obey God.

The word “fire” is also used to talk about the work of Jesus and the Holy Spirit (see: Matthew 3:11; Luke 12:49; Acts 2:3-4).

Heaven and earth will be destroyed by God’s fire on the day of the Lord (see: Zephaniah 3:8, 2 Peter 3:7). After God judges all things and destroys everything that is wicked, there will be a new heaven and new earth (see: Isaiah 65:17-25; 2 Peter 3:11-13; Revelation 21:1-4). 

See: Sacrifice;[Worship](../articles/worship.md); [Fragrant Offering (Aroma)](../articles/fragrantoffering.md); [Throne](../articles/throne.md); [Sinai](../articles/sinai.md); [Glory (Glorify)](../articles/glory.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Judge (Judgment)](../articles/judge.md); [Holy Spirit](../articles/holyspirit.md); [Day of the Lord](../articles/dayofthelord.md)
