# Firstborn (Birthright)

The word "firstborn" is used to talk about the offspring of people or of animals that is born first, before any other offspring are born. In the Bible, "firstborn" usually refers to the first male offspring that is born. The law of Moses taught that the firstborn male belonged to God in a special way (see: Exodus 13:1-16; 34:19-20).

In Bible times, the firstborn son was given the “birthright” (see: Genesis 25:31-34; 43:33). That is, the rest of the family honored the firstborn. He received twice as much of his family inheritance as the other sons received. He also became the leader of the family after his father died. 

The word “firstborn” is also used as a metaphor. The nation of Israel was called “firstborn” because God chose that nation as his own special people (see: Exodus 4:22-23). God gave Israel special honor over other nations. Jesus was also called “firstborn of all creation” (see: Romans 8:29; Colossians 1:15, 18; Hebrews 1:6; Revelation 1:5). That is, Jesus has more honor than every created thing. Jesus also rules over all creation. Jesus is also “firstborn from among the dead.” That is, Jesus was the first person to be resurrected and would never die again.

See: [Law of Moses](../articles/lawofmoses.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Metaphor](../articles/metaphor.md); [Israel](../articles/israel.md); [Son of God](../articles/sonofgod.md); [Create (Creation, Creature)](../articles/create.md); [Resurrect (Resurrection)](../articles/resurrect.md)


