# Fulfill (Fulfillment)

The word “fulfill” is used to talk about someone or something completing something that a person promised, expected, or desired. When a person does what they promised or vowed to do, that person has fulfilled the promise or vow they made (see: Leviticus 22:18, 21; Psalm 22:25). When a person does what someone expects them to do, that person has fulfilled their duty or responsibility (see: Joshua 22:3; Judges 17:7). When a person receives what they wanted, that person’s desire or longing is fulfilled (see: Proverbs 13:12).

The word “fulfill” is often used when talking about prophecy. God causes the things he predicted in a prophecy to happen. When this happens, the prophecy is said to be “fulfilled” (see: Matthew 1:22; 2:15, 17). Every prophecy must be completely fulfilled. If it is not completely fulfilled, then it is a false prophecy. 

See: [Vow](../articles/vow.md); [Prophecy (Prophesy)](../articles/prophecy.md) 

#### More Information About This Topic

The words “fulfill” and “fulfillment” are used often in the New Testament to talk about what Jesus did. Jesus fulfilled many Old Testament prophecies (see: Matthew 1:22; 2:15; John 19:24, 36-37; Acts 3:18; Romans 10:4).

See: [Messiah (Christ)](../articles/messiahchrist.md); [Kingdom of God](../articles/kingdomofgod.md); [Minister (Ministry)](../articles/minister.md); [Repent (Repentance](../articles/repent.md); [Faith (Believe in)](../articles/faith.md); [Gospel](../articles/gospel.md)
