# Grow in Faith

The words “grow in faith” are used to talk about a Christian obeying Jesus more and more (see: 2 Corinthians 10:15). Sometimes people call this “growing spiritually.” The word “mature” is also used to talk about a person growing in faith (see: Ephesians 4:13-16; Philippians 3:15; Hebrews 6:1). Peter also called it “growing in grace and knowledge of Jesus” (see: 2 Peter 3:18; see also Colossians 1:9-10). People who are growing in faith are able to remain faithful and endure difficult times better than when they first became Christians. 

See: [Faith (Believe in)](../articles/faith.md); [Spirit (Spiritual)](../articles/spiritspiritual.md);[Grace](../articles/grace.md)

#### More Information About This Topic

The Bible compares a Christian growing in faith to a baby maturing. Babies at first only drink milk. Then they begin to eat other things as they get older and more mature (see: 1 Corinthians 3:1-3; Hebrews 5:11-14; 1 Peter 2:2-3). Paul taught the Corinthian Christians that they needed to stop thinking like children (see: 1 Corinthians 14:20). That is, they needed to think like mature Christians. Peter taught that Christians need to be growing in many things that honor God, including goodness, self-control, and love (see: 2 Peter 1:5-8). The apostles also taught that Christians need to rejoice when they have trials and suffering. This is because trials and suffering cause Christians to grow in faith (see: Romans 5:3-4; James 1:2-3; 1 Peter 1:6-9).

See: [Metaphor](../articles/metaphor.md); [Self-Control](../articles/selfcontrol.md); [Love](../articles/love.md); [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Trial](../articles/trial.md); [Suffer](../articles/suffer.md)
