# Cielo

La palabra "cielo" se usa para hablar del lugar donde vive Dios. Este lugar también se conoce como "paraíso" (ver: Lucas 23:43; 2 Corintios 12:4) y como "el seno de Abraham" (ver: Lucas 16:22).

Esta misma palabra también se refiere a "cielo", es decir, la atmósfera que cubre la tierra, y que contiene la nubes y el aire que respiramos. La palabra "cielos" involucra todo lo que está por encima de la tierra, incluyendo el sol, la luna y las estrellas.

"Cielo" también se usa como metáfora. Es una manera de referirse a Dios. Por ejemplo, cuando Mateo escribe acerca del "reino de los cielos" se refiere al reino de Dios (ver: Mateo 3:2; 1 Samuel 5:12; Daniel 4:26).

See: [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md)

#### Más información sobre este tema

Aunque Dios está en todas partes (ver: Jeremías 23:23-24), la palabra cielo es usada para hablar del lugar especial donde Él vive y reina sobre todas las cosas (ver: Deuteronomio 4:39; Isaías 66:1; Daniel 2;2). Jesús vivió en el cielo con Dios el Padre antes de convertirse en humano (ver: Juan 17:5). Después de morir regresó al cielo (ver: 1 Pedro 3:21-22). Jesús regresará desde el cielo a la tierra en el futuro (ver: 1 Tesalonicenses 1:10).

Algunas veces, la gente en tiempos antiguos describía al cielo como un lugar con diferentes partes o niveles. Pablo llamó "tercer cielo" al lugar donde Dios el Padre y Jesús viven (ver: 2 Corintios 12:2). El primer cielo era la atmósfera donde están las nubes. El segundo cielo era el espacio exterior, donde están el sol, la luna y las estrellas. 


En el futuro, el actual cielo y la tierra desaparecerán o serán transformados en algo nuevo (ver: Mateo 24:35; 2 Peter 3:7, 10-12), y habrá un nuevo cielo y una nueva tierra (ver: Isaías 65:17; 66:22; 2 Pedro 3:13; Apocalipsis 21:1-5). Después de que Dios juzgue a toda la gente, aquellos que no creen en Jesús serán enviados al Lago de Fuego. Aquellos que creen en Jesús vivirán con el para siempre en el nuevo cielo y en la nueva tierra. 

See: [Presence of God](../articles/presenceofgod.md); [God the Father](../articles/godfather.md); [Angel](../articles/angel.md); [Hell](../articles/hell.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Worship](../articles/worship.md)
