# Espíritu Santo


El Espíritu Santo es una de las personas de la trinidad, por lo tanto, el Espíritu Santo es Dios. El Espíritu Santo tiene el mismo poder que tienen Dios el Padre y Dios el Hijo. Siempre ha existido junto con Dios el Padre y Dios el Hijo. Dios el Padre envió a Dios el Espíritu Santo a los cristianos después de que Jesús regresó al cielo. Dios el Padre lo envió para ayudar a los cristianos a hacer las cosas que honran a Dios. También les da paz y consuelo cuando pasan por sufrimiento. 

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Trinity](../articles/trinity.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Heaven](../articles/heaven.md)

#### Más información sobre este tema

Las palabras "Espíritu Santo" no se usan mucho en el Antiguo Testamento. El Espíritu Santo es llamado "el Espíritu", "Espíritu de Dios", o "Espíritu de Yahweh". El Espíritu de Dios creó el mundo (ver: Génesis 1:2). Ayudó a las personas a hacer las cosas que honran a Dios (ver: Éxodo 31:3; Números 11:17; Jueces 3:10; 1 Samuel 10:6). También le dio a los profetas el mensaje que debían dar a la gente (ver: 2 Samuel 23:2; 2 Crónicas 24:20; Nehemías 9:30; Ezequiel 2:1-2; 2 Pedro 1:21).

Dios prometió enviar al mesías y dijo que el Espíritu Santo iba darle poder (ver: Isaías 11:2; 42:1; 61:1). Dios también prometió dar poder a los cristianos con su Espíritu Santo; esto les ayudaría a hacer las cosas que honran a Dios (ver: Isaías 44:3; Ezequiel 36:27; 37:14; 39:29; Joel 2:28-29). 

El Espíritu Santo también es llamado Espíritu de Verdad en el Nuevo Testamento (ver: Juan 14:17; 1 Juan 4:6). También es llamado el Consolador (ver: Juan 14:26), Espíritu de Santidad (ver: Romanos 1:4), y Espíritu de Jesucristo (ver: Filipenses 1:19; 1 Pedro 1:11). 


Las cosas que Jesús hizo están conectadas con las que el Espíritu Santo hizo. El Espíritu Santo llenó a Jesús (ver: Mateo 12:18; Lucas 4:18). Cuando esto sucedió se cumplió la profecía (ver: Isaías 42:1-4). María concibió a Jesús por medio del poder del Espíritu Santo (ver: Mateo 1:18; Lucas 1:35). El Espíritu Santo descendió como paloma y posó sobre Jesús cuando fue bautizado (ver: Mateo 3:16; Marcos 1:10; Lucas 3:22; Juan 1:32). El Espíritu Santo le dio poder a Jesús para hacer las cosas que el Padre quería que hiciera (ver: Lucas 4:1, 14). El Espíritu Santo le dio el poder para hacer que los demonios salieran del cuerpo de la gente (ver: Mateo 12:28). También Jesús le dijo a los cristianos que bautizaran a nuevos creyentes en el nombre del Padre, del Hijo y del Espíritu Santo (ver: Mateo 28:19). El Espíritu conoce los pensamientos de Dios (ver: 1 Corintios 2:11), y sólo dice las cosas que Dios el Padre le manda que diga (ver: Juan 16:15).

Dios el Padre envió al Espíritu Santo a los discípulos de Jesús después de que Jesús regresó al cielo (ver: Juan 20:22; Hechos 2:1-4), esto cumplió la profecía de Joel 2:28-29 (ver: Hechos 2:17-18). La obra del Espíritu Santo en la iglesia primitiva se menciona en el libro de Hechos. Por ejemplo:
* El Espíritu Santo le dio a los apóstoles y a otros cristianos el poder de hablarle a la gente acerca de cómo Jesús murió para evitar que la gente fuera castigada por su pecado (ver: Hechos 1:8).
* El Espíritu Santo le dio a los cristianos sabiduría y poder para profetizar (ver: Hechos 4:8; 6:19; 11:28; 19:6).
* El Espíritu Santo le dio a los cristianos valor para hablar todo lo que Él quería que dijeran (ver: Hechos 4:31; 9:31).
* Dios también le dio el Espíritu Santo a los samaritanos y a los gentiles. Los israelitas pensaban que Dios no iba a aceptar a los gentiles y a los samaritanos de la misma manera que los había aceptado a ellos (Hechos 8:15-17; 10:45).

El Espíritu Santo ahora vive dentro de los cristianos (ver: Morada del Espíritu Santo).

See: [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md); [Baptize (Baptism)](../articles/baptize.md); [Demon](../articles/demon.md); [Name](../articles/name.md); [Disciple](../articles/disciple.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Apostle](../articles/apostle.md); [Sin](../articles/sin.md); [Gentile](../articles/gentile.md); [Samaria](../articles/samaria.md)

See Map: Samaria
