# Incarnation

The word “incarnation” is used to talk about the way Jesus became a human. The words “incarnation” and “incarnate” are not used in the Bible. These are Latin words for “in flesh.”

#### More Information About This Topic

Jesus has always existed (see: Colossians 1:17). Jesus was with God the Father before he was born as a human (see: John 1:1-2; John 17:5). He has always been God the Son. Jesus was God incarnate when he became a human (see: John 1:14; Colossians 1:19). That is, he was God “in flesh” or in a human body. He was completely God and completely human at the same time.

Jesus chose to become a human (see: Philippians 2:6-7). He became a human so that he could save humans from the punishment and power of sin (see: Galatians 4:5; Hebrews 10:5; 1 John 3:5). He lived a sinless life. That is, he did everything God the Father commanded. Jesus completely obeyed the law of Moses (see: Matthew 5:17; Galatians 4:4; Hebrews 4:15; 1 Peter 2:22). Jesus was a substitute for all other humans because he was a perfect human without sin. That is, he could die for humans as a sacrifice. He did this so that God would forgive them for their sins (see: 2 Corinthians 5:21; 1 Peter 1:19).

Jesus also became a human so that people would know who God truly is (see: John 1:18).

The Gospels of Matthew and Luke tell the story of Jesus being born (see: Matthew 1:18-25; Luke 2:1-7). Mary, the mother of Jesus, was a virgin when she became pregnant with Jesus. As a human, Jesus was a descendant of King David (see: Matthew 1:17; Luke 3:23-31; Romans 1:3). He was completely human in every way. He suffered and died (see: Matthew 27:32-56). He was tempted (see: Hebrews 4:15). People touched him (see: 1 John 1:1). To teach that Jesus was not truly human is wrong (see: 1 John 4:2-3). Jesus was the first human to be made alive again in a body that will never die (see: Colossians 1:18). That is, he was resurrected. His resurrection is the promise that other human beings will be resurrected (see: 1 Corinthians 15:23).

See: [Trinity](../articles/trinity.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md); [Sacrifice](../articles/sacrifice.md); [Atone (Atonement)](../articles/atone.md); [Virgin](../articles/virgin.md); [Resurrect (Resurrection)](../articles/resurrect.md)
