
# Justice (Just, Unjust)

A “just” person is someone who treats other people in a right and fair way. To be given “justice” is to be treated in a right way. If a person is punished for not following the law, this is just treatment. That is, this person did something to deserve the treatment received.
An “unjust” person is someone who does not treat other people in a right and fair way.  To be given “injustice” is to be treated in a wrong way. If a person is not treated fairly, this is unjust treatment. That is, this person did not do anything to deserve the treatment received. 

See: [Justify (Justification)](../articles/justify.md)

#### More Information About This Topic

God expects his people to be just (see: Micah 6:8). In his law, God told the Israelites how to treat people fairly (see: Leviticus 19:36). God’s law says that a person who does something unjust is someone who is “partial” to certain people or who “favors” certain people over others (see: Exodus 23:3; Leviticus 19:15; Deuteronomy 1:17). For example, a person who is “partial” may treat one person kindly because that person is rich and may treat another person badly because that person is poor. God forbids his people from acting like this (see: Exodus 23:2, 6, 8; James 2:1-13).

Only God is perfectly holy, righteous, and just (see: Deuteronomy 10:17-18). He always treats people in a right and fair way. He rewards those who do what is right. He punishes those who do what is evil. 

People have sinned. Therefore, they have to be punished. This is just. However, the punishment that was supposed to be given to people was given to Jesus instead. He died on the cross instead of the people who sinned. 

God gives mercy to those who believe in Jesus. He forgives their sins. But God punishes those who do not believe in Jesus. God punishes them because of their sin. In this way, God is both merciful and just (see: Romans 3:26; 1 John 1:9).

See: [Law of Moses](../articles/lawofmoses.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Righteous (Righteousness)](../articles/righteous.md); [Punish (Punishment)](../articles/punish.md); [Sin](../articles/sin.md); [Cross](../articles/cross.md); [Atone (Atonement)](../articles/atone.md); [Faith (Believe in)](../articles/faith.md); [Mercy](../articles/mercy.md)
