# Justify (Justification)
For most places in the world, people must obey certain rules or laws when they live in that place. People know what is right and wrong because of these laws. When someone does not obey these laws, they are guilty of doing wrong. “Justify” means that someone with permission to rule says that a person who did not obey the law is not guilty anymore. When someone does not obey God’s laws, they are guilty of sinning. When God justifies a person, he says that they are not guilty of their sinning anymore. God justifies people who repent and believe in Jesus. 

All people have sinned. A person cannot do anything to remove his own guilt (see: Romans 3:23, 28). Only God can justify a person. This is because of his grace. That is, it is a gift God gives to someone who believes in Jesus (see: Romans 3:21-4:25). 

See: [Righteous (Righteousness)](../articles/righteous.md); [Repent (Repentance](../articles/repent.md); [Sin](../articles/sin.md); [Grace](../articles/grace.md)

#### More Information About This Topic

In the Old Testament, if someone did not obey the law of Moses, they were justified by giving an animal sacrifice to God (see: Leviticus 4-6). That is, they killed an animal and placed it on an altar to give it to God. They also had to humble themselves to God. That is, they had to admit to God that they did not obey his law, repent, and change their behavior or what they believed (see: Psalm 51:4, 16-17; see also: 1 Samuel 15:22; Isaiah 1:11; Hosea 6:6). 

However, animal sacrifices did not cause a person to be justified permanently. They had to offer sacrifices again and again. Isaiah spoke of another sacrifice that was needed (see: Isaiah 53:10-12).

In the New Testament, Jesus is the better sacrifice. After Jesus died on the cross, no other sacrifices are needed for people sinning. This justifies permanently anyone who believes in Jesus (see: Hebrews 10:1-8). 

See: [Law of Moses](../articles/lawofmoses.md); [Sacrifice](../articles/sacrifice.md); [Humble (Humility)](../articles/humble.md); [Cross](../articles/cross.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)
