# Kingdom of God
A kingdom is a place on the earth. This place has a group of people. A king or other person rules over the people in the kingdom. God rules everything in heaven and on earth. However, the words “Kingdom of God” talk about God ruling in a special way over those who obey and honor him. Nothing evil is allowed in his kingdom (see: 1 Corinthians 6:9-10; Galatians 5:21; Ephesians 5:5). The Gospel of Matthew refers to  the kingdom of God as “the kingdom of heaven.”

See: [Heaven](../articles/heaven.md); [Gospel](../articles/gospel.md)

#### More Information About This Topic

The Bible talks about the kingdom of God many times. When God created everything, he created a kingdom for himself. God made all things (see: Genesis 1). All created things need to honor him because he is their creator (see: 2 Kings 19:15; Isaiah 40:12-28; Psalms 96:4-10). God is the greatest king. He also gave permission to people to rule the earth (see: Genesis 1:26-31; Romans 13:1-7). However, people did not obey God. They did not honor him as their true king. Instead, they sinned. The Bible is the story of God making his kingdom on earth again.

There was the kingdom of Israel in the Old Testament. God chose Israel to be his people after freeing them from slavery in Egypt. He gave them a land to possess. He made a covenant with them. He also forgave their sinning when they gave sacrifices to him, and he lived among them. However, the  Israelites did not honor God, so he destroyed Israel’s kingdom. The prophets spoke about the messiah who would make a new kingdom. God would give the messiah permission to rule. God would also give the messiah power to defeat God’s enemies. He would make a new kingdom. That is, he would make the kingdom of God. This kingdom will last forever (see: Daniel 7:13-14, 26-27).

Jesus fulfilled the promises about the messiah. Jesus taught many parables about the kingdom of God (see: Matthew 13; 18:23; 20:21; 22:2; 25:1). Jesus spoke about the people who will enter the kingdom of God. They are the people who are humble, who obey God’s laws, and who suffer because of the gospel (see: Matthew 4:23; 5:10; 7:21; 21:43; Acts 14:22; James 2:5). Jesus also said a person must become like a child to enter the kingdom of God (see: Matthew 18:3-4; 19:14). This means that a person must be humble and completely rely on Jesus for everything in the same way that a child completely relies on his parents.

Some scholars think that the Kingdom of God is on earth now. They say that Jesus rules God’s kingdom by redeeming people through the Holy Spirit. Some scholars think that God’s kingdom will not be on earth until Jesus returns to earth and makes Israel to be God’s kingdom again. 

Some scholars think that God began to rule his kingdom on earth when Jesus came to earth the first time. They say that God’s kingdom on earth will not be complete until Jesus returns to earth. All of these scholars agree that God will rule over his people forever (see: Luke 1:33; 1 Corinthians 15:24; Revelation 11:15; 20-22). 

See: [Sin](../articles/sin.md); [People of God](../articles/peopleofgod.md ); [Covenant](../articles/covenant.md); [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md); [Parable](../articles/parable.md); [Gospel](../articles/gospel.md); [Redeem (Redemption)](../articles/redeem.md)

See Map: Israel; Egypt
