# Last Days

In the Old Testament, the words “last days” or “final days” or “later days” are used to talk about a time in the future (see: Isaiah 2:2; Jeremiah 49:39; Ezekiel 38:16; Daniel 8:17; Micah 4:1). It is a time when God will judge his enemies. After God judges his enemies, then the messiah will make God’s kingdom on earth. 

In the New Testament, the words “last days” are used to talk about the period of time before Jesus returns to the earth. Sometimes the words “last days” are used to talk about the whole time from when Jesus was first on the earth until the next time he returns to earth (see: Acts 2:17; Hebrews 1:2; 1 Peter 1:20). Sometimes the words “last days” are used to talk about the last period of time just before Jesus returns to earth. In the Bible, this period of time is also called “later times” (see: 1 Timothy 4:1) and “last times” (see: 1 Peter 1:20; Jude 1:18).

See: [Judge (Judgment)](../articles/judge.md); [Messiah (Christ)](../articles/messiahchrist.md); [Kingdom of God](../articles/kingdomofgod.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Heaven](../articles/heaven.md)

#### More Information About This Topic
 
In the New Testament, the last days are written about as being a terrible time. People will sin more and more. They will love things that do not honor God. They will be lied to and will stop believing in God (see: 1 Timothy 4:1; 2 Timothy 3:1-5; 4:3-4; 2 Peter 3:3; Jude 1:18). There will be wars, and terrible things on earth will happen (see: Matthew 24:4-8). 

In Revelation, God causes plagues on the earth during the last days. Also, a person called the beast persecutes those who believe in Jesus during the last days (see: Revelation 13:1-10). The beast is also known as the antichrist (see: 1 John 2:18) and the man of lawlessness (see: 2 Thessalonians 2:3-12).

See: [Sin](../articles/sin.md); [Day of Judgment](../articles/dayofjudgment.md); [Day of the Lord](../articles/dayofthelord.md); [Antichrist](../articles/antichrist.md); [Tribulation](../articles/tribulation.md); [Rapture](../articles/rapture.md); [Kingdom of God](../articles/kingdomofgod.md)
