# Lord

The word “lord” or “master” is used to talk about a person who owns someone or who is a leader over someone. When a person calls someone “lord,” that person is showing the other person respect and honor.

#### More Information About This Topic

In the Old Testament, God is called “Lord God Almighty,” “Lord Yahweh,” or “Yahweh our Lord.”

In the New Testament, God the Father is called “Lord” and “Lord God.” Jesus is called “Lord,” “Lord Jesus,” and “Lord Jesus Christ.” Sometimes people called Jesus “Lord” to show him respect (see: Matthew 8:2, 25; 15:25). Other times, people called Jesus “Lord” to say that Jesus is God. Usually this happened after Jesus died and came back to life (see: John 20:28; Acts 7:59-60; see also: Acts 2:36; 10:36; Romans 10:9). Jesus is Lord in the same way God the Father is Lord. 

Jews no longer wrote or spoke the name “Yahweh” by the time Jesus was born. Instead, they used a word that is translated “Lord.” When writers of the New Testament wrote words from the Old Testament, they used the word “Lord” instead of the name “Yahweh.” Then they used words from the Old Testament to help them write about Jesus. For example, the Old Testament says, “In the wilderness prepare the way of Yahweh” (see: Isaiah 40:3). The New Testament says, “Make ready the way of the Lord” (see: Matthew 3:3). Here, the word “Lord” is talking about Jesus. This shows that “Lord” means that Jesus is God (see also: Isaiah 45:21-23; Philippains 2:10-11).

Note to translators: Some English Bibles translate God’s personal name “Yahweh” as the word “Lord.” The ULB does not do this. The ULB always translates the personal name of God as “Yahweh.” It translates a different Hebrew word as “Lord.”

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Yahweh (I am)](../articles/yahweh.md); [New Testament](../articles/newtestament.md); [God the Father](../articles/godfather.md); [Messiah (Christ)](../articles/messiahchrist.md); [Jesus is God](../articles/jesusisgod.md)
