# Minister (Ministry)

The words “minister” and “ministry” are used in the Bible to talk about people serving God in some way. In Bible times, people served God, or “ministered,” by bringing sacrifices to him. They also ministered by teaching others about God and by helping other people. 

A person who serves God is called a “minister.” The things a minister does when serving God is called a “ministry.”

See: [Serve (Servant, Slave)](../articles/serve.md); [Sacrifice](../articles/sacrifice.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)

#### More Information About This Topic

The Bible uses the word “minister” to talk about priests bringing sacrifices to offer to God (see: Ezekiel 44:15; Hebrews 10:11). The Bible uses the word “serve” in a similar way to talk about Aaron and his sons bringing sacrifices to offer to God (see: Exodus 30:20). Usually priests did that “ministry.” 

The word “ministry” is also used to talk about the work and teaching that Jesus did while on earth (see: Luke 3:23).  After Jesus returned to heaven, he had a better ministry than the Jewish high priests had (see: Hebrews 8:1-7). One reason for this is that Jesus served God the Father in the true temple in heaven. The Jewish high priests served only in the earthly temple.  

The Holy Spirit has a “ministry” more glorious than the covenant of Moses (see: 2 Corinthians 3:8-11). The Holy Spirit’s ministry is more glorious because it is able to make someone truly righteous whereas the covenant of Moses cannot make someone truly righteous. 

After Jesus returned to heaven, the apostles and all Christians continued doing ministry. That is, Christians taught others about Jesus and helped other people (see: Acts 6:4; Romans 15:27; Colossians 4:17; 2 Timothy 4:5). 

Paul used the words “minister of sin” (see: Galatians 2:17). He was teaching that Jesus was not a “minister of sin.” That is, if a Christian sins, that does not mean that Jesus taught people to sin.

See: [Temple](../articles/temple.md); [Pray (Prayer)](../articles/prayprayer.md); [Priest (Priesthood)](../articles/priest.md); [Miracle](../articles/miracle.md); [High Priest](../articles/highpriest.md); [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md); [Holy Spirit](../articles/holyspirit.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md); [Righteous (Righteousness)](../articles/righteous.md); [Apostle](../articles/apostle.md); [Sin](../articles/sin.md)
