# Miracle

A “miracle” is something amazing that is not possible unless God causes it to happen. Miracles are sometimes called “wonders” because they cause people to be filled with awe or amazement. Miracles can also be called “signs” because they allow people to know that God is the all-powerful one who has complete command over the universe.

See: [Awe (Awesome)](../articles/awe.md); [Sign](../articles/sign.md)

#### More Information About This Topic

The word “miracle” was first used in the Old Testament to talk about the mighty things that God would do in Egypt in order to free the Israelites from slavery (see: Exodus 3:20). The Israelites remembered these miracles many years later. The miracles reminded the Israelites that Yahweh is the one true God, and that he is more powerful than the false gods that other nations worshiped (see: Psalm 77:11, 14; 105:5). God continued doing miracles through his prophets like Elijah and Elisha (see: 1 Kings 17; 18:16-46; 2 Kings 4).

In the New Testament, Jesus did many miracles. Some of the miracles that Jesus did include calming a storm and healing a blind man (see: Mark 4:35-41; John 9:1-12). The apostles did miracles after Jesus returned to heaven (see: Acts 6:8; 8:13; 19:11; 2 Corinthians 12:12).

The ability to do miracles is one of the spiritual gifts (see: 1 Corinthians 12:10, 28-29).

See: [Israel](../articles/israel.md); [Serve (Servant, Slave)](../articles/serve.md); [Yahweh (I am)](../articles/yahweh.md); [False gods](../articles/falsegods.md); [Prophet](../articles/prophet.md); [Apostle](../articles/apostle.md); [Heaven](../articles/heaven.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)
