# New Covenant

The "new covenant" is the commitment or agreement God made with his people through the sacrifice of his Son, Jesus. 

In the Old Testament, God said that his people, the Israelites, had broken the covenant he made with them during the time of Moses. God promised that he would make a new covenant with his people. His people would not break the new covenant. God said he would put his law in the minds and hearts of his people. That is, God would cause them to want to obey him and to live in a way that honors God. For the new covenant, God promised to forgive his people and send his Holy Spirit to them (see: Jeremiah 31:31-34; Ezekiel 36:25-27).

The New Testament teaches that the new covenant began when Jesus died on the cross (see: Matthew 26:28; Mark 14:24; Luke 22:20; 1 Corinthians 11:25; Hebrews 9:20; 13:20). Because of Jesus’ sacrifice, God forgives those who believe in Jesus, and God gives his Holy Spirit to them. The Holy Spirit helps people to obey God.

The new covenant is better than the old one because it is based on the sacrifice of Jesus. Jesus’ death atoned for people’s sins permanently. The sacrifices made under the old covenant could not do this (see: 2 Corinthians 3:7-18; Galatians 4:24-26; Hebrews 7:22; 8-10).

See: [Covenant](../articles/covenant.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md); [Son of God](../articles/sonofgod.md); [People of God](../articles/peopleofgod.md ); [Sacrifice](../articles/sacrifice.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Law of Moses](../articles/lawofmoses.md); [Heart (Metaphor)](../articles/heart.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [New Testament](../articles/newtestament.md); [Cross](../articles/cross.md); [Atone (Atonement)](../articles/atone.md)

