# Passover

Passover is a religious festival that the Jews celebrate every year. Passover begins when the sun goes down on the fourteenth day of the first month of the Hebrew calendar. The Jews celebrate Passover to remember God rescuing their ancestors from slavery in Egypt. The festival is called “Passover” because God "passed over" the Israelites and did not kill their sons when he killed the firstborn sons of the Egyptians (see: Exodus 12; Deuteronomy 16:1-8; see also Mark 14:1, 12-16; Hebrews 11:28).

For the Passover meal, each Jewish family kills and cooks a lamb. God commanded them only to use lambs that are perfect. That is, the lambs have no defect. The Jews also make bread without yeast or leaven. The Jews do this to remember what their ancestors ate when God rescued them from Egypt.

See: [Israel](../articles/israel.md); [Hebrew Calendar (Seasons in Israel)](../articles/hebrewcalendar.md); [Exodus](../articles/exodus.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); 
[Yeast (Leaven)](../articles/yeast.md); [Festival of Unleavened Bread](../articles/festivalbread.md)

## More Information About This Topic

The Jews did not always celebrate Passover. Kings who wanted the Israelites to worship God properly again would start celebrating Passover again (see: 2 Chronicles 30:15; 31:20; 35:1, 16-19). 

In New Testament times, the Jews celebrated Passover regularly. Jesus and his disciples celebrated Passover. 

The Passover teaches about Jesus. Jesus is like the Passover lamb (see: 1 Corinthians 5:7; see also John 1:29, 36; Revelation 5:6). That is, Jesus was the sacrifice offered so that God would “pass over” or not punish those who believe in Jesus. 

See: [Disciple](../articles/disciple.md); [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md); [Lamb of God](../articles/lambofgod.md); [Atone (Atonement)](../articles/atone.md); [Faith (Believe in)](../articles/faith.md); [Punish (Punishment)](../articles/punish.md)
