# Viajes Misioneros de Pablo

El apóstol Pablo viajó a través del Imperio Romano en tres diferentes ocasiones. Él viajó para poder hablar a los gentiles sobre Jesús. Los eruditos llaman a estos tiempos de viaje "los tres viajes misioneros de Pablo". 

Pablo comenzó a viajar y hablar a la gente sobre Jesús unos 47 años después que Jesús nació. Pablo terminó su último viaje cerca de 58 años después que Jesús nació. Pablo viajó a través de los países modernos de Israel, Líbano, Siria, Turquía y Grecia. Él viajó cerca de 16,000 kilómetros cuando hizo esto. 

Durante estos viajes, Pablo predicó el evangelio a gente que nunca lo había escuchado antes. Pablo fundó iglesias en muchas ciudades. Algunas veces la gente persiguió a Pablo porque no quería que él predicara el evangelio.

See: [Apostle](../articles/apostle.md); [Rome (Roman Empire, Caesar)](../articles/rome.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Church](../articles/church.md); [Persecute (Persecution)](../articles/persecute.md)

Ver Mapas: Primer Viaje Misionero de Pablo; Segundo Viaje Misionero de Pablo; Tercer Viaje Misionero de Pablo; Imperio Romano


#### Más Información Sobre Este Tema

Lucas escribió sobre los tres viajes misioneros de Pablo en el libro de los Hechos.

##### Primer Viaje Misionero
 
Este viaje ocurrió desde cerca del año 47 al 48 D.C. (ver: Hechos 13-14). 

Lugares que Pablo visitó:

* Antioquía, Siria (13:1-3)
* Seleucia (13:4)
* Salamina (13:5)
* Pafos (13:6-12)
* Perge (13:13)
* Antioquía de Pisidia (13:14-52)
* Iconio (14:1-7)
* Listra (14:8-20)
* Derbe (14:21)
* Regresó a Listra, Iconio y Antioquía de Pisidia (14:21-23)
* Regresó a Perge (14:25)
* Atalia (14:25-26)
* Regresó a Antioquía, Siria (14:26-28)
    
##### Segundo Viaje Misionero

Este viaje ocurrió desde cerca del año 49 al 52 d. C. (ver: Hechos 15-18). 

Lugares que Pablo visitó

* Siria y Cilicia (15:36-41)
* Derbe (16:1)
* Listra (16:1)
* Iconio (16:2)
* Frigia y Galacia (16:6)
* Troas (16:8)
* Samotracia y Neápolis (16:11)
* Filipo (16:12-40)
* Anfípolis y Apolonia (17:1)
* Tesalónica (17:2-9)
* Berea (17:10-15)
* Atenas (17:16-34)
* Corinto (18:1-17)
* Cencrea (18:18)
* Éfeso (18:19-21)
* Cesarea (18:22)
* Antioquía, Siria (18:22)

##### Tercer Viaje Misionero

Este viaje ocurrió desde cerca del año 54 al 58 d. C. (ver: Hechos 18-21)

Lugares que Pablo visitó:

* Galacia y Frigia (18:23)
* Éfeso (19:1-41)
* Macedonia (20:1-2)
* Grecia (20:2-3)
* Filipo (20:6)
* Troas (20:6-12)
* Asón, Mitilene, Quío, Samos, Mileto (20:13-38)
* Cos, Rodas, Pátara, Tiro, Tolemaida, Cesarea (21:1-14)
* Jerusalén (21:15-16)

Pablo fue arrestado en Jerusalén después de su tercer viaje misionero. Eventualmente, él fue enviado a Roma para su juicio. El libro de los Hechos termina con Pablo predicando en Roma mientras esperaba por su juicio (ver: Hechos 28:30-31).

Algunos eruditos llaman al viaje de Pablo a Roma su cuarto viaje misionero. Ellos piensan que él permaneció en Roma hasta que lo mataron.  

Otros eruditos piensan que Pablo fue liberado de la prisión en Roma y luego continuó viajando. Ellos llaman a esto su cuarto viaje misionero. Ellos piensan que él viajó en dirección oeste hacia España (ver: Romanos 15:24, 28). Ellos piensan que él fue arrestado una segunda vez en Roma y que es ahí cuando lo mataron. 


**Consejo a los traductores**: Cuando alguien viajaba de un lugar a otro lugar, esto se llamaba un viaje. Esta palabra no se usaba si los dos lugares estaban cerca el uno del otro.
