# Pray (Prayer)

The words "pray" and "prayer" describe someone talking with God. People can pray aloud by speaking to God with their voices. People can pray silently, talking to God with their thinking. Sometimes prayers are written down, 
such as when David wrote his prayers in the Book of Psalms. 

People can pray to God in order to do many different things:

* People pray to thank, praise, and worship God.
* People pray to ask God for mercy, for help with a problem, and for wisdom in deciding what to do.
* People pray to ask God to heal someone who is sick or to ask God to help someone else.
* People pray to ask God to forgive them for sinning against him.

See: [Thanksgiving](../articles/thanksgiving.md); [Praise](../articles/praise.md); [Worship](../articles/worship.md); [Mercy](../articles/mercy.md); [Wise (Wisdom, Fool)](../articles/wise.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Sin](../articles/sin.md)

#### More Information About This Topic

There are many examples of people praying in the Bible: Abraham (see: Genesis 20:17), Isaac (see: Genesis 25:21), Moses (see: Deuteronomy 9:26), David (see: 1 Samuel 23:2-4), Jesus (see: Matthew 26:36-44), and Christians (see: Acts 2:42).

The Bible describes prayer as being like the smoke of burning incense that goes up to God in heaven (see: Psalm 141:2; Acts 10:4; Revelation 5:8).

Jesus taught his disciples to pray (see: Matthew 6:9-13; Luke 11:1-4). Jesus taught that a person should not pray in order to make other people think they honored God. Jesus said it is better to pray alone so that only God hears them praying. Jesus also taught that a person does not need to pray with many words, because God knows what the person needs before they ask in prayer (see: Matthew 6:5-7).

Paul taught that a person should pray in every situation and without stopping (see: Philippians 4:6-7; 1 Thessalonians 5:17). That is, a person should be continually thinking about God, being aware that God is always with them. Also, the person should be trying to understand what God wants them to do.

A person must pray with faith, asking God for things that honor God (see: James 1:6-7; 1 John 5:14-15). A person will not receive what they ask God to give them if they pray for something that does not honor God (see: Isaiah 1:14-15; James 4:3).

The words “pray” and “prayer” also can describe someone talking to false gods. However, false gods are not alive and they cannot hear prayers or save people (see: Isaiah 44:17-20; 45:20)

See: [Fragrant Offering (Aroma)](../articles/fragrantoffering.md); [Heaven](../articles/heaven.md); [Disciple](../articles/disciple.md); [Righteous (Righteousness)](../articles/righteous.md); [Faith (Believe in)](../articles/faith.md); [Will of God](../articles/willofgod.md); [False gods](../articles/falsegods.md)
 
 
 
 
 
