# Purify (Pure)

Something that is pure has no flaw. There is nothing mixed in with it that should not be there. That is, it is perfect. To purify something is to cleanse it and to remove anything from it that should not be there. 

For example, a person can purify gold. This is done by putting the gold in a fire. The fire burns off all the things that should not be in the gold. What is left after the fire is pure gold.

For another example, God can purify a person spiritually. This happens when God forgives the person and no longer considers the person guilty of sinning. 

In the Bible, the word “pure” is often similar to the word “holy.”

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Guilty](../articles/guilty.md); [Sin](../articles/sin.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Blameless](../articles/blameless.md)

#### More Information About This Topic

In the law of Moses, the words “purify” and “purification” are often used to talk about cleansing a ritually unclean object or person (see: Numbers 19:12-13). Things such as disease, body fluids, mildew, and childbirth made something or someone unclean (see: Leviticus 11-15).

God’s rules for purification were written in the law of Moses. Usually the person had to sacrifice an animal (see: Exodus 29:36). After God’s rules for purification were obeyed, God no longer considered the person or object ritually unclean. These sacrifices had to be repeated over and over again.

In the New Testament, the words “to be purified” are often used to talk about being cleansed from sin. Only Jesus’ sacrifice on the cross can cause a person to be purified from sin permanently (see: Titus 2:14; Hebrews 10:1-18). A person becomes pure spiritually by repenting and believing in Jesus. Then God forgives the person and no longer considers that person guilty for sinning against him.

See: [Law of Moses](../articles/lawofmoses.md); [Clean and Unclean](../articles/cleanunclean.md); [Sacrifice](../articles/sacrifice.md); [Blood](../articles/blood.md); [Cross](../articles/cross.md); [Atone (Atonement)](../articles/atone.md); [Repent (Repentance)](../articles/repent.md); [Faith (Believe in)](../articles/faith.md)
