# Samaria (Samaritan)

Samaria was the name of a city. It was the capital of the northern kingdom of Israel. Later, the area of land around the city also became known as Samaria.

The Assyrians captured the city of Samaria when they conquered the northern kingdom of Israel. The Assyirians forced many of the Israelites to live in Assyria. The Assyrians also brought many foreigners into the region of Samaria to replace the Israelites who had been moved. Some of the Israelites who remained in that region married the foreigners who had moved there. Their descendants were called Samaritans.

See: [Israel (Northern Kingdom)](../articles/israelnkingdom.md); [Exile](../articles/exile.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)

#### More Information About This Topic

In New Testament times, the region of Galilee was north of Samaria, and the region of Judea was south of Samaria. The Jews despised the Samaritans because they were only partly Jewish and because their ancestors had worshiped idols (see: Ezra 4:2-3; Nehemiah 2:20; 4:1-23; John 4:9; 8:48). The Samaritans obeyed only part of the law of Moses. They built their own temple on Mount Gerizim (see: John 4:20).

Jesus traveled through Samaria. He spoke with Samaritans and healed them (see: Luke 17:11-19; John 4:1-42). In a parable, Jesus talked about a Samaritan as an example of the way people should love others (see: Luke 10:25-37). 

After Jesus died and came back to life, he said his disciples would travel to Samaria to tell the people about him (see: Acts 1:8). Philip the deacon (see: Acts 6:5) preached in Samaria and did miracles there. Many Samaritans started believing in Jesus. Then the apostles Peter and John went and prayed for the Samaritans. The Samaritans who believed in Jesus received the Holy Spirit (see: Acts 8:5-17).

See: [New Testament](../articles/newtestament.md); [Worship](../articles/worship.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Law of Moses](../articles/lawofmoses.md); [Parable](../articles/parable.md); [Disciple](../articles/disciple.md); [Deacon](../articles/deacon.md); [Miracle](../articles/miracle.md); [Apostle](../articles/apostle.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)
