# Sanctify (Sanctification)

The word “sanctify” is used to talk about setting apart a person or a thing to serve God. That is, the person or thing is made holy. The word “sanctification” is used to talk about the way someone is made holy. Sometimes the words “consecrate” or “set apart”  or “make holy” are used to talk about the same thing as “sanctify.”

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Serve (Servant, Slave)](../articles/serve.md)

#### More Information About This Topic

In the Old Testament, certain people and things were sanctified or set apart to serve God. God sanctified the seventh day of the week (see: Genesis 2:3). That is, he made the seventh day to be different than the rest of the days of the week. The Israelites were commanded to rest on the seventh day because it was sanctified. Also, the Israelite priests were sanctified or consecrated to God (see: Exodus 29:9; Leviticus 21:10-12).

The New Testament teaches that God the Father sanctifies through the Holy Spirit the people who believe in Jesus (see: 1 Corinthians 1:2; 2 Thessalonians 2:13; 1 Peter 1:2). That is, he makes the believers holy and sets them apart to serve him.

God sanctifies a person when that person first believes (see: 1 Corinthians 6:11; Hebrews 10:10). God also continues to sanctify Christians in some way while they are on earth (see: Romans 6:19, 22; 1 Thessalonians 4:3-8; 5:23; See also: 1 Peter 2:1-3; 2 Peter 1:3-7). God wants Christians to obey the things Jesus taught. He wants Christians to completely serve him. God helps Christians to do this. God will completely sanctify Christians when Jesus returns to the earth (see: Philippians 1:6). That is, God will cause them to perfectly obey him always.

See: [Sabbath](../articles/sabbath.md); [Israel](../articles/israel.md); [Priest (Priesthood) ](../articles/priest.md); [Trinity](../articles/trinity.md); [Holy Spirit](../articles/holyspirit.md); [Faith (Believe in)](../articles/faith.md); [Atone (Atonement)](../articles/atone.md); [Grow in Faith](../articles/growinfaith.md)
