# Seal

Sealing something kept it closed.  The thing that keeps it closed is called a seal (see: Revelation 5:1). When something is sealed, it is impossible to open without removing the seal. Certain documents are sealed in this way. Often a seal is marked in a way that allows others to know who sealed it. 

“Seal” is also used as a metaphor. Paul wrote about the Holy Spirit as a "seal." It is like God puts a seal on a person when they receive the Holy Spirit. The Holy Spirit shows that the person truly belongs to God (see: 2 Corinthians 1:22; Ephesians 1:13; 2 Timothy 2:19; see also: 2 Corinthians 5:5). God the Father also put his seal on Jesus (see: John 6:27). That is, God the Father has shown that he approves of Jesus and Jesus belongs to him.

See: [Metaphor](../articles/metaphor.md); [Holy Spirit](../articles/holyspirit.md); [People of God](../articles/peopleofgod.md ); [God the Father](../articles/godfather.md)

#### More Information About This Topic

In the book of Revelation, John talks about God putting his seal on certain people (see: Revelation 7:2-8). This is similar to Ezekiel 9:4 where God commanded a person to put a mark on the foreheads of all those who truly believed in God. In Revelation, the people are sealed and marked with the names of the Lamb and the Father (see: Revelation 14:1; 22:4). This seal shows that these people belong to God.

It is uncertain why God seals these people in Revelation. Some scholars think that the seal protects God’s people from physical harm. Some scholars think that the seal ensures that the people will remain faithful to God during the tribulation. In this way, God ensures that they will be saved at the final judgment. For these scholars, God’s seal in Revelation is the same as the sealing of the Holy Spirit.

See: [Faith (Believe in)](../articles/faith.md); [Tribulation](../articles/tribulation.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Day of Judgment](../articles/dayofjudgment.md)
