# Servir (Sirviente, Esclavo)


"Servir" significa hacer algo por alguien más o trabajar para alguien más. Algunas veces esta persona es pagada por hacer las cosas que hacen. Una persona que sirve a alguien más es llamada un sirviente (ver: Génesis 12:16; Hechos 10:7). Servir a Dios significa adorar a Dios y obedecer a Dios (ver: Deuteronomio 34:5; Jueces 2:8; Esdras 5:11; Salmo 134:1; Daniel 6:20; Hechos 16:17; Romanos 1:1; Santiago 1:1). Jesús fue un siervo (ver: Filipenses 2:7). 

La palabra para "siervo" también puede significar "esclavo". Un esclavo es alguien que es propiedad de alguien más. A la persona que compró un esclavo se le llama el "dueño" o "amo" del esclavo. Un esclavo trabaja para su dueño. Un esclavo no puede hacer lo que quieran hacer.


La palabra "esclavo" a veces es usada como una metáfora. En la Biblia, la gente es llamada esclavos del pecado. De la misma forma en que un esclavo tiene que hacer las cosas que su amo quiere que él haga, un esclavo del pecado tiene que pecar. En la Biblia, los Cristianos son también llamados "esclavos de justicia". En la misma forma en que un esclavo tiene que hacer las cosas que su amo quiere que haga, un esclavo de justicia obedecerá a Dios. Es decir, será justo.


See: [Worship](../articles/worship.md); [Metaphor](../articles/metaphor.md); [Sinful Nature](../articles/sinfulnature.md); [Righteous (Righteousness)](../articles/righteous.md); [Free (Freedom)](../Articles/free.md)

#### Más Información Sobre Este Tema


En el Antiguo Testamento, los Israelitas eran esclavos en Egipto. Sin embargo, Dios los rescató. Dios les dijo varias veces que ellos necesitaban obedecer Sus mandamientos. Esto es porque Él los salvó de ser esclavos (ver: Deuteronomio 5:15; 15:15; 16:12; 24:18). Dios dijo a los Israelitas cómo tratar a los esclavos. Algunas de las leyes concernientes a los esclavos incluían:

* Un esclavo debería ser liberado después de siete años si el esclavo también era un Israelita (ver: Éxodo 21:2-4; Deuteronomio 15:12.18). 
* Un Israelita podría castigar a su esclavo. Sin embargo, el dueño era castigado si mataba a su esclavo (ver: Éxodo 21:20).
* Otros israelitas no debían ser esclavos. Debían ser tratados como alguien a quien se le pagaba por trabajar. Los israelitas no debían gobernar sobre otros israelitas en una forma cruel (ver: Levítico 25:39-43).
* A los Israelitas se les permitía comprar esclavos de otras naciones (ver: Levítico 25:44-46). 
* Si un Israelita llegaba a ser un esclavo de un extranjero que vivía en Israel, el Israelita podía ser redimido por un miembro de su familia (ver: Levítico 25:47-55). 

El Nuevo Testamento también tenía reglas sobre la esclavitud para los cristianos. Por ejemplo:

* Los esclavos Cristianos debían obedecer a sus dueños (ver: Efesios 6:5-8; Colosenses 3:22-25; 1 Timoteo 6:1-2)
* Los Cristianos dueños de esclavos debían tratar justamente a sus esclavos (ver: Efesios 6:9; Colosenses 4:1; Filemón 1:12-16). 

Pablo enseñó que si fuera posible un esclavo debía ser libre. Sin embargo, tanto esclavos como personas libres podían ser cristianos (ver: 1 Corintios 7:20-24). No hay diferencia entre una persona libre y un esclavo cuando ellos creen en Jesús. Todas las personas que creen en Jesús pertenecen a Dios en la misma forma (ver: 1 Corintios 12:13; Gálatas 3:27-29).

En los tiempos antiguos, la esclavitud era común. Sin embargo, el Antiguo Testamento y el Nuevo Testamento dieron reglas sobre cómo la gente de Dios necesitaba tratar a sus esclavos. Por tanto, los Cristianos ahora piensan que la esclavitud está mal. Está mal que una persona sea dueña de otra persona. Por lo tanto, los Cristianos creen que toda la gente debe ser libre.  

See: [Redeem (Redemption)](../articles/redeem.md)
