# Shepherd

A shepherd is a person who takes care of sheep. Shepherds lead sheep to places where there is good food and water. Shepherds also keep the sheep from getting lost and protect them from wild animals. To "shepherd" sheep means to protect the sheep and to provide them with food and water. 

The word “shepherd” is often used as a metaphor. It is used to talk about a person caring for people's spiritual needs. The person does this by teaching the people what God said in the Bible and by guiding them in the way they should live. The people who are cared for are often called “sheep.”

See: [Metaphor](../articles/metaphor.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)

#### More Information About This Topic

In the Old Testament, God was called the "shepherd" of his people because he took care of all their needs and protected them. He also led and guided them (see: Genesis 49:24; Psalm 23:1; 28:9; Isaiah 40:11). God told David that he would shepherd the people of Israel. That is, David would lead Israel and be their king (see: 2 Samuel 5:2; Psalm 78:71-72).

Sometimes the shepherds or leaders in Israel did not obey God. Sometimes they caused people to do bad things. God promised to punish these bad “shepherds” and replace them with better “shepherds” (see: Jeremiah 2:8; 3:15; 23:1-4; Ezekial 34). The people who did not have good leaders were said to be like sheep without a shepherd (see: Numbers 27:17; 1 Kings 22:17; Matthew 9:36). God promised that the Messiah, a descendant of David, would be a good shepherd (see: Ezekiel 34:23-24).

In the New Testament, Jesus called himself the "good shepherd" (see: John 10:11-16). The apostle Peter used the words "chief shepherd" to talk about Jesus (see: 1 Peter  5:4; see also: 1 Peter 2:25; Hebrews 13:20; Revelation 7:17). Also, in the New Testament, the term "shepherd" was used to write about a person who led Christians (see: John 21:16; Acts 20:28-29; 1 Peter 5:2-3). The Greek word translated as "pastor" is the same Greek word that is translated as "shepherd" (see: Ephesians 4:11).

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Messiah (Christ)](../articles/messiahchrist.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Apostle](../articles/apostle.md); [Punish (Punishment)](../articles/punish.md)
