# Son of David

Jesus is the “son of David.” That is, Jesus is a descendant of David. 

When Jesus was born as a human, he was born into the family of David (see: Romans 1:3). The New Testament people often wrote about Jesus being the “son of David” (see: Matthew 1:1-17; 9:27; 21:9; Luke 1:32; 2 Timothy 2:8; Revelation 5:5; 22:16). This is because Old Testament prophecies said that the messiah would be the son of David (see: 2 Samuel 7:13-16; Psalm 2:7-12; Psalm 89:19-29; Isaiah 9:7; 16:5; Jeremiah 23:5-6; 30:9; 33:14-22; Ezekiel 34:22-24). He is the true king of Israel. When people called Jesus the “son of David,” they were saying that Jesus is the messiah.

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Incarnation](../articles/incarnation.md); [New Testament](../articles/newtestament.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Prophecy (Prophesy)](../articles/prophecy.md); [Messiah (Christ)](../articles/messiahchrist.md)

#### More Information About This Topic

There is a genealogy for Jesus in the gospel of Matthew and another one in the gospel of Luke (see: Matthew 1:1-17; Luke 3:23-38). Both genealogies show that Jesus was a descendant from David. However, the genealogies are different in some ways. 

Some scholars think that both of Jesus’ parents were descendants of David. They think Matthew wanted people to know that Jesus’ father was a descendant of David. They think Luke wanted people to know that Jesus’ mother was a descendant of David. So Joseph was not the biological son of Heli. Joseph was Heli’s son by marriage. That is, Joseph was Heli’s son-in-law (see: Luke 3:23).

Other scholars think that Joseph had two fathers. They think his biological father was Jacob but his legal father was Heli (see: Matthew 1:16; Luke 3:23). These scholars think that Heli died before he had a son. They also think that Jacob was Heli’s half-brother and that Jacob married Heli’s widow. Jacob was obeying the law of Moses when he married Heli’s widow (see: Deuteronomy 25:5-10). Joseph was born to Jacob and his wife. The law of Moses said that Joseph was considered the son of Heli.  

See: [Genealogy](../articles/genealogy.md); [Law of Moses](../articles/lawofmoses.md)
