# Swear (Oath)

An oath is a promise to do something. The person making the oath must do the things the person promised to do (see: Numbers 30:2). A person who makes an oath is making a commitment to be faithful and truthful. 

The word “swear” is used to talk about a person speaking an oath. The words “swear by” are used to talk about a person using the name of something or someone as the basis or power on which an oath is made (see: Deuteronomy 6:13; Revelation 10:6).

See: [Vow](../articles/vow.md)

#### More Information About This Topic

In a court of law, a witness often makes an oath to promise that whatever they say will be true. Sometimes people do other physical actions while speaking an oath to show they are making a serious oath. For example, they may lift one of their hands in the air or place one of their hands under another person’s thigh while speaking an oath (see: Genesis 14:22-23; Genesis 24:9; Deuteronomy 32:40).

God also made oaths in which he made promises to his people (see: Genesis 8:21). God swore by himself or by his own name. He did this because there is nothing more perfect than God himself to use as the power of his oath (see: Genesis 22:15-18; Hebrews 6:13).

Jesus warned his disciples against thoughtless, meaningless oaths (see: Matthew 5:33-37; see also James 5:12). Jesus told his disciples to always tell the truth so that their words would always be believed.  

See: [Witness (Martyr)](../articles/witness.md); [Trial](../articles/trial.md); [Testify (Testimony)](../articles/testify.md); [Name](../articles/name.md); [Disciple](../articles/disciple.md)

