# Test
When someone “tests” someone or something, they are challenging someone or something. They are wanting to determine the value of a person or thing. That is, they want to know how much a person or a thing is worth.  

God tests people. He does this by allowing people to experience difficult or painful things. God does this to reveal people’s strengths and weaknesses. That is, God uses tests to reveal whether a person will obey or disobey him (see: Genesis  22:1; Exodus 16:4; Judges 2:20-23; Psalm 66:10). When God tests people, he wants to help them to stop sinning and to live in a way that honors him (see: Exodus 20:20; James 1:3, 12). Even though God tests people, he does not tempt them to sin (see: James 1:13). That is, God does not try to cause people to sin.

People test other people. Sometimes people test someone else so they can know if the other person will obey them (see: 2 Corinthians 2:9). However, sometimes people who test others are not trying to help them. Instead, they may be trying to make others fail or seem foolish. The Jewish leaders did this to Jesus. They tested Jesus by asking him difficult questions. They hoped that Jesus would give a bad answer, causing people to stop listening to him (see: Matthew 19:3; 22:15-18, 35-36).

People also test God. Sometimes people test God by disobeying him many times. God will punish these people (see: Exodus 17:3, 7; Numbers 14:22). Sometimes people test God by trying to make him do a miracle. It is wrong to test God or Jesus (see: Deuteronomy 6:16; Matthew 4:7; 1 Corinthians 10:9).

See: [Sin](../articles/sin.md); [Grow in Faith](../articles/growinfaith.md); [Tempt (Temptation)](../articles/tempt.md); [Trial](../articles/trial.md); [Reveal (Revelation)](../articles/reveal.md); [Miracle](../articles/miracle.md)

#### More Information About This Topic

People use fire to test gold and other metals. That is, people put gold and other metals into fire to make sure the metals are pure. The fire burns off anything that should not be in the metal. Only pure metal remains after it is taken out of the fire (see: 1 Peter 1:7).

Christians are to test all things (see: 1 Thessalonians 5:21). That is, Christians must be careful to make sure that all things taught in their churches are true and from God. They are also to test prophecies to see if they are true. They are even to test themselves (see: 2 Corinthians 13:5-6). That is, Christians are to know the things they are doing and to make sure they are living in a way that honors God.

See: [Prophecy (Prophesy)](../articles/prophecy.md) 

