# Tithe

The word “tithe” is used to talk about a tenth or ten percent of something that a person gives to God as an offering. That is, if a person divides something into ten equal parts, one of those parts is the tithe a person would give to God.

In the Old Testament, God instructed the Israelites to set apart a tenth of their crops, animals, and other possessions to give to God as an offering (see: Leviticus 27:30-34; Deuteronomy 14:22-23). Priests received and used the tithes that the people gave (see: Numbers 18:21-32). Some of the tithes were also given to help people (see: Deuteronomy 14:28-29; 26:12). 

Some scholars think God requires Christians to give a tithe of their money. Other scholars think that God does not require Christians to give a tithe. Instead, they think God instructs Christians to be generous and to be happy to give things to people (see: 2 Corinthians 9:6-7). Christians should want to give money or other possessions to help people in need and to support churches and Christian ministries.

See: [Offer (Offering)](../articles/offer.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Israel](../articles/israel.md); [Priest (Priesthood)](../articles/priest.md); [New Testament](../articles/newtestament.md); [Church](../articles/church.md); [Minister (Ministry)](../articles/minister.md)

