# Tomb

A “tomb,” “grave,” or “burial place” is a place where people bury the body of a person who died. The Israelites sometimes dug a hole in the ground for a tomb. Other times they used a natural cave or they dug a cave into rock on the side of a hill. In ancient Israel, it was common to roll a large, heavy stone in front of the opening of a tomb in order to close it. 

#### More Information About This Topic

Israelites did not live near tombs because they considered tombs and dead bodies to be unclean (see: Numbers 9:6). Sometimes demon-possessed people lived near tombs (see: Mark 5:2-5).

Sometimes a family used one tomb for several generations. The Israelites buried many of their kings in “tombs of the kings of Israel” or “tombs of the descendants of David” (see: 2 Chronicles 28:27; 32:33). 

Lazarus walked out of his tomb when Jesus made him alive again (see: John 11:43-44).

Jesus’ body was placed in a tomb after he died. A large stone was rolled in front of the opening of the tomb (see: Matthew 27:60). However, when God made Jesus alive again, an angel rolled the large stone away from the tomb’s door (see: Matthew 28:2). After Jesus became alive again, several dead people near Jerusalem became alive again. They came out of their tombs and appeared to many people (see: Matthew 27:52-53).

The word “tomb” was also used as a metaphor. David said that the throat of evil people is like “an open tomb” (see: Psalms 5:9; see also: Roman 3:13). That is, everything they say is wicked and their words harm other people. Jesus told the scribes and Pharisees that they were like “whitewashed tombs” (see: Mathew 23:27-28). A “whitewashed tomb” was a tomb that was cleaned on the outside. Jesus was saying that the scribes and Pharisees may seem righteous on the outside, but on the inside they were spiritually dead. 

See: [Clean and Unclean](../articles/cleanunclean.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Generation](../articles/generation.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Metaphor](../articles/metaphor.md); [Scribe](../articles/scribe.md); [Pharisees](../articles/pharisees.md); [Righteous (Righteousness)](../articles/righteous.md); [Die (Death)](../articles/diedeath.md); [Angel](../articles/angel.md)
