# Speaking in Tongues

In the Bible, the words “speaking in tongues” are used to talk about a spiritual gift God gave to Christians. Some scholars think it was a language that the speaker did not know, but that other people spoke. Other scholars think it could also be a language from heaven that no human could understand unless God caused someone to interpret it.

See: [Holy Spirit](../articles/holyspirit.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)

## More Information About This Topic

Speaking in tongues happened many times when God filled Christians with the Holy Spirit (see: Acts 2:4; 8:17; 9:17; 10:45-46; 19:6). Scholars disagree about whether or not the Samaritans spoke in tongues (see: Acts 8:17). Paul wrote that he spoke in tongues (see: 1 Corinthians 14:18). 

Some scholars think speaking in tongues was the sign that God filled Christians with the Holy Spirit. Other scholars think that other gifts of the Holy Spirit could be signs that God filled Christians with the Holy Spirit.

Speaking in tongues happened when Christians gathered together to worship God. Paul wrote about this in 1 Corinthians 12-14. It was one of the gifts of the Holy Spirit. Singing in tongues was also mentioned in 1 Corinthians 14:15. The gift of interpreting tongues or of prophesying was needed to make known the meaning of what a person said when they spoke in tongues (see: 1 Corinthians 14:5).

Some scholars think God still causes people to speak in tongues today. Other scholars think God no longer causes people to speak in tongues.

See: [Prophecy (Prophesy)](../articles/prophecy.md); [Sign](../articles/sign.md); [Samaria (Samaritan)](../articles/samaria.md); [Church](../articles/church.md)
