# Transfigure (Transfiguration)

The word “transfigure” is used to talk about someone or something changing into something better or more beautiful. 

Jesus was transfigured when he took his disciples Peter, James, and John up a high mountain (see: Matthew 17:1-9; Mark 9:2-10; Luke 9:28-36). Jesus’ appearance became very bright like the sun and his clothes became a very bright white. When this happened, Moses and Elijah appeared, a cloud descended upon all of them, and God the Father spoke from the cloud. God the Father said that Jesus is his Son and the disciples should listen to him. This event is called “the transfiguration.”

Jesus revealed his true glory when he was transfigured. The transfiguration showed what Jesus was like before he came to earth, what he is like now in heaven, and what he will be like when he returns to earth (see: John 17:5; Acts 9:1-6; Revelation 2:12-16; 19:11-13). Peter and John later wrote about seeing this (see: John 1:14; 2 Peter 1:16-18). 

See: [Disciple](../articles/disciple.md); [Glory (Glorify)](../articles/glory.md); [Son of God](../articles/sonofgod.md); [Jesus is God](../articles/jesusisgod.md); [Heaven](../articles/heaven.md); [Jesus' Return to Earth](../articles/jesusreturn.md)

#### More Information About This Topic

A few days before the transfiguration, Jesus told his disciples that some of them would not die before they saw the Son of Man coming in his kingdom (see: Matthew 16:28; Mark 9:1; Luke 9:27). Some scholars think that Jesus was talking about the three disciples seeing him transfigure. Other scholars think that Jesus was talking about the disciples seeing Jesus after he was resurrected. Other scholars think that Jesus was talking about receiving the Holy Spirit.

Peter, James, and John saw Moses and Elijah when Jesus was transfigured. Both Moses and Elijah spoke with God on Mount Sinai during Old Testament times (see: Exodus 19:20-22; 24:15-18; 34:1-28; 1 Kings 19:1-15). Many scholars think that when Jesus was transfigured, Moses represented the law and Elijah represented the prophets. Moses and Elijah being at Jesus’ transfiguration shows that Jesus fulfills the promises written in the law of Moses and in the prophecies in the Old Testament. That is, Jesus is God’s promised Messiah.

See: [Son of Man](../articles/sonofman.md); [Kingdom of God](../articles/kingdomofgod.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Holy Spirit](../articles/holyspirit.md); [Sinai](../articles/sinai.md); [Law of Moses](../articles/lawofmoses.md); [Prophet](../articles/prophet.md); [Prophecy (Prophesy)](../articles/prophecy.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Messiah (Christ)](../articles/messiahchrist.md)
