# Vow

A vow is a promise or pledge a person makes to someone else. For example, when a man and woman get married, they make vows to each other. They promise to love each other as long as they live. 

Also, a vow is a promise a person makes to God (see: Psalm 50:14; 56:12; Acts 18:18). When someone does this, they promise to do a certain thing in order to greatly honor God. Sometimes a person vows to do something if God will do something that helps that person (see: 1 Samuel 1:11).
 
After a person makes a vow, that person must keep or fulfill the vow. That is, a person must do what that person promised to do. The Bible teaches that God may judge the person who does not keep one’s own vow. 

See: [Fulfill (Fulfillment)](../articles/fulfill.md); [Swear (Oath)](../articles/swearoath.md); [Judge (Judgment)](../articles/judge.md)
 
#### More Information About This Topic

In the Old Testament, people sometimes offered sacrifices when they made vows to God (see: Leviticus 7:16; Numbers 15:8).  Nazarite vows are an example of a vow a person makes, promising to serve God in a special way (see: Numbers 6:1-21; See also: Judges 13:5).  

The Bible warns people to think carefully before making a vow. It is better to not make a vow rather than to make a vow and not keep it (see: Proverbs 20:25; Ecclesiastes 5:4-5; 1 Timothy 5:11-15). Jesus also warned people about making vows. Jesus said it is better for people to do what they say they will do rather than to make a vow (see: Matthew 5:33-37).

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Sacrifice](../articles/sacrifice.md); [Serve (Servant, Slave)](../articles/serve.md)

