# Wine (Winepress)

“Wine” is a kind of drink. It is usually made from the juice of a fruit called grapes. To make wine, grapes are crushed in a winepress so that the juice comes out. The juice eventually ferments and alcohol forms in it. 

In Bible times, a "winepress" was a large container or open place where grapes were crushed. Crushing the grapes caused the juice to flow out. People collected the juice and used it to make wine. The word "winepress" is also used as a metaphor in the Bible. The word is used to talk about God punishing wicked people (see: Isaiah 63:1-4; Revelation 14:19).

See: [Vine (Vineyard)](../articles/vine.md); [Metaphor](../articles/metaphor.md); [Punish (Punishment)](../articles/punish.md)

#### More Information About This Topic

In Bible times, wine was the normal drink with meals. It did not have as much alcohol in it as wine does now. It was a blessing from God to have much wine (see: Genesis 27:28; Deuteronomy 7:13). Jesus’ first miracle was to turn water into wine (see: John 2:1-11). 

Jesus used the words “fruit of the vine” at the last supper. He told the disciples that the “fruit of the vine” was his blood that he would shed on the cross for sinners (see: Matthew 26:28-29; Mark 14:24-25; Luke 22:17-20). Some scholars think the “fruit of the vine” was wine. Other scholars think it was grape juice that did not have alcohol. 

The Bible warns about people drinking too much wine. Drinking too much wine causes a person to become drunk (see: Proverbs 20:1; 23:29-31; Romans 13:13; Galatians 5:21; 1 Peter 4:3). Drinking too much alcohol can cause a person to make bad decisions or to sin (see: Genesis 9:20-27; Ephesians 5:18). Paul taught that church leaders should not drink a lot of wine (see: 1 Timothy 3:8).

In modern times, some Christians think it is wrong for Christians to drink any wine or any other alcoholic drink. Other Christians think that Christians are allowed to drink small amounts of wine or other alcoholic drinks.

See: [Miracle](../articles/miracle.md); [Sin](../articles/sin.md); [Lord's Supper](../articles/lordssupper.md); [Cross](../articles/cross.md)
