# Yahweh (I am)
The word "Yahweh" is the name of the one and only, true God. God revealed this name to Moses when he spoke to Moses at the burning bush (see: Exodus 3:14-15). The word “Yahweh” sounds like the Hebrew word for “to be” or “to exist.” The word “Yahweh” can mean “he is,” “I am,” or “the one who causes to be.” This name shows that God has always lived and will continue to live forever. This name also shows that God is always present. 

When the Old Testament was translated into Greek, the Greek words for “I am” were used when God revealed his name to Moses.  Later, Jesus used the same Greek words for “I am” to refer to himself. Jesus was claiming to be God by using these words (see: John 8:58; see also Mark 14:62; John 4:26; 6:20).

See: [Jesus is God](../articles/jesusisgod.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Languages in the Old Testament](../articles/languagesot.md); [Languages in the New Testament](../articles/languages.md)

## More Information About This Topic

The Hebrew word for the personal name of God occurs many times in the Old Testament. Later, the Jews started replacing the Hebrew word for “Yahweh” with a different Hebrew word when they copied the Scriptures. They used the Hebrew word for “Lord.” Jews did this because God’s name is holy. They thought that if they said or wrote the name of God, they might accidentally misuse his name (see: Exodus 20:7; Leviticus 24:16). 

The name of God was not used when the Old Testament was translated into Greek. The personal name of God also is not in the New Testament. In both books, the Greek word for “Lord” is used. 

Most English Bibles follow this tradition. The word “Yahweh” is represented with the word “LORD.” Modern Bibles write "LORD" with all capital letters. This shows respect for God's name. It also distinguishes the name “LORD” from "Lord," which is a different Hebrew word. However, the ULB translates the Hebrew word as “Yahweh.”

Sometimes people pronounce and write the name of God as “Jehovah.” 

See: [Lord](../articles/lord.md); [Name](../articles/name.md); [Holy (Holiness, Set Apart)](../articles/holy.md)
